
################################################################################
# Messages Bundle for FrostWire 4.9.35
# Specialization for: German - Germany, German - Austria
# Revision by Ralf Peter Bosse, additions by Marco & Frank Ebert, Jens-Uwe Mager, Gregorio Roper, Christian Oberkersch
################################################################################
LOCALE_LANGUAGE_CODE=de
LOCALE_LANGUAGE_NAME=Deutsch
LOCALE_COUNTRY_CODE=
LOCALE_COUNTRY_NAME=Deutschland
LOCALE_VARIANT_CODE=
LOCALE_VARIANT_NAME=International
LOCALE_SCRIPT_CODE=Latn
LOCALE_SCRIPT_NAME=Latin (Western European)
LOCALE_ENGLISH_LANGUAGE_NAME=German
LOCALE_NSIS_NAME=German
DISABLE_BOLD_CHARACTERS=false
LAYOUT_RIGHT_TO_LEFT=false
HAS_TIPS_OF_THE_DAY=false

################################################################################
# TO TRANSLATORS: DO NOT EDIT ANY OF THE ABOVE LINES.
# Everything above this point is used internally by the FrostWire program and
# should not be edited. See below for translating.
################################################################################
################################################################################
# How to translate:
# 1) Find a line that begins with #?
# 2) Remove the #?
# 3) Translate the line
#
# You can use the English line directly above it as a reference.
# All English lines begin with '#### '.
# You should not change those lines.
#
# If the language is a variant of another language
# (like Brazilian/Standard Portuguese or Traditional/Simplified Chinese), there
# will also be a line that begins with '###$ ' showing the translation in the
# other language, if there was a translation in the other language.
# You should not change those lines.
#
# You can also correct mispelled translations, if you see one that is wrong.
################################################################################
################################################################################
# TRANSLATIONS START BELOW.
################################################################################
################################################################################

################################################################################
# Key/value pairs for general strings that can be used in any components
################################################################################
#### GENERAL_OK_BUTTON_LABEL=OK
GENERAL_OK_BUTTON_LABEL=OK
#### GENERAL_OK_BUTTON_TIP=Apply Operation
GENERAL_OK_BUTTON_TIP=F\u00fchrt den Vorgang aus und schlie\u00dft dieses Fenster.
#### GENERAL_CANCEL_BUTTON_LABEL=Cancel
GENERAL_CANCEL_BUTTON_LABEL=Abbrechen
#### GENERAL_CANCEL_BUTTON_TIP=Cancel Operation
GENERAL_CANCEL_BUTTON_TIP=Bricht den Vorgang ab und schlie\u00dft dieses Fenster.
#### GENERAL_APPLY_BUTTON_LABEL=Apply
GENERAL_APPLY_BUTTON_LABEL=\u00dcbernehmen
#### GENERAL_APPLY_BUTTON_TIP=Apply Operation
GENERAL_APPLY_BUTTON_TIP=\u00dcbernimmt die \u00c4nderungen.
#### GENERAL_CLOSE_BUTTON_LABEL=Close
GENERAL_CLOSE_BUTTON_LABEL=Schlie\u00dfen
#### GENERAL_CLOSE_BUTTON_TIP=Close the Window
GENERAL_CLOSE_BUTTON_TIP=Schlie\u00dft dieses Fenster.
#### GENERAL_BACK_BUTTON_LABEL=<< Back
GENERAL_BACK_BUTTON_LABEL=<< Vorherige
#### GENERAL_NEXT_BUTTON_LABEL=Next >>
GENERAL_NEXT_BUTTON_LABEL=N\u00e4chste >>
#### GENERAL_FINISH_BUTTON_LABEL=Finish
GENERAL_FINISH_BUTTON_LABEL=Abschlie\u00dfen
#### GENERAL_DEFAULT_BUTTON_LABEL=Use Default
GENERAL_DEFAULT_BUTTON_LABEL=Standard verwenden
#### GENERAL_BROWSE_BUTTON_LABEL=Browse...
GENERAL_BROWSE_BUTTON_LABEL=Durchsuchen...
#### GENERAL_BROWSE_HOST_LABEL=Browse Host
GENERAL_BROWSE_HOST_LABEL=Rechner durchsuchen
#### GENERAL_BROWSE_HOST_TIP=View All Files on the Selected Computer
GENERAL_BROWSE_HOST_TIP=Zeigt alle Dateien auf diesem Rechner an.
#### GENERAL_LICENSE_SUB_MENU=License
#? GENERAL_LICENSE_SUB_MENU=
#### GENERAL_ADVANCED_SUB_MENU=Advanced
GENERAL_ADVANCED_SUB_MENU=Fortgeschritten
#### GENERAL_CLEAR_BUTTON_LABEL=Clear
#? GENERAL_CLEAR_BUTTON_LABEL=

################################################################################
# Key/value pairs for right-click context menus.
################################################################################
#### CONTEXT_MENU_UNDO=Undo
CONTEXT_MENU_UNDO=R\u00fcckg\u00e4ngig machen
#### CONTEXT_MENU_CUT=Cut
CONTEXT_MENU_CUT=Ausschneiden
#### CONTEXT_MENU_COPY=Copy
CONTEXT_MENU_COPY=Kopieren
#### CONTEXT_MENU_PASTE=Paste
CONTEXT_MENU_PASTE=Einf\u00fcgen
#### CONTEXT_MENU_DELETE=Delete
CONTEXT_MENU_DELETE=L\u00f6schen
#### CONTEXT_MENU_SELECT_ALL=Select All
CONTEXT_MENU_SELECT_ALL=Alle ausw\u00e4hlen

#Options
#### OPTIONS_RESTART_REQUIRED=One or more options will take effect the next time FrostWire is restarted.
OPTIONS_RESTART_REQUIRED=Eine oder mehrere Einstellungen werden erst nach dem n\u00e4chsten Start von FrostWire wirksam.
#### OPTIONS_BUTTON_REVERT_TO_DEFAULT=Restore Defaults
OPTIONS_BUTTON_REVERT_TO_DEFAULT=Standard wiederherstellen
#### OPTIONS_BUTTON_REVERT_TO_DEFAULT_TIP=Revert All Settings to the Factory Defaults
OPTIONS_BUTTON_REVERT_TO_DEFAULT_TIP=Setzt alle Einstellungen auf die Standardwerte zur\u00fcck.
#### OPTIONS_LEARN_MORE_LABEL=Learn more about this option...
OPTIONS_LEARN_MORE_LABEL=Mehr \u00fcber diese Option erfahren...

################################################################################
# Key/value pairs for general terms, such as "yes" and "no"
################################################################################
#### YES=Yes
YES=Ja
#### NO=No
NO=Nein

################################################################################
# Key/value pairs for general informative terms
################################################################################
#### GENERAL_AVERAGE_BANDWIDTH=Average Bandwidth
GENERAL_AVERAGE_BANDWIDTH=Durchschnittliche Bandbreite
#### GENERAL_ALTERNATE_LOCATIONS=Valid Alternate Locations
GENERAL_ALTERNATE_LOCATIONS=G\u00fcltige Quellen
#### GENERAL_INVALID_ALTERNATE_LOCATIONS=Invalid Alternate Locations
GENERAL_INVALID_ALTERNATE_LOCATIONS=Ung\u00fcltige Quellen
#### GENERAL_STARTED_ON=Started On
GENERAL_STARTED_ON=Begonnen am
#### GENERAL_FINISHED_ON=Finished On
GENERAL_FINISHED_ON=Beendet am
#### GENERAL_TIME_SPENT=Time Spent
GENERAL_TIME_SPENT=Ben\u00f6tigte Zeit
#### GENERAL_REVERT_TO_DEFAULT=Revert To Default
GENERAL_REVERT_TO_DEFAULT=Standard verwenden
#### GENERAL_MORE_OPTIONS=More Options
GENERAL_MORE_OPTIONS=Weitere Einstellungen

# StatusLine, Statistics and GUIUtils
#### GENERAL_UNIT_TERABYTES=TB
GENERAL_UNIT_TERABYTES=TB
#### GENERAL_UNIT_GIGABYTES=GB
GENERAL_UNIT_GIGABYTES=GB
#### GENERAL_UNIT_MEGABYTES=MB
GENERAL_UNIT_MEGABYTES=MB
#### GENERAL_UNIT_KILOBYTES=KB
GENERAL_UNIT_KILOBYTES=KB
#### GENERAL_UNIT_KBPSEC=KB/s
GENERAL_UNIT_KBPSEC=KB/s

################################################################################
# Key/value pair for the main application title
################################################################################
#### APP_TITLE=FrostWire: Enabling Open Information Sharing
APP_TITLE=FrostWire: Verbindung zum Gnutella-Netzwerk wird hergestellt

################################################################################
# Key/Value pairs for the about window, accessed through the help menu
################################################################################
#### ABOUT_TITLE=About FrostWire
ABOUT_TITLE=Informationen \u00fcber FrostWire
#### ABOUT_LABEL_START=FrostWire
ABOUT_LABEL_START=FrostWire
#### ABOUT_SCROLL_CHECK_BOX_LABEL=Automatically Scroll
ABOUT_SCROLL_CHECK_BOX_LABEL=Automatisch Scrollen
#### ABOUT_BUTTON_TIP=Close This Window
ABOUT_BUTTON_TIP=Schlie\u00dft dieses Fenster
#### ABOUT_INTRODUCTION=Inspired by FrostWire's owner, Mark Gorton, the FrostWire project is a collaborative <a href="http://www.limewire.org/">open source effort</a> involving programmers and researchers from all over the world. The collaborative nature of Gnutella is also reflected in the Gnutella Developers Forum (GDF), of which FrostWire is a participant. The members of the GDF work in the trenches every day to make Gnutella a truly innovative collection of protocols that is constantly improving -- a testament to the power of open protocols and open standards.
ABOUT_INTRODUCTION=Inspiriert von Mark Gorton, dem Besitzer FrostWires, ist das FrostWire-Projekt ein gemeinschaftliches <a href="http://www.limewire.org/">Open Source Projekt</a>, das Programmierer und Forscher aus der ganzen Welt einschlie\u00dft. Die gemeinschaftliche Natur von Gnutella findet sich au\u00dferdem im Gnutella Developers Forum (GDF) wieder, an dem FrostWire teilnimmt. Die Mitglieder des GDF arbeiten jeden Tag unerm\u00fcdlich, um Gnutella zu einer Sammlung von Protokollen zu machen, die fortlaufend verbessert wird -- ein Beispiel der St\u00e4rke von offenen Protokollen und Standards.  
#### ABOUT_DEV_BLURB=FrostWire is also, of course, the result of the countless hours of work by FrostWire's developers:
ABOUT_DEV_BLURB=FrostWire ist nat\u00fcrlich ebenso ein Produkt der zahllosen Arbeitsstunden der FrostWire-Entwickler:
#### ABOUT_BIZDEV_BLURB=Behind the scenes business strategy and day-to-day affairs are handled by FrostWire's business developers:
ABOUT_BIZDEV_BLURB=Hinter den Vorh\u00e4ngen werden Gesch\u00e4ftsstrategien und t\u00e4gliche Angelegenheiten von FrostWires Gesch\u00e4ftsentwicklern abgewickelt:
#### ABOUT_WEBDEV_BLURB=The FrostWire <a href="http://www.limewire.com/">web site</a> and FrostWire graphic design are the hard work of FrostWire's web team:
ABOUT_WEBDEV_BLURB=Die FrostWire <a href="http://www.limewire.com/">Homepage</a> und FrostWires grafisches Design sind das Resultat harter Arbeit des FrostWire Web-Teams:
#### ABOUT_SUPPORT_BLURB=FrostWire PRO questions are dutifully answered by FrostWire technical support:
ABOUT_SUPPORT_BLURB=FrostWire PRO Fragen werden von FrostWires technischem Support sorgf\u00e4ltig beantwortet:
#### ABOUT_PREVIOUS_DEV_BLURB=In addition, the following individuals have worked on the FrostWire team in the past but have since moved on to other projects:
ABOUT_PREVIOUS_DEV_BLURB=Die nachfolgend genannten Entwickler haben ebenfalls im FrostWire Team gearbeitet, sind aber mittlerweile mit anderen Projekten besch\u00e4ftigt:
#### ABOUT_CONTRIBUTORS_BLURB=FrostWire open source contributors have provided significant code and many bug fixes, ideas, research, etc. to the project as well. Those listed below have either written code that is distributed with every version of FrostWire, have identified serious bugs in the code, or both:
ABOUT_CONTRIBUTORS_BLURB=FrostWires Open-Source Mitarbeiter haben ebenfalls einen betr\u00e4chtlichen Anteil am Programmcode, der Fehlerbehebung, aber auch an Ideen und Nachforschungen zum Projekt beigetragen. Die unten aufgef\u00fchrten Personen haben entweder Programmcode geschrieben, der mit jeder Version von FrostWire weitergegeben wird, Programmfehler entdeckt oder beides:
#### ABOUT_I18N_BLURB=FrostWire would also like to thank the many contributors to the internationalization project, both for the application itself and for the FrostWire web site.
ABOUT_I18N_BLURB=Frostwire m\u00f6chte ebenso den vielen Mitarbeitern des Internationalisierungs-Projekts danken, f\u00fcr das Programm selbst, ebenso wie f\u00fcr FrostWires Internet-Seite.
#### ABOUT_COMMUNITY_BLURB=Several colleagues in the Gnutella community merit special thanks. These include:
ABOUT_COMMUNITY_BLURB=Vielen Kollegen in der Gnutella Community geb\u00fchrt ein spezieller Dank. Zu diesen geh\u00f6ren:
#### ABOUT_CONCLUSION=Finally, FrostWire would like to extend its sincere thanks to these developers, users, and all others who have contributed their ideas to the project. Without FrostWire users, the FrostWire network would not exist.
ABOUT_CONCLUSION=Schlie\u00dflich m\u00f6chte FrostWire allen Entwicklern, Benutzer und allen anderen danken, die mit ihren Ideen zum Projekt beigetragen haben. Ohne die Benutzer von FrostWire w\u00fcrde das FrostWire-Netzwerk nicht existieren. 
#### ABOUT_BT_NOTICE=BitTorrent, the BitTorrent Logo, and Torrent are trademarks of BitTorrent, Inc.
#? ABOUT_BT_NOTICE=
###################################################################
# Key/value pairs for the tip of the day window (not the tips themselves)
###################################################################
#### TOTD_TITLE=Tip of the Day
TOTD_TITLE=Tip des Tages
#### TOTD_INTRODUCTION=Did You Know...
TOTD_INTRODUCTION=Wussten Sie...
#### TOTD_SHOW_AT_STARTUP=Show Tips At Startup
TOTD_SHOW_AT_STARTUP=Bei Programmstart Tip des Tages zeigen
#### TOTD_NEXT=Next Tip
TOTD_NEXT=N\u00e4chster Tip
#### TOTD_PREVIOUS=Previous Tip
TOTD_PREVIOUS=Vorheriger Tip
#### TOTD_CLOSE=Close
TOTD_CLOSE=Schlie\u00dfen
#### TOTD_LOADING_TIPS=Loading tips...
TOTD_LOADING_TIPS=Tips laden

###################################################################
# Key/value pairs for the Getting Started image
###################################################################
#### GETTING_STARTED_TITLE=Getting Started
GETTING_STARTED_TITLE=Um zu beginnen
#### GETTING_STARTED_CONTENTS=To start using FrostWire, find the text field on the left, type in what you are looking for and click the "Search" button. If you are looking for only one type of content (music, video, etc...), you can narrow your search results by using the buttons above the text field.
GETTING_STARTED_CONTENTS=Um mit FrostWire zu beginnen, suchen Sie das Textfeld links, tippen sie einen Suchbegriff ein und klicken Sie auf den "Suchen" Knopf. Wenn Sie nur einen bestimmten Dateityp suchen (Musik, Video, usw.), k\u00f6nnen Sie die Resultate mit den Kn\u00f6pfen oberhalb des Textfelds einschr\u00e4nken.

###################################################################
# Key/value pairs for the Going Pro image.
###################################################################
#### GOING_PRO_TITLE=The Most Advanced File Sharing Program on the Planet!
GOING_PRO_TITLE=Das fortschrittlichste File Sharing Programm auf diesem Planeten!
#### GOING_PRO_DESCRIPTION=Better search results\nTurbo-Charged download speeds\nConnections to more sources\nPersonalized tech support\nSix months of free updates
GOING_PRO_DESCRIPTION=Bessere Suchergebnisse\nTurbo-beschleunigte Downloadgeschwindigkeit\nVerbindungen zu mehr Quellen\nPers\u00f6nliche technische Unterst\u00fctzungSechs Monate lang kostenlose Updates

###################################################################
# Key/value pairs for the Windows system tray
###################################################################
#### TRAY_TOOLTIP=FrostWire
TRAY_TOOLTIP=FrostWire: Verbindung zum Gnutella-Netzwerk
#### TRAY_RESTORE_LABEL=Restore
TRAY_RESTORE_LABEL=Wiederherstellen
#### TRAY_ABOUT_LABEL=About
TRAY_ABOUT_LABEL=\u00dcber...
#### TRAY_EXIT_LATER_LABEL=Exit after Transfers
TRAY_EXIT_LATER_LABEL=Nach Transfer beenden
#### TRAY_EXIT_LABEL=Exit
TRAY_EXIT_LABEL=Beenden

################################################################################
# Key/value pairs for the titles of the main windows
################################################################################
#### SEARCH_TITLE=Search
SEARCH_TITLE=Suchen
#### MONITOR_TITLE=Monitor
MONITOR_TITLE=Monitor
#### CONNECTIONS_TITLE=Connections
CONNECTIONS_TITLE=Verbindungen
#### LIBRARY_TITLE=Library
LIBRARY_TITLE=Dateisammlung
#### OPTIONS_TITLE=Options
OPTIONS_TITLE=Einstellungen
#### STATS_TITLE=Statistics
STATS_TITLE=Statistiken
#### DOWNLOAD_TITLE=Downloads
DOWNLOAD_TITLE=Downloads
#### UPLOAD_TITLE=Uploads
UPLOAD_TITLE=Uploads
#### CONSOLE_TITLE=Console
CONSOLE_TITLE=Konsole

################################################################################
# Key/value pairs for the tooltips of the main windows
################################################################################
#### SEARCH_TIP=Search and Download Files
SEARCH_TIP=Erlaubt Ihnen, Dateien zu suchen und herunterzuladen.
#### MONITOR_TIP=View Searches and Uploads
MONITOR_TIP=Suchanfragen und Uploads anzeigen.
#### CONNECTIONS_TIP=Show Connections to Other Clients
CONNECTIONS_TIP=Verbindungen zu anderen Benutzern anzeigen.
#### LIBRARY_TIP=View Repository of Saved Files
LIBRARY_TIP=Zeigt alle lokalen Dateien an.
#### CONSOLE_TIP=View Log Messages
CONSOLE_TIP=Die Log Mitteilungen zeigen

################################################################################
# Key/Value pairs for the pull-down menus in the main window
################################################################################
#### MENU_FILE_TITLE=File
MENU_FILE_TITLE=Datei
#### MENU_FILE_TITLE_MNEMONIC=F
MENU_FILE_TITLE_MNEMONIC=D
#### MENU_FILE_CLOSE=Close
MENU_FILE_CLOSE=Schlie\u00dfen
#### MENU_FILE_CLOSE_MNEMONIC=C
MENU_FILE_CLOSE_MNEMONIC=S
#### MENU_FILE_CLOSE_ACCESSIBLE=Close the Program
MENU_FILE_CLOSE_ACCESSIBLE=Beendet das Programm.
#### MENU_FILE_CONNECT=Connect
MENU_FILE_CONNECT=Verbinden
#### MENU_FILE_CONNECT_MNEMONIC=O
MENU_FILE_CONNECT_MNEMONIC=V
#### MENU_FILE_CONNECT_ACCESSIBLE=Connect to the Network
MENU_FILE_CONNECT_ACCESSIBLE=Verbindet Sie mit dem Gnutella-Netz.
#### MENU_FILE_DISCONNECT=Disconnect
MENU_FILE_DISCONNECT=Trennen
#### MENU_FILE_DISCONNECT_MNEMONIC=I
MENU_FILE_DISCONNECT_MNEMONIC=T
#### MENU_FILE_DISCONNECT_ACCESSIBLE=Disconnect from the Network
MENU_FILE_DISCONNECT_ACCESSIBLE=Trennt Sie vom Gnutella-Netz.
#### MENU_FILE_OPEN_TORRENT=Open .torrent
MENU_FILE_OPEN_TORRENT=\u00d6ffnen .torrent
#### MENU_FILE_OPEN_TORRENT_MNEMONIC=T
MENU_FILE_OPEN_TORRENT_MNEMONIC=T
#### MENU_FILE_OPEN_TORRENT_ACCESSIBLE=Opens a .torrent file from your hard drive
MENU_FILE_OPEN_TORRENT_ACCESSIBLE=\u00d6ffnet eine .torrent Datei von Ihrer Festplatte
#### MENU_FILE_DOWNLOAD_TORRENT=Download .torrent
MENU_FILE_DOWNLOAD_TORRENT=L\u00e4dt .torrent herunter
#### MENU_FILE_DOWNLOAD_TORRENT_MNEMONIC=D
MENU_FILE_DOWNLOAD_TORRENT_MNEMONIC=D
#### MENU_FILE_DOWNLOAD_TORRENT_ACCESSIBLE=Downloads a .torrent file from the WWW
MENU_FILE_DOWNLOAD_TORRENT_ACCESSIBLE=L\u00e4dt eine .torrent Datei vom WWW herunter
#### MENU_FILE_OPEN_TORRENT_URL_DIALOG_TITLE=Download .torrent file from the web
#? MENU_FILE_OPEN_TORRENT_URL_DIALOG_TITLE=
#### MENU_FILE_OPEN_TORRENT_URL_DIALOG_LABEL=URL
MENU_FILE_OPEN_TORRENT_URL_DIALOG_LABEL=URL
#### MENU_FILE_LIBRARY_NEW_FOLDER=New Folder
MENU_FILE_LIBRARY_NEW_FOLDER=Neuer Ordner
#### MENU_FILE_LIBRARY_NEW_FOLDER_MNEMONIC=N
MENU_FILE_LIBRARY_NEW_FOLDER_MNEMONIC=N
#### MENU_FILE_LIBRARY_NEW_FOLDER_ACCESSIBLE=Add a Folder to the Selected Library Folder
#? MENU_FILE_LIBRARY_NEW_FOLDER_ACCESSIBLE=
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER=Stop Sharing Folder
MENU_FILE_LIBRARY_UNSHARE_FOLDER=Das teilen des Sharing Folders beenden
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER_MNEMONIC=P
#? MENU_FILE_LIBRARY_UNSHARE_FOLDER_MNEMONIC=
#### MENU_FILE_LIBRARY_UNSHARE_FOLDER_ACCESSIBLE=Stop Sharing the Selected Library Folder
#? MENU_FILE_LIBRARY_UNSHARE_FOLDER_ACCESSIBLE=
#### MENU_FILE_LIBRARY_RENAME_FOLDER=Rename Folder
#? MENU_FILE_LIBRARY_RENAME_FOLDER=
#### MENU_FILE_LIBRARY_RENAME_FOLDER_MNEMONIC=R
#? MENU_FILE_LIBRARY_RENAME_FOLDER_MNEMONIC=
#### MENU_FILE_LIBRARY_RENAME_FOLDER_ACCESSIBLE=Rename the Selected Library Folder
#? MENU_FILE_LIBRARY_RENAME_FOLDER_ACCESSIBLE=
#### MENU_FILE_LIBRARY_LAUNCH_FILES=Launch File(s)
#? MENU_FILE_LIBRARY_LAUNCH_FILES=
#### MENU_FILE_LIBRARY_LAUNCH_FILES_MNEMONIC=L
#? MENU_FILE_LIBRARY_LAUNCH_FILES_MNEMONIC=
#### MENU_FILE_LIBRARY_LAUNCH_FILES_ACCESSIBLE=Launch the Selected File(s)
#? MENU_FILE_LIBRARY_LAUNCH_FILES_ACCESSIBLE=
#### MENU_FILE_LIBRARY_DELETE_FILES=Delete File(s)
#? MENU_FILE_LIBRARY_DELETE_FILES=
#### MENU_FILE_LIBRARY_DELETE_FILES_MNEMONIC=E
#? MENU_FILE_LIBRARY_DELETE_FILES_MNEMONIC=
#### MENU_FILE_LIBRARY_DELETE_FILES_ACCESSIBLE=Delete the Selected File(s)
#? MENU_FILE_LIBRARY_DELETE_FILES_ACCESSIBLE=
#### MENU_FILE_LIBRARY_REFRESH=Refresh
MENU_FILE_LIBRARY_REFRESH=Erneuern
#### MENU_FILE_LIBRARY_REFRESH_MNEMONIC=S
#? MENU_FILE_LIBRARY_REFRESH_MNEMONIC=
#### MENU_FILE_LIBRARY_REFRESH_ACCESSIBLE=Reload the Library
MENU_FILE_LIBRARY_REFRESH_ACCESSIBLE=Die Bibliothek neu laden
#### MENU_FILE_LIBRARY_EXPLORE=Explore
MENU_FILE_LIBRARY_EXPLORE=Erforschen
#### MENU_FILE_LIBRARY_EXPLORE_MNEMONIC=X
#? MENU_FILE_LIBRARY_EXPLORE_MNEMONIC=
#### MENU_FILE_LIBRARY_EXPLORE_ACCESSIBLE=Open Library Folder
MENU_FILE_LIBRARY_EXPLORE_ACCESSIBLE=Den Bibliotheks-Ordner \u00f6ffnen

#### MENU_NAV_TITLE=Navigation
MENU_NAV_TITLE=Navigation
#### MENU_NAV_TITLE_MNEMONIC=N
MENU_NAV_TITLE_MNEMONIC=N
#### MENU_NAV_SEARCH=Search
MENU_NAV_SEARCH=Suchen
#### MENU_NAV_SEARCH_MNEMONIC=S
MENU_NAV_SEARCH_MNEMONIC=S
#### MENU_NAV_SEARCH_ACCESSIBLE=Display the Search Screen
MENU_NAV_SEARCH_ACCESSIBLE=Zeigt die Suchseite an.
#### MENU_NAV_MONITOR=Monitor
MENU_NAV_MONITOR=Monitor
#### MENU_NAV_MONITOR_MNEMONIC=M
MENU_NAV_MONITOR_MNEMONIC=M
#### MENU_NAV_MONITOR_ACCESSIBLE=Display the Monitor Screen
MENU_NAV_MONITOR_ACCESSIBLE=Zeigt die Monitorseite an.
#### MENU_NAV_CONN=Connections
MENU_NAV_CONN=Verbindungen
#### MENU_NAV_CONN_MNEMONIC=C
MENU_NAV_CONN_MNEMONIC=V
#### MENU_NAV_CONN_ACCESSIBLE=Display the Connections Screen
MENU_NAV_CONN_ACCESSIBLE=Zeigt die Verbindungsseite an.
#### MENU_NAV_LIB=Library
MENU_NAV_LIB=Dateisammlung
#### MENU_NAV_LIB_MNEMONIC=L
MENU_NAV_LIB_MNEMONIC=D
#### MENU_NAV_LIB_ACCESSIBLE=Display the Library Screen
MENU_NAV_LIB_ACCESSIBLE=Zeigt die Dateisammlung an.
#### MENU_NAV_CONSOLE=Console
MENU_NAV_CONSOLE=Konsole
#### MENU_NAV_CONSOLE_MNEMONIC=O
#? MENU_NAV_CONSOLE_MNEMONIC=
#### MENU_NAV_CONSOLE_ACCESSIBLE=Display the Console Screen
MENU_NAV_CONSOLE_ACCESSIBLE=Die Konsole anzeigen

#### MENU_VIEW_TITLE=View
MENU_VIEW_TITLE=Ansicht
#### MENU_VIEW_TITLE_MNEMONIC=V
MENU_VIEW_TITLE_MNEMONIC=A
#### MENU_VIEW_SMALL_ICONS=Use Small Icons
MENU_VIEW_SMALL_ICONS=Kleine Icons anzeigen.
#### MENU_VIEW_SMALL_ICONS_MNEMONIC=S
MENU_VIEW_SMALL_ICONS_MNEMONIC=K
#### MENU_VIEW_SMALL_ICONS_ACCESSIBLE=Use Small Icons
MENU_VIEW_SMALL_ICONS_ACCESSIBLE=Kleine Icons anzeigen.
#### MENU_VIEW_TEXT_WITH_ICONS=Show Icon Text
MENU_VIEW_TEXT_WITH_ICONS=Icons mit Text
#### MENU_VIEW_TEXT_WITH_ICONS_MNEMONIC=T
MENU_VIEW_TEXT_WITH_ICONS_MNEMONIC=T
#### MENU_VIEW_TEXT_WITH_ICONS_ACCESSIBLE=Show Text Below Icons
MENU_VIEW_TEXT_WITH_ICONS_ACCESSIBLE=Text unter den Icons anzeigen.
#### MENU_VIEW_SHOW_HIDE_TITLE=Show/Hide
MENU_VIEW_SHOW_HIDE_TITLE=Anzeigen/verstecken
#### MENU_VIEW_SHOW_HIDE_TITLE_MNEMONIC=W
MENU_VIEW_SHOW_HIDE_TITLE_MNEMONIC=A
#### MENU_VIEW_SHOW_HIDE_ACCESSIBLE=Show or Hide individual tabs
MENU_VIEW_SHOW_HIDE_ACCESSIBLE=Reiter anzeigen oder verstecken.
#### MENU_VIEW_MONITOR=Monitor
MENU_VIEW_MONITOR=Monitor
#### MENU_VIEW_MONITOR_MNEMONIC=M
MENU_VIEW_MONITOR_MNEMONIC=M
#### MENU_VIEW_MONITOR_ACCESSIBLE=Show Monitor Window
MENU_VIEW_MONITOR_ACCESSIBLE=Ruft das Monitorfenster auf.
#### MENU_VIEW_CONNECTIONS=Connections
MENU_VIEW_CONNECTIONS=Verbindungen
#### MENU_VIEW_CONNECTIONS_MNEMONIC=C
MENU_VIEW_CONNECTIONS_MNEMONIC=V
#### MENU_VIEW_CONNECTIONS_ACCESSIBLE=Show Connections Window
MENU_VIEW_CONNECTIONS_ACCESSIBLE=Ruft die Verbindungsseite auf.
#### MENU_VIEW_LIBRARY=Library
MENU_VIEW_LIBRARY=Dateisammlung
#### MENU_VIEW_LIBRARY_MNEMONIC=L
MENU_VIEW_LIBRARY_MNEMONIC=D
#### MENU_VIEW_LIBRARY_ACCESSIBLE=Show Library Window
MENU_VIEW_LIBRARY_ACCESSIBLE=Ruft die Dateisammlung auf.
#### MENU_VIEW_CONSOLE=Console
MENU_VIEW_CONSOLE=Konsole
#### MENU_VIEW_CONSOLE_MNEMONIC=O
#? MENU_VIEW_CONSOLE_MNEMONIC=
#### MENU_VIEW_CONSOLE_ACCESSIBLE=Show Console Window
#? MENU_VIEW_CONSOLE_ACCESSIBLE=
#### MENU_VIEW_THEMES_TITLE=Apply Skins
MENU_VIEW_THEMES_TITLE=Motive verwenden
#### MENU_VIEW_THEMES_TITLE_MNEMONIC=A
MENU_VIEW_THEMES_TITLE_MNEMONIC=M
#### MENU_VIEW_THEMES_GET_MORE=Get More Skins
MENU_VIEW_THEMES_GET_MORE=Weitere Motive
#### MENU_VIEW_THEMES_GET_MORE_MNEMONIC=G
MENU_VIEW_THEMES_GET_MORE_MNEMONIC=W
#### MENU_VIEW_THEMES_GET_MORE_ACCESSIBLE=Find more skins from limewire.com
MENU_VIEW_THEMES_GET_MORE_ACCESSIBLE=Finden Sie mehr Motive auf limewire.com.
#### MENU_VIEW_THEMES_REFRESH=Refresh Skins
MENU_VIEW_THEMES_REFRESH=Motive aktualisieren
#### MENU_VIEW_THEMES_REFRESH_MNEMONIC=R
MENU_VIEW_THEMES_REFRESH_MNEMONIC=A
#### MENU_VIEW_THEMES_REFRESH_ACCESSIBLE=Reload available skins from disk
MENU_VIEW_THEMES_REFRESH_ACCESSIBLE=Liest die verf\u00fcgbaren Motive neu ein.
#### MENU_VIEW_THEMES_USE_DEFAULT=Use Default
MENU_VIEW_THEMES_USE_DEFAULT=Standard benutzen
#### MENU_VIEW_THEMES_USE_DEFAULT_MNEMONIC=D
MENU_VIEW_THEMES_USE_DEFAULT_MNEMONIC=V
#### MENU_VIEW_THEMES_USE_DEFAULT_ACCESSIBLE=Use your default skin
MENU_VIEW_THEMES_USE_DEFAULT_ACCESSIBLE=Auf Standardeinstellung zur\u00fccksetzen.
#### MENU_VIEW_LANGS_TITLE=Change Language
MENU_VIEW_LANGS_TITLE=Sprache \u00e4ndern
#### MENU_VIEW_LANGS_TITLE_MNEMONIC=H
MENU_VIEW_LANGS_TITLE_MNEMONIC=P
#### MENU_VIEW_LANGS_TITLE_ACCESSIBLE=Select your Language Prefereces
MENU_VIEW_LANGS_TITLE_ACCESSIBLE=Ihre Sprache einstellen
#### MENU_VIEW_LANGS_RESTART_REQUIRED=FrostWire must be restarted for the new language to take effect.
MENU_VIEW_LANGS_RESTART_REQUIRED=FrostWire muss neu gestartet werden, bevor die neue Sprache angezeigt werden kann.
#### MENU_VIEW_LANGS_TRANSLATE_LIMEWIRE=Help Translate FrostWire
MENU_VIEW_LANGS_TRANSLATE_LIMEWIRE=An der \u00dcbersetzung von FrostWire mitwirken
#### MENU_VIEW_SEARCH_TITLE=Search
MENU_VIEW_SEARCH_TITLE=Suchen
#### MENU_VIEW_SEARCH_TITLE_MNEMONIC=S
MENU_VIEW_SEARCH_TITLE_MNEMONIC=S
#### MENU_VIEW_SEARCH_FILTERS=Result Filters
MENU_VIEW_SEARCH_FILTERS=Filter f\u00fcr Resultate
#### MENU_VIEW_SEARCH_FILTERS_MNEMONIC=F
MENU_VIEW_SEARCH_FILTERS_MNEMONIC=F
#### MENU_VIEW_SEARCH_FILTERS_ACCESSIBLE=Show Search Result Filters
MENU_VIEW_SEARCH_FILTERS_ACCESSIBLE=Filter f\u00fcr Resultate anzeigen.
#### MENU_VIEW_SEARCH_MAGNETMIX=MagnetMix
MENU_VIEW_SEARCH_MAGNETMIX=MagnetMix
#### MENU_VIEW_SEARCH_MAGNETMIX_MNEMONIC=M
MENU_VIEW_SEARCH_MAGNETMIX_MNEMONIC=M
#### MENU_VIEW_SEARCH_MAGNETMIX_ACCESSIBLE=Show Magnetmix Button
MENU_VIEW_SEARCH_MAGNETMIX_ACCESSIBLE=Magnetmix Knopf anzeigen.

#### MENU_RESOURCES_TITLE=Resources
MENU_RESOURCES_TITLE=Ressourcen
#### MENU_RESOURCES_TITLE_MNEMONIC=R
MENU_RESOURCES_TITLE_MNEMONIC=R
#### MENU_RESOURCES_PRO=FrostWire PRO
MENU_RESOURCES_PRO=FrostWire PRO
#### MENU_RESOURCES_PRO_MNEMONIC=P
MENU_RESOURCES_PRO_MNEMONIC=P
#### MENU_RESOURCES_PRO_ACCESSIBLE=Display the FrostWire PRO Website
MENU_RESOURCES_PRO_ACCESSIBLE=Die FrostWire PRO-Website anzeigen.

#### MENU_TOOLS_TITLE=Tools
MENU_TOOLS_TITLE=Werkzeuge
#### MENU_TOOLS_TITLE_MNEMONIC=T
MENU_TOOLS_TITLE_MNEMONIC=W
#### MENU_TOOLS_STATISTICS=Statistics
MENU_TOOLS_STATISTICS=Statistiken
#### MENU_TOOLS_STATISTICS_MNEMONIC=S
MENU_TOOLS_STATISTICS_MNEMONIC=S
#### MENU_TOOLS_STATISTICS_ACCESSIBLE=Display the Statistics Screen
MENU_TOOLS_STATISTICS_ACCESSIBLE=Zeigt das Statistikfenster an.
#### MENU_TOOLS_OPTIONS=Options
MENU_TOOLS_OPTIONS=Einstellungen
#### MENU_TOOLS_OPTIONS_MNEMONIC=O
MENU_TOOLS_OPTIONS_MNEMONIC=E
#### MENU_TOOLS_OPTIONS_ACCESSIBLE=Display the Options Screen
MENU_TOOLS_OPTIONS_ACCESSIBLE=Zeigt die Einstellungen an.

#### MENU_FILTERS_TITLE=Filters
MENU_FILTERS_TITLE=Filter
#### MENU_FILTERS_TITLE_MNEMONIC=S
#? MENU_FILTERS_TITLE_MNEMONIC=
#### MENU_FILTERS_CONFIGURE=Configure Content Filters
#? MENU_FILTERS_CONFIGURE=
#### MENU_FILTERS_CONFIGURE_MNEMONIC=C
#? MENU_FILTERS_CONFIGURE_MNEMONIC=
#### MENU_FILTERS_CONFIGURE_ACCESSIBLE=Configure FrostWire's Content Filtering Options
#? MENU_FILTERS_CONFIGURE_ACCESSIBLE=
#### MENU_FILTERS_LEARN_MORE=Learn More...
MENU_FILTERS_LEARN_MORE=Mehr lernen...
#### MENU_FILTERS_LEARN_MORE_ACCESSIBLE=Learn More about FrostWire's Content Filtering System
#? MENU_FILTERS_LEARN_MORE_ACCESSIBLE=
#### MENU_FILTERS_LEARN_MORE_MNEMONIC=L
#? MENU_FILTERS_LEARN_MORE_MNEMONIC=

#### MENU_HELP_TITLE=Help
MENU_HELP_TITLE=Hilfe
#### MENU_HELP_TITLE_MNEMONIC=H
MENU_HELP_TITLE_MNEMONIC=H
#### MENU_HELP_USING_LIMEWIRE=Using FrostWire
MENU_HELP_USING_LIMEWIRE=FrostWire verwenden
#### MENU_HELP_USING_LIMEWIRE_MNEMONIC=U
MENU_HELP_USING_LIMEWIRE_MNEMONIC=L
#### MENU_HELP_USING_LIMEWIRE_ACCESSIBLE=Help for Using FrostWire
MENU_HELP_USING_LIMEWIRE_ACCESSIBLE=Hilfe zur Benutzung von FrostWire.
#### MENU_HELP_TOTD=Tip of the Day
MENU_HELP_TOTD=Tip des Tages
#### MENU_HELP_TOTD_MNEMONIC=D
MENU_HELP_TOTD_MNEMONIC=T
#### MENU_HELP_TOTD_ACCESSIBLE=Show the Tip of the Day Window
MENU_HELP_TOTD_ACCESSIBLE=Zeige das Fenster "Tip des Tages" an.
#### MENU_HELP_FAQ=FAQ
MENU_HELP_FAQ=H\u00e4ufig gestellte Fragen
#### MENU_HELP_FAQ_MNEMONIC=F
MENU_HELP_FAQ_MNEMONIC=H
#### MENU_HELP_FAQ_ACCESSIBLE=Frequently Asked Questions for FrostWire
MENU_HELP_FAQ_ACCESSIBLE=H\u00e4ufig gestellte Fragen zu FrostWire.
#### MENU_HELP_FORUM=Forum
MENU_HELP_FORUM=Forum
#### MENU_HELP_FORUM_MNEMONIC=M
MENU_HELP_FORUM_MNEMONIC=F
#### MENU_HELP_FORUM_ACCESSIBLE=Access the FrostWire Users' Forum
MENU_HELP_FORUM_ACCESSIBLE=Greift auf das FrostWire-Benutzerforum zu.
#### MENU_HELP_ABOUT=About FrostWire
MENU_HELP_ABOUT=\u00dcber...
#### MENU_HELP_ABOUT_MNEMONIC=A
MENU_HELP_ABOUT_MNEMONIC=B
#### MENU_HELP_ABOUT_ACCESSIBLE=Information about FrostWire
MENU_HELP_ABOUT_ACCESSIBLE=Informationen \u00fcber FrostWire.
#### MENU_HELP_ERROR=Generate Error
MENU_HELP_ERROR=Fehler erzeugen
#### MENU_HELP_ERROR_MNEMONIC=E
MENU_HELP_ERROR_MNEMONIC=G
#### MENU_HELP_ERROR_ACCESSIBLE=Generate a Popup Error for Testing
MENU_HELP_ERROR_ACCESSIBLE=Erzeuge einen Fehler zum Test.

################################################################################
# Key/value pairs for status bar components and right-click menu
################################################################################
#### STATUS_BAR_SHOW_CONNECTION_QUALITY=Show Connection Quality
STATUS_BAR_SHOW_CONNECTION_QUALITY=Verbindungsqualit\u00e4t anzeigen
#### STATUS_BAR_SHOW_SHARED_FILES_COUNT=Show Shared Files Count
STATUS_BAR_SHOW_SHARED_FILES_COUNT=Anzahl der freigegebenen Dateien anzeigen
#### STATUS_BAR_SHOW_LANGUAGE_STATUS=Show Language Status
#? STATUS_BAR_SHOW_LANGUAGE_STATUS=
#### STATUS_BAR_SHOW_FIREWALL_STATUS=Show Firewall Status
STATUS_BAR_SHOW_FIREWALL_STATUS=Firewall-Status anzeigen
#### STATUS_BAR_SHOW_BANDWIDTH_CONSUMPTION=Show Bandwidth Consumption
STATUS_BAR_SHOW_BANDWIDTH_CONSUMPTION=Bandbreiten-Nutzung anzeigen
#### STATUS_BAR_SHOW_MEDIA_PLAYER=Show Media Player
STATUS_BAR_SHOW_MEDIA_PLAYER=Media Player anzeigen
#### STATUS_BAR_FIREWALL_FOUND_TOOLTIP=FrostWire has detected a firewall
STATUS_BAR_FIREWALL_FOUND_TOOLTIP=FrostWire hat eine Firewall entdeckt.
#### STATUS_BAR_FIREWALL_NOT_FOUND_TOOLTIP=FrostWire has not detected a firewall
STATUS_BAR_FIREWALL_NOT_FOUND_TOOLTIP=FrostWire hat keine Firewall entdeckt.

################################################################################
# Key/value pairs for general tables info
################################################################################
#### TABLES_USE_ROWSTRIPE=Stripe Rows
TABLES_USE_ROWSTRIPE=Gestreifte Zeilen
#### TABLES_REAL_TIME_SORTING=Sort Automatically
TABLES_REAL_TIME_SORTING=Automatisch sortieren
#### TABLES_DISPLAY_TOOLTIPS=Extended Tooltips
TABLES_DISPLAY_TOOLTIPS=Erweiterte Tooltips

################################################################################
# Key/value pairs for SearchView stuff
################################################################################
#### SEARCH_NOT_CONNECTED=You are not connected to the network. To connect, select "Connect" from the "File" menu. Your search may not return any results until you connect.
SEARCH_NOT_CONNECTED=Sie sind nicht mit dem Netz verbunden. Um sich zu verbinden, w\u00e4hlen Sie "Verbinden" aus dem Dateimen\u00fc. Ihre Suche wird erst zu Resultaten f\u00fchren, wenn Sie mit dem Netzwerk verbunden sind.
#### SEARCH_STILL_CONNECTING=FrostWire is currently connecting to the network. Your search may not return many results until you are fully connected to the network.
SEARCH_STILL_CONNECTING=FrostWire ist dabei, Sie mit dem Netzwerk zu verbinden. Ihre Suche wird evtl. nicht viele Resultate ergeben, bevor Sie nicht vollst\u00e4ndig mit dem Netzwerk verbunden sind.
#### SEARCH_BUY_BUTTON_LABEL=Buy
SEARCH_BUY_BUTTON_LABEL=Kaufen
#### SEARCH_DOWNLOAD_BUTTON_LABEL=Download
SEARCH_DOWNLOAD_BUTTON_LABEL=Download
#### SEARCH_DOWNLOAD_BUTTON_TIP=Download All Selected Files
SEARCH_DOWNLOAD_BUTTON_TIP=Download aller ausgew\u00e4hlten Dateien.
#### SEARCH_DOWNLOAD_AS_LABEL=Download As...
SEARCH_DOWNLOAD_AS_LABEL=Herunterladen als...
#### SEARCH_BROWSE_HOST_BUTTON_LABEL=Browse Host
SEARCH_BROWSE_HOST_BUTTON_LABEL=Rechner durchsuchen
#### SEARCH_BROWSE_HOST_BUTTON_TIP=View All Files on Selected Computer
SEARCH_BROWSE_HOST_BUTTON_TIP=Zeigt alle Dateien auf diesem Rechner an.
#### SEARCH_SEARCH_BUTTON_LABEL=Search
SEARCH_SEARCH_BUTTON_LABEL=Suchen
#### SEARCH_SEARCH_BUTTON_TIP=Search the Network for the Given Words
SEARCH_SEARCH_BUTTON_TIP=Durchsucht das Netz nach den angegebenen W\u00f6rtern.
#### SEARCH_STOP_BUTTON_LABEL=Stop Search
SEARCH_STOP_BUTTON_LABEL=Stop
#### SEARCH_STOP_BUTTON_TIP=Stop Collecting Search Results for Selected Tab
SEARCH_STOP_BUTTON_TIP=Stoppt die Suche f\u00fcr den ausgew\u00e4hlten Reiter.
#### SEARCH_SPAM_MARK_AS_LABEL=Mark As
SEARCH_SPAM_MARK_AS_LABEL=Markieren als
#### SEARCH_SPAM_BUTTON_LABEL=Junk
SEARCH_SPAM_BUTTON_LABEL=M\u00fcll
#### SEARCH_NOT_SPAM_BUTTON_LABEL=Not Junk
SEARCH_NOT_SPAM_BUTTON_LABEL=Kein M\u00fcll
#### SEARCH_SPAM_BUTTON_TIP=Mark selected search results as Junk
#? SEARCH_SPAM_BUTTON_TIP=
#### SEARCH_NOT_SPAM_BUTTON_TIP=Mark selected search results as Not Junk
#? SEARCH_NOT_SPAM_BUTTON_TIP=
#### SEARCH_PUBLIC_KILL_STRING=Close Search
SEARCH_PUBLIC_KILL_STRING=Suche schlie\u00dfen
#### SEARCH_PUBLIC_LAUNCH_STRING=Launch Action
SEARCH_PUBLIC_LAUNCH_STRING=Startvorgang
#### SEARCH_PUBLIC_STOP_STRING=Stop Search
SEARCH_PUBLIC_STOP_STRING=Suche stoppen
#### SEARCH_PUBLIC_BROWSE_STRING=Browse Host
SEARCH_PUBLIC_BROWSE_STRING=Rechner durchsuchen
#### SEARCH_PUBLIC_CHAT_STRING=Chat With Host
SEARCH_PUBLIC_CHAT_STRING=Chatten
#### SEARCH_PUBLIC_BITZI_LOOKUP_STRING=Lookup File with Bitzi
SEARCH_PUBLIC_BITZI_LOOKUP_STRING=Bitzi-Web-Suche...
#### SEARCH_PUBLIC_MAGNET_LOOKUP_STRING=Show Magnet Details
SEARCH_PUBLIC_MAGNET_LOOKUP_STRING=Magnet-Informationen f\u00fcr Datei
#### SEARCH_PUBLIC_REPEAT_SEARCH_STRING=Repeat Search
SEARCH_PUBLIC_REPEAT_SEARCH_STRING=Suche wiederholen
#### SEARCH_PUBLIC_REPEAT_SEARCH_NO_CLEAR_STRING=Get More Results
SEARCH_PUBLIC_REPEAT_SEARCH_NO_CLEAR_STRING=Mehr Ergebnisse bekommen
#### SEARCH_PUBLIC_BLOCK_STRING=Block Hosts
SEARCH_PUBLIC_BLOCK_STRING=Rechner blockieren
#### SEARCH_RESULT_TABLE_LABEL=Results
SEARCH_RESULT_TABLE_LABEL=Resultate
#### SEARCH_RESULT_MENU_SEARCH_MORE_LABEL=Search More
SEARCH_RESULT_MENU_SEARCH_MORE_LABEL=Weitersuchen
#### SEARCH_RESULT_SECURE_TIP=This is a secure result. No information in this result has been tampered.
#? SEARCH_RESULT_SECURE_TIP=
#### SEARCH_VIRUS_MSG_ONE=One of the selected files is an executable
SEARCH_VIRUS_MSG_ONE=Eine der ausgew\u00e4hlten Dateien ist ein Programm
#### SEARCH_VIRUS_MSG_TWO=program and could contain a virus. Are
SEARCH_VIRUS_MSG_TWO=und k\u00f6nnte einen Virus enthalten. Soll sie
#### SEARCH_VIRUS_MSG_THREE=you sure you want to download it?
SEARCH_VIRUS_MSG_THREE=trotzdem heruntergeladen werden?
#### SEARCH_DEFAULT_FIELD_TITLE=Filename
SEARCH_DEFAULT_FIELD_TITLE=Dateiname
#### SEARCH_MULTIPLE_HOSTS=Multiple
SEARCH_MULTIPLE_HOSTS=Mehrere
#### SEARCH_TYPE_KEYWORD=Keyword
SEARCH_TYPE_KEYWORD=Suchwort
#### SEARCH_TYPE_WHATSNEW=What's New
SEARCH_TYPE_WHATSNEW=Was gibt's Neues
#### SEARCH_TYPE_BROWSEHOST=Direct Connect
SEARCH_TYPE_BROWSEHOST=Direkte Verbindung
#### SEARCH_BROWSEHOST_TITLE=Got Friends?
SEARCH_BROWSEHOST_TITLE=Haben Sie Bekannte?
#### SEARCH_BROWSEHOST_DESC=Enter the IP address of a friend you'd like to connect to, click 'Direct Connect', and FrostWire will try to browse the files of that user.
SEARCH_BROWSEHOST_DESC=Geben Sie die IP-Adresse eines Bekannten, mit dem Sie sich verbinden wollen, ein und klicken Sie auf 'Direkte Verbindung'. FrostWire wird versuchen, die Dateien dieses Benutzers anzuzeigen.
#### SEARCH_BROWSEHOST_MYIP=When your friends want to connect to you, they should enter
SEARCH_BROWSEHOST_MYIP=Wenn Ihre Bekannten sich mit ihnen verbinden wollen, dann sollten sie Folgendes eingeben:
#### SEARCH_BROWSEHOST_FIREWALLED=Your computer is behind a firewall or router and cannot receive direct connections.
SEARCH_BROWSEHOST_FIREWALLED=Ihr Computer ist hinter einer Firewall oder einem Router und kann keine direkten Verbindungen empfangen.
#### SEARCH_BROWSEHOST_BUTTON=Direct Connect
SEARCH_BROWSEHOST_BUTTON=Direkt verbinden
#### SEARCH_WHATSNEW_HIDE_ADULT=Hide Adult Content
SEARCH_WHATSNEW_HIDE_ADULT=Inhalte f\u00fcr Erwachsene ausblenden
#### SEARCH_WHATSNEW_TITLE_ONE=Don't Know
SEARCH_WHATSNEW_TITLE_ONE=Wissen Sie nicht,
#### SEARCH_WHATSNEW_TITLE_TWO=What To Look For?
SEARCH_WHATSNEW_TITLE_TWO=wonach Sie suchen sollen?
#### SEARCH_WHATSNEW_DESC=A "What's New" search will search for files that have been recently added to the network.
SEARCH_WHATSNEW_DESC=Eine "Was gibt's Neues"-Suche sucht nach Dateien, die k\u00fcrzlich zum Netz hinzugef\u00fcgt wurden.
#### SEARCH_CURRENT_SEARCH=Current Search:
SEARCH_CURRENT_SEARCH=Aktuelle Suche:
#### SEARCH_WHATS_NEW_SMALL=New
SEARCH_WHATS_NEW_SMALL=Neu
#### SEARCH_SELECT_TYPE=Select Search Type:
SEARCH_SELECT_TYPE=W\u00e4hlen Sie den Typ:
#### SEARCH_MEDIA_DOCUMENTS_TOOLTIP=Search for Document Files, Including html, txt, pdf, and More
SEARCH_MEDIA_DOCUMENTS_TOOLTIP=Nach Dokumenten suchen, einschlie\u00dflich html, txt, pdf und andere
#### SEARCH_MEDIA_PROGRAMS_TOOLTIP=Search for Program Files, Including exe, zip, gz, and More
SEARCH_MEDIA_PROGRAMS_TOOLTIP=Nach Programmdateien suchen, einschlie\u00dflich exe, zip, gz und andere
#### SEARCH_MEDIA_AUDIO_TOOLTIP=Search For Audio Files, Including mp3, wav, ogg, and More
SEARCH_MEDIA_AUDIO_TOOLTIP=Nach Audio-Dateien suchen, einschlie\u00dflich mp3, wav, ogg und andere
#### SEARCH_MEDIA_VIDEO_TOOLTIP=Search For Video Files, Including avi, mpg, wmv, and More
SEARCH_MEDIA_VIDEO_TOOLTIP=Nach Videodateien suchen, einschlie\u00dflich avi, mpg, wmv und andere
#### SEARCH_MEDIA_IMAGES_TOOLTIP=Search For Image Files, Including jpg, gif, png and More
SEARCH_MEDIA_IMAGES_TOOLTIP=Nach Bilddateien suchen, einschlie\u00dflich jpg, gif, png und andere
#### SEARCH_FILTER_RESULTS=Filter Results:
SEARCH_FILTER_RESULTS=Resultate filtern:
#### SEARCH_BACK_TO_SEARCH=Back To Search
SEARCH_BACK_TO_SEARCH=Zur\u00fcck zur Suche
#### SEARCH_BLOCK_HOST=Do you want to block search results from the following list of hosts?
SEARCH_BLOCK_HOST=M\u00f6chten Sie alle Suchresultate vom folgenden Rechner blockieren?

################################################################################
# Magnet stuff
################################################################################
#### MAGNET_COPY_MAGNET_LINKS_LABEL=Copy Magnet Links to Clipboard
MAGNET_COPY_MAGNET_LINKS_LABEL=Magnet-Links in die Zwischenablage kopieren
#### MAGNET_COPY_MAGNET_LINKS_TOOLTIP=Copy the Magnet Links of the Selected Files to the Clipboard
MAGNET_COPY_MAGNET_LINKS_TOOLTIP=Magnet-Links der ausgew\u00e4hlten Dateien in die Zwischenablage kopieren
#### MAGNET_COPY_MAGNET_LINKS_WARNING=One or more of the created magnet links may not be accessible since their hosts are firewalled.
MAGNET_COPY_MAGNET_LINKS_WARNING=Ein oder mehrere erstellte Magnet-Links sind evtl. nicht zug\u00e4nglich, weil ihre Rechner durch Firewalls gesch\u00fctzt sind.

################################################################################
# Search actions
################################################################################
# {0} the space separated list of keywords
#### SEARCH_FOR_KEYWORDS_ACTION_NAME=Search for Keywords: {0}
SEARCH_FOR_KEYWORDS_ACTION_NAME=Nach folgenden Suchbegriffen suchen: {0}
# {0} the title of the search
#### SEARCH_ACTION_NAME=Search for: {0}
SEARCH_ACTION_NAME=Suchen nach: {0}
# {0} the already translated mediatype
#### SEARCH_WHATS_NEW_MEDIATYPE_ACTION_NAME=Search "What''s New" for: {0}
SEARCH_WHATS_NEW_MEDIATYPE_ACTION_NAME="Was gibt's Neues" nach {0} durchsuchen
# {0} the type of the search, e.g. Title, Album, Genre
# {1} the keywords fo the search, e.g. name of the album
#### SEARCH_XML_FIELD_ACTION_NAME=Search for {0}: {1}
SEARCH_XML_FIELD_ACTION_NAME=Suche nach {0}: {1}

################################################################################
# CheckBoxList actions
################################################################################
#### CHECK_BOX_LIST_SELECT_ALL_ACTION_NAME=Select All
#? CHECK_BOX_LIST_SELECT_ALL_ACTION_NAME=
#### CHECK_BOX_LIST_SELECT_ALL_ACTION_TOOLTIP=Marks all Items as Selected
#? CHECK_BOX_LIST_SELECT_ALL_ACTION_TOOLTIP=
#### CHECK_BOX_LIST_DESELECT_ALL_ACTION_NAME=Deselect All
CHECK_BOX_LIST_DESELECT_ALL_ACTION_NAME=Keines makieren
#### CHECK_BOX_LIST_DESELECT_ALL_ACTION_TOOLTIP=Deselects all Items in the List
#? CHECK_BOX_LIST_DESELECT_ALL_ACTION_TOOLTIP=

#Media Types
#### MEDIA_ANY_TYPE=All Types
MEDIA_ANY_TYPE=Alle
#### MEDIA_DOCUMENTS=Documents
MEDIA_DOCUMENTS=Dokumente
#### MEDIA_PROGRAMS=Programs
MEDIA_PROGRAMS=Programme
#### MEDIA_AUDIO=Audio
MEDIA_AUDIO=Audio
#### MEDIA_VIDEO=Video
MEDIA_VIDEO=Video
#### MEDIA_IMAGES=Images
MEDIA_IMAGES=Bilder

#ResultPanel Columns for normal view
#### RESULT_PANEL_QUALITY=Quality
RESULT_PANEL_QUALITY=Qualit\u00e4t
#### RESULT_PANEL_NAME=Name
RESULT_PANEL_NAME=Name
#### RESULT_PANEL_ICON=Icon
RESULT_PANEL_ICON=Icon
#### RESULT_PANEL_TYPE=Type
RESULT_PANEL_TYPE=Art
#### RESULT_PANEL_SIZE=Size
RESULT_PANEL_SIZE=Gr\u00f6\u00dfe
#### RESULT_PANEL_SPEED=Speed
RESULT_PANEL_SPEED=Geschwindigkeit
#### RESULT_PANEL_CHAT=Chat
RESULT_PANEL_CHAT=Chat
#### RESULT_PANEL_LOCATION=Location
RESULT_PANEL_LOCATION=Quelle
#### RESULT_PANEL_COUNT=#
RESULT_PANEL_COUNT=Nr.
#### RESULT_PANEL_VENDOR=Vendor
RESULT_PANEL_VENDOR=Hersteller
#### RESULT_PANEL_ADDED=Created
RESULT_PANEL_ADDED=Erstellt
#### RESULT_PANEL_LICENSE=License
RESULT_PANEL_LICENSE=Lizenz
#### RESULT_PANEL_SPAM=Junk Rating
#? RESULT_PANEL_SPAM=

#Filter labels
#### SEARCH_FILTER_ALL=All
SEARCH_FILTER_ALL=Alle
#### SEARCH_FILTER_OPTION=Option
SEARCH_FILTER_OPTION=Option
#### SEARCH_FILTER_OPTIONS=Options
SEARCH_FILTER_OPTIONS=Optionen
#### SEARCH_FILTER_MEDIA=Media
SEARCH_FILTER_MEDIA=Medien

#### DOWNLOAD_LAUNCH_BUTTON_LABEL=Preview
DOWNLOAD_LAUNCH_BUTTON_LABEL=Vorschau
#### DOWNLOAD_LAUNCH_BUTTON_TIP=Preview Selected Downloads
DOWNLOAD_LAUNCH_BUTTON_TIP=Eine Vorschau der ausgew\u00e4hlten Downloads anzeigen.
#### DOWNLOAD_LAUNCH_BUTTON_COMPLETED_LABEL=Launch
DOWNLOAD_LAUNCH_BUTTON_COMPLETED_LABEL=Starten
#### DOWNLOAD_LAUNCH_BUTTON_COMPLETED_TIP=Launch Selected Downloads
DOWNLOAD_LAUNCH_BUTTON_COMPLETED_TIP=Ausgew\u00e4hlte Downloads starten
#### DOWNLOAD_POPUP_MENU_LAUNCH_COMPLETED_LABEL=Launch Download
DOWNLOAD_POPUP_MENU_LAUNCH_COMPLETED_LABEL=Download starten
#### DOWNLOAD_KILL_BUTTON_LABEL=Cancel
DOWNLOAD_KILL_BUTTON_LABEL=Abbrechen
#### DOWNLOAD_KILL_BUTTON_TIP=Cancel Selected Downloads
DOWNLOAD_KILL_BUTTON_TIP=Bricht die ausgew\u00e4hlten Downloads ab.
#### DOWNLOAD_KILL_BUTTON_COMPLETED_LABEL=Clear
DOWNLOAD_KILL_BUTTON_COMPLETED_LABEL=L\u00f6schen
#### DOWNLOAD_KILL_BUTTON_COMPLETED_TIP=Clear Selected Downloads
DOWNLOAD_KILL_BUTTON_COMPLETED_TIP=Ausgew\u00e4hlte Downloads l\u00f6schen
#### DOWNLOAD_POPUP_MENU_KILL_COMPLETED_LABEL=Clear Download
DOWNLOAD_POPUP_MENU_KILL_COMPLETED_LABEL=Download l\u00f6schen
#### DOWNLOAD_RESUME_BUTTON_LABEL=Resume
DOWNLOAD_RESUME_BUTTON_LABEL=Fortsetzen
#### DOWNLOAD_RESUME_BUTTON_TIP=Reattempt Selected Downloads
DOWNLOAD_RESUME_BUTTON_TIP=Download erneut versuchen.
#### DOWNLOAD_SOURCES_BUTTON_LABEL=Find Sources
DOWNLOAD_SOURCES_BUTTON_LABEL=Quellen suchen
#### DOWNLOAD_SOURCES_BUTTON_TIP=Try to Find Additional Sources for Downloads
DOWNLOAD_SOURCES_BUTTON_TIP=Nach weiteren Quellen zum Download suchen.
#### DOWNLOAD_CLEAR_BUTTON_LABEL=Clear Inactive
DOWNLOAD_CLEAR_BUTTON_LABEL=Inaktive l\u00f6schen
#### DOWNLOAD_CLEAR_BUTTON_TIP=Remove Inactive Downloads
DOWNLOAD_CLEAR_BUTTON_TIP=L\u00f6scht die inaktiven/abgeschlossenen Downloads.
#### DOWNLOAD_PAUSE_BUTTON_LABEL=Pause
DOWNLOAD_PAUSE_BUTTON_LABEL=Pause
#### DOWNLOAD_PAUSE_BUTTON_TIP=Pause Selected Downloads
DOWNLOAD_PAUSE_BUTTON_TIP=Die gew\u00e4hlten Downloads anhalten.
#### DOWNLOAD_POPUP_MENU_EDIT_LOCATION_LABEL=Change File Location...
DOWNLOAD_POPUP_MENU_EDIT_LOCATION_LABEL=Dateispeicherort \u00e4ndern...
#### DOWNLOAD_POPUP_MENU_EDIT_LOCATION_TIP=Edit the Final Filename of the Download
DOWNLOAD_POPUP_MENU_EDIT_LOCATION_TIP=Den Dateinamen des Downloads \u00e4ndern
#### DOWNLOAD_POPUP_MENU_CLEAR=Clear All Inactive Downloads
DOWNLOAD_POPUP_MENU_CLEAR=Alle inaktiven Downloads l\u00f6schen
#### DOWNLOAD_EXPLORE_BUTTON_TIP=Open Folder Containing the File
#? DOWNLOAD_EXPLORE_BUTTON_TIP=

#### LIBRARY_LAUNCH_BUTTON_LABEL=Launch
LIBRARY_LAUNCH_BUTTON_LABEL=Starten
#### LIBRARY_LAUNCH_BUTTON_TIP=Launch Selected Files
LIBRARY_LAUNCH_BUTTON_TIP=Startet die ausgew\u00e4hlten Dateien.
#### LIBRARY_DELETE_BUTTON_LABEL=Delete
LIBRARY_DELETE_BUTTON_LABEL=L\u00f6schen
#### LIBRARY_DELETE_BUTTON_TIP=Delete Selected Files
LIBRARY_DELETE_BUTTON_TIP=L\u00f6scht die ausgew\u00e4hlten Dateien.
#### LIBRARY_REFRESH_BUTTON_LABEL=Refresh
LIBRARY_REFRESH_BUTTON_LABEL=Aktualisieren
#### LIBRARY_REFRESH_BUTTON_TIP=Reload Shared Folders
LIBRARY_REFRESH_BUTTON_TIP=L\u00e4dt die Liste der freigegebenen Verzeichnisse neu.
#### LIBRARY_EXPLORE_BUTTON_LABEL=Explore
LIBRARY_EXPLORE_BUTTON_LABEL=Durchsuchen
#### LIBRARY_EXPLORE_BUTTON_TIP=Open Library Folder
LIBRARY_EXPLORE_BUTTON_TIP=\u00d6ffnet Dateisammlungsverzeichnis.
#### LIBRARY_PLAYLIST_BUTTON_LABEL=Enqueue
LIBRARY_PLAYLIST_BUTTON_LABEL=zur PlayList
#### LIBRARY_PLAYLIST_BUTTON_TIP=Add Selected Files to the Playlist
LIBRARY_PLAYLIST_BUTTON_TIP=F\u00fcgt die ausgew\u00e4hlten Dateien zur PlayList hinzu.
#### LIBRARY_ANNOTATE_BUTTON_LABEL=Describe...
LIBRARY_ANNOTATE_BUTTON_LABEL=Kommentieren...
#### LIBRARY_ANNOTATE_BUTTON_TIP=Add Description to Selected File
LIBRARY_ANNOTATE_BUTTON_TIP=Die ausgew\u00e4hlte Datei kommentieren.
#### LIBRARY_PUBLISH_BUTTON_LABEL=Publish...
LIBRARY_PUBLISH_BUTTON_LABEL=Ver\u00f6ffentlichen
#### LIBRARY_PUBLISH_BUTTON_TIP=Publish under Creative Commons License
#? LIBRARY_PUBLISH_BUTTON_TIP=
#### LIBRARY_RESUME_BUTTON_LABEL=Resume
LIBRARY_RESUME_BUTTON_LABEL=Fortsetzen
#### LIBRARY_RESUME_BUTTON_TIP=Continue Downloading Selected Incomplete File
LIBRARY_RESUME_BUTTON_TIP=Download der unvollst\u00e4ndigen Datei fortsetzen.
#### LIBRARY_RENAME_BUTTON_LABEL=Rename
LIBRARY_RENAME_BUTTON_LABEL=Umbenennen
#### LIBRARY_SHARED_FILES_CONFIGURE_EXPLAIN=You can configure the folders you share in FrostWire's Options.
LIBRARY_SHARED_FILES_CONFIGURE_EXPLAIN=Sie k\u00f6nnen die freigegebenen Ordner in den FrostWire-Einstellungen konfigurieren.
#### LIBRARY_SHARED_FILES_CONFIGURE=Configure...
LIBRARY_SHARED_FILES_CONFIGURE=Konfigurieren...
#### LIBRARY_SHARED_FILES_CONFIGURE_MENU=Configure Sharing Options
LIBRARY_SHARED_FILES_CONFIGURE_MENU=Freigabe-Einstellungen konfigurieren

################################################################################
# Key/value pairs for the Library Search
################################################################################
#### LIBRARY_SEARCH_PANEL_LABEL=Search In Shared Files:
#? LIBRARY_SEARCH_PANEL_LABEL=
#### LIBRARY_SEARCH_RESULTS_FOLDER_TEXT=Search Results
#? LIBRARY_SEARCH_RESULTS_FOLDER_TEXT=
#### LIBRARY_SEARCH_RESULTS_FOLDER_DESCRIPTION=Holds the Results of the Last Search
#? LIBRARY_SEARCH_RESULTS_FOLDER_DESCRIPTION=

#### PLAYLIST_LOAD_BUTTON_LABEL=Open...
PLAYLIST_LOAD_BUTTON_LABEL=\u00d6ffnen...
#### PLAYLIST_LOAD_BUTTON_TIP=Open an Existing Playlist
PLAYLIST_LOAD_BUTTON_TIP=\u00d6ffnet eine vorhandene PlayList.
#### PLAYLIST_SAVE_BUTTON_LABEL=Save As...
PLAYLIST_SAVE_BUTTON_LABEL=Speichern unter...
#### PLAYLIST_SAVE_BUTTON_TIP=Save the Current Playlist to a File
PLAYLIST_SAVE_BUTTON_TIP=Speichert die aktuelle PlayList.
#### PLAYLIST_DELETE_BUTTON_LABEL=Remove
PLAYLIST_DELETE_BUTTON_LABEL=L\u00f6schen
#### PLAYLIST_DELETE_BUTTON_TIP=Remove Selected File from Playlist
PLAYLIST_DELETE_BUTTON_TIP=L\u00f6scht die ausgew\u00e4hlte Datei aus der PlayList.
#### PLAYLIST_FILE_DESCRIPTION=Playlist Files (*.m3u)
PLAYLIST_FILE_DESCRIPTION=PlayList Dateien (*.m3u)

################################################################################
# Key/value pairs for the integrated media player
################################################################################
#### MEDIA_PLAYER_DEFAULT_STRING=FrostWire Media Player
MEDIA_PLAYER_DEFAULT_STRING=FrostWire Media Player
#### MEDIA_PLAY_BUTTON_TIP=Play
MEDIA_PLAY_BUTTON_TIP=Start
#### MEDIA_PAUSE_BUTTON_TIP=Pause
MEDIA_PAUSE_BUTTON_TIP=Pause
#### MEDIA_STOP_BUTTON_TIP=Stop
MEDIA_STOP_BUTTON_TIP=Stop
#### MEDIA_FORWARD_BUTTON_TIP=Next
MEDIA_FORWARD_BUTTON_TIP=Weiter
#### MEDIA_REWIND_BUTTON_TIP=Previous
MEDIA_REWIND_BUTTON_TIP=Zur\u00fcck

################################################################################
# Key/value pairs for DownloaderDialog
################################################################################
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_SAVE_AS_LABEL=Always Save As...
DOWNLOADER_DIALOG_DEFAULT_ACTION_SAVE_AS_LABEL=Immer speichern als...
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_APPEND_LABEL=Always Append (#)
#? DOWNLOADER_DIALOG_DEFAULT_ACTION_APPEND_LABEL=
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_ASK_LABEL=Always Ask
#? DOWNLOADER_DIALOG_DEFAULT_ACTION_ASK_LABEL=
#### DOWNLOADER_DIALOG_DEFAULT_ACTION_LABEL=Choose a Default Action:
#? DOWNLOADER_DIALOG_DEFAULT_ACTION_LABEL=
#### DOWNLOADER_DIALOG_SAVE_AS_ACTION_NAME=Save As...
DOWNLOADER_DIALOG_SAVE_AS_ACTION_NAME=Speichern unter...
#### DOWNLOADER_DIALOG_SAVE_AS_ACTION_SHORT_DESCRIPTION=Choose a different location for the Download
DOWNLOADER_DIALOG_SAVE_AS_ACTION_SHORT_DESCRIPTION=Einen anderen Speicherort f\u00fcr den Download festlegen.
#### DOWNLOADER_DIALOG_APPEND_ACTION_NAME=Append (#)
#? DOWNLOADER_DIALOG_APPEND_ACTION_NAME=
#### DOWNLOADER_DIALOG_APPEND_ACTION_SHORT_DESCRIPTION=Appends (#) to filename
#? DOWNLOADER_DIALOG_APPEND_ACTION_SHORT_DESCRIPTION=
#### DOWNLOADER_DIALOG_CANCEL_ACTION_SHORT_DESCRIPTION=Cancel the Download
DOWNLOADER_DIALOG_CANCEL_ACTION_SHORT_DESCRIPTION=Download abbrechen
#### DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_NAME=Overwrite
DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_NAME=\u00dcberschreiben
#### DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_DESCRIPTION=Overwrite the Existing File
DOWNLOADER_DIALOG_OVERWRITE_ACTION_SHORT_DESCRIPTION=Die vorhandene Datei \u00fcberschreiben.
# {0} a short error message which is localized independently
#### DOWNLOADER_DIALOG_ERROR_LABEL=Error: {0}
DOWNLOADER_DIALOG_ERROR_LABEL=Fehler: {0}
# {0} a short warning message which is localized independently
#### DOWNLOADER_DIALOG_WARNING_LABEL=Warning: {0}
DOWNLOADER_DIALOG_WARNING_LABEL=Warnung: {0}
# {0} the full path name of the file in question
#### DOWNLOADER_DIALOG_NOTE_LABEL=<b>Note</b>: A file with the same content already exists in the library at {0}
DOWNLOADER_DIALOG_NOTE_LABEL=<b>Hinweis</b>: Eine Datei mit gleichem Inhalt befindet sich bereits in der Bibliothek unter {0}
#### NO_FILENAME_LABEL=No Filename
NO_FILENAME_LABEL=Kein Dateiname

################################################################################
# Key/value pair for download location dialog
################################################################################
#### DOWNLOAD_LOCATION_DIALOG_TITLE=Choose Save Location
DOWNLOAD_LOCATION_DIALOG_TITLE=Speicherort ausw\u00e4hlen
#### DIRECTORY_CHOOSER_FILE_DESCRIPTION=All Folders
DIRECTORY_CHOOSER_FILE_DESCRIPTION=Alle Verzeichnisse

################################################################################
# Key/value pair for save location error states
################################################################################
#### SAVE_LOCATION_ALREADY_EXISTS_SHORT_ERROR=File Already Exists
SAVE_LOCATION_ALREADY_EXISTS_SHORT_ERROR=Datei existiert bereits
#### SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_SHORT_ERROR=Filename Taken
SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_SHORT_ERROR=Dateiname wird bereits verwendet
#### SAVE_LOCATION_ALREADY_SAVED_SHORT_ERROR=Download Already Finished
SAVE_LOCATION_ALREADY_SAVED_SHORT_ERROR=Download bereits abgeschlossen
#### SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_SHORT_ERROR=No Write Permission
SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_SHORT_ERROR=Keine Schreibberechtigung
#### SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_SHORT_ERROR=Folder Does Not Exist
SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_SHORT_ERROR=Verzeichnis existiert nicht
#### SAVE_LOCATION_NOT_A_DIRECOTRY_SHORT_ERROR=Not a Folder
SAVE_LOCATION_NOT_A_DIRECOTRY_SHORT_ERROR=ist kein Verzeichnis
#### SAVE_LOCATION_SECURITY_VIOLATION_SHORT_ERROR=Invalid Filename
SAVE_LOCATION_SECURITY_VIOLATION_SHORT_ERROR=Ung\u00fcltiger Dateiname
#### SAVE_LOCATION_FILE_NOT_REGULAR_SHORT_ERROR=Not a File
SAVE_LOCATION_FILE_NOT_REGULAR_SHORT_ERROR=ist keine Datei
#### SAVE_LOCATION_FILESYSTEM_SHORT_ERROR=Filesystem Error
SAVE_LOCATION_FILESYSTEM_SHORT_ERROR=Fehler des Dateisystems
#### SAVE_LOCATION_ALREADY_DOWNLOADING_SHORT_ERROR=Same File Already Being Downloaded
SAVE_LOCATION_ALREADY_DOWNLOADING_SHORT_ERROR=Die gleiche Datei wird bereits heruntergeladen
# {0} the full path name of the file
#### SAVE_LOCATION_ALREADY_EXISTS_ERROR=A file already exists at {0}.
SAVE_LOCATION_ALREADY_EXISTS_ERROR=Eine Datei existiert bereits unter {0}.
# {0} the full path name of the file
#### SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_ERROR=Another download is already saving to {0}.
SAVE_LOCATION_IS_ALREADY_DOWNLOADED_TO_ERROR=Ein anderer Download wird bereits unter {0} gespeichert.
#### SAVE_LOCATION_ALREADY_SAVED_ERROR=Could not set the file location, the download is already finished.
SAVE_LOCATION_ALREADY_SAVED_ERROR=Der Speicherort konnte nicht festgelegt werden, der Download ist bereits abgeschlossen.
# {0} the full path name of the folder
#### SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_ERROR=Could not save download to the folder {0}, because you do not have write access to it.
SAVE_LOCATION_DIRECTORY_NOT_WRITEABLE_ERROR=Der Download konnte nicht im Verzeichnis {0} gespeichert werden, weil Sie keine Schreibberechtigung besitzen.
# {0} the full path name of the folder
#### SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_ERROR=Could not save download to folder {0}, because the folder does not exist.
SAVE_LOCATION_DIRECTORY_DOES_NOT_EXIST_ERROR=Der Download konnte nicht im Verzeichnis {0} gespeichert werden, weil dieses nicht existiert.
# {0} the full path name of the folder/file
#### SAVE_LOCATION_NOT_A_DIRECOTRY_ERROR=Could not set download folder to {0}, because it represents an individual file, not a folder.
SAVE_LOCATION_NOT_A_DIRECOTRY_ERROR={0} konnte nicht als Download-Ordner eingerichtet werden, weil dieses eine Datei und kein Verzeichnis ist.
# {0} the full path name of the file
#### SAVE_LOCATION_SECURITY_VIOLATION_ERROR=Could not set file location to {0}, because the filename is invalid and may corrupt your system.
SAVE_LOCATION_SECURITY_VIOLATION_ERROR=Der Speicherort {0} konnte nicht festgelegt werden, weil der Dateiname ung\u00fcltig ist und evtl. Ihr System besch\u00e4digen k\u00f6nnte.
# {0} the full path name of the file
#### SAVE_LOCATION_FILE_NOT_REGULAR_ERROR=Could not set file location to {0}, because it is not a regular file.
SAVE_LOCATION_FILE_NOT_REGULAR_ERROR=Der Speicherort {0} konnte nicht festgelegt werden, weil dies keine regul\u00e4re Datei ist.
#### SAVE_LOCATION_FILESYSTEM_ERROR=Could not set file location due to an error in the filesystem.
SAVE_LOCATION_FILESYSTEM_ERROR=Der Speicherort konnte wegen eines Fehlers im Dateisystem nicht festgelegt werden.
#### SAVE_LOCATION_ALREADY_DOWNLOADING_ERROR=The same file is already being downloaded.
SAVE_LOCATION_ALREADY_DOWNLOADING_ERROR=Die gleiche Datei wird bereits heruntergeladen.

################################################################################
# Key/value pairs for DownloaderUtils
################################################################################
#### DOWNLOADER_UTILS_FILECHOOSER_TITLE=Save Download As
DOWNLOADER_UTILS_FILECHOOSER_TITLE=Download speichern unter
# {0} the full path name of the file in question
#### DOWNLOADER_UTILS_HASH_CONFLICT_MESSAGE=You already have the exact same file at {0}
DOWNLOADER_UTILS_HASH_CONFLICT_MESSAGE=Genau die selbe Datei existiert bereits unter {0}.
#### DOWNLOADER_UTILS_HASH_CONFLICT_QUESTION=Do you want to continue downloading anyway?
DOWNLOADER_UTILS_HASH_CONFLICT_QUESTION=Wollen Sie den Download trotzdem fortsetzen?
#### DOWNLOADER_UTILS_HASH_CONFLICT_CONTINUE_LABEL=Continue
DOWNLOADER_UTILS_HASH_CONFLICT_CONTINUE_LABEL=Fortsetzen
#### DOWNLOADER_UTILS_ALREADY_IN_LIBRARY=Same File Already In Library
DOWNLOADER_UTILS_ALREADY_IN_LIBRARY=Die gleiche Datei existiert bereits in der Dateisammlung.

################################################################################
# Key/value pair for sharing of files specially/individually
################################################################################
#### SHARE_FILE_POPUP_MENU_LABEL=Share File
SHARE_FILE_POPUP_MENU_LABEL=Datei freigeben
#### UNSHARE_FILE_POPUP_MENU_LABEL=Stop Sharing File
UNSHARE_FILE_POPUP_MENU_LABEL=Dateifreigabe aufheben
#### SHARE_FOLDER_POPUP_MENU_LABEL=Share Folder
SHARE_FOLDER_POPUP_MENU_LABEL=Verzeichnis freigeben
#### UNSHARE_FOLDER_POPUP_MENU_LABEL=Stop Sharing Folder
UNSHARE_FOLDER_POPUP_MENU_LABEL=Verzeichnisfreigabe aufheben
#### SHARE_FILE_ACTION_NAME=Share New File...
SHARE_FILE_ACTION_NAME=Neue Datei freigeben...
#### SHARE_FILE_ACTION_APPROVE_LABEL=Share
SHARE_FILE_ACTION_APPROVE_LABEL=Freigeben
#### SHARE_FILE_ACTION_MNEMONIC=I
SHARE_FILE_ACTION_MNEMONIC=I
#### SHARE_NEW_FOLDER_ACTION_NAME=Share New Folder...
SHARE_NEW_FOLDER_ACTION_NAME=Neues Verzeichnis freigeben...
#### SHARE_NEW_FOLDER_ACTION_DESCRIPTION=Opens a Window and Lets You Choose a New Folder to Share
SHARE_NEW_FOLDER_ACTION_DESCRIPTION=\u00d6ffnet ein Fenster und erlaubt es Ihnen, ein neues Verzeichnis freizugeben.
#### SHARE_NEW_FOLDER_ACTION_MNEMONIC=R
SHARE_NEW_FOLDER_ACTION_MNEMONIC=R
#### SHARE_FILE_FAILED=FrostWire was unable to share the file "{0}".
SHARE_FILE_FAILED=FrostWire konnte die Datei "{0}" nicht freigeben.
#### SHARE_FILE_ALREADY_SHARED=The file "{0}" is already shared.
SHARE_FILE_ALREADY_SHARED=Die Datei "{0}" ist bereits freigegeben.

################################################################################
# Key/value pairs for Statistics String...
################################################################################
#### STATISTICS_FILES=Files
STATISTICS_FILES=Dateien
#### STATISTICS_FILES_TOOLTIP=files
STATISTICS_FILES_TOOLTIP=Dateien
#### STATISTICS_FILES_TOOLTIP_PENDING=files (Loading...)
STATISTICS_FILES_TOOLTIP_PENDING=Dateien (Wird geladen...)
#### STATISTICS_SHARING_TOOLTIP=You are sharing
STATISTICS_SHARING_TOOLTIP=Gesamtzahl freigegebener Dateien
#### STATISTICS_CONNECTION_DISCONNECTED=Disconnected
STATISTICS_CONNECTION_DISCONNECTED=Getrennt
#### STATISTICS_CONNECTION_DISCONNECTED_TIP=You are disconnected from the network. To connect, choose Connect from the File menu.
STATISTICS_CONNECTION_DISCONNECTED_TIP=Sie sind nicht mit dem Netzwerk verbunden. Um sich zu verbinden, w\u00e4hlen Sie Verbinden aus dem Dateimen\u00fc.
#### STATISTICS_CONNECTION_CONNECTING=Starting
STATISTICS_CONNECTION_CONNECTING=Starte
#### STATISTICS_CONNECTION_CONNECTING_TIP=You are currently connecting to the network
STATISTICS_CONNECTION_CONNECTING_TIP=Sie verbinden sich gerade mit dem Netzwerk.
#### STATISTICS_CONNECTION_POOR=Poor
STATISTICS_CONNECTION_POOR=Schlechte
#### STATISTICS_CONNECTION_POOR_TIP=You are connected to few hosts and have an unstable connection the network
STATISTICS_CONNECTION_POOR_TIP=Sie sind mit wenigen Rechnern verbunden und haben eine instabile Verbindung mit dem Netzwerk.
#### STATISTICS_CONNECTION_FAIR=Fair
STATISTICS_CONNECTION_FAIR=Mittelm\u00e4\u00dfige
#### STATISTICS_CONNECTION_FAIR_TIP=Your connection to the network is getting stronger
STATISTICS_CONNECTION_FAIR_TIP=Ihre Verbindung mit dem Netzwerk wird besser.
#### STATISTICS_CONNECTION_GOOD=Good
STATISTICS_CONNECTION_GOOD=Gute
#### STATISTICS_CONNECTION_GOOD_TIP=You are not yet fully connected to the network, but have a very good connection
STATISTICS_CONNECTION_GOOD_TIP=Sie sind noch nicht komplett mit dem Netzwerk verbunden, haben aber eine sehr gute Verbindung.
#### STATISTICS_CONNECTION_EXCELLENT=Excellent
STATISTICS_CONNECTION_EXCELLENT=Ausgezeichnete
#### STATISTICS_CONNECTION_EXCELLENT_TIP=Your connection to the network is very strong
STATISTICS_CONNECTION_EXCELLENT_TIP=Sie haben eine sehr gute Verbindung mit dem Netzwerk.
#### STATISTICS_CONNECTION_TURBO_CHARGED=Turbo-Charged
STATISTICS_CONNECTION_TURBO_CHARGED=Turbo-beschleunigte
#### STATISTICS_CONNECTION_TURBO_CHARGED_TIP_FREE=You can experience Turbo-Charged connections all the time with FrostWire PRO!
STATISTICS_CONNECTION_TURBO_CHARGED_TIP_FREE=Mit FrostWire PRO k\u00f6nnen Sie jederzeit \u00fcber turbo-beschleunigte Verbindungen verf\u00fcgen!
#### STATISTICS_CONNECTION_TURBO_CHARGED_TIP_PRO=Your connection to the network is extremely strong
STATISTICS_CONNECTION_TURBO_CHARGED_TIP_PRO=Ihre Verbindung mit dem Netzwerk ist \u00e4u\u00dferst gut.
#### STATISTICS_CONNECTION_QUALITY=Connection
STATISTICS_CONNECTION_QUALITY=Verbindung
#### STATISTICS_CONNECTION_WAKING_UP=Waking Up
STATISTICS_CONNECTION_WAKING_UP=Wacht auf
#### STATISTICS_CONNECTION_WAKING_UP_TIP=FrostWire is waking up from sleep mode
STATISTICS_CONNECTION_WAKING_UP_TIP=FrostWire erwacht aus dem Ruhemodus.

################################################################################
# Key/value pairs for the download window, including labels for the
# right-click popop menu and labels for the various column headers and
# download statistics table cells.
################################################################################
#### DOWNLOAD_POPUP_MENU_KILL_DOWNLOAD=Cancel Download
DOWNLOAD_POPUP_MENU_KILL_DOWNLOAD=Download l\u00f6schen
#### DOWNLOAD_POPUP_MENU_RESUME=Resume Download
DOWNLOAD_POPUP_MENU_RESUME=Fortsetzen
#### DOWNLOAD_POPUP_MENU_SOURCES=Find More Sources for Download
DOWNLOAD_POPUP_MENU_SOURCES=Mehr Quellen zum Download suchen
#### DOWNLOAD_POPUP_MENU_PAUSE=Pause Download
DOWNLOAD_POPUP_MENU_PAUSE=Download unterbrechen
#### DOWNLOAD_POPUP_MENU_LAUNCH=Preview Download
DOWNLOAD_POPUP_MENU_LAUNCH=Preview ansehen
#### DOWNLOAD_POPUP_MENU_CHAT=Chat with Host
DOWNLOAD_POPUP_MENU_CHAT=Mit dem Benutzer des Rechners chatten
#### DOWNLOAD_POPUP_MENU_BROWSE=Browse Host
DOWNLOAD_POPUP_MENU_BROWSE=Rechner durchsuchen
#### DOWNLOAD_PRIORITY_COLUMN=Priority
DOWNLOAD_PRIORITY_COLUMN=Priorit\u00e4t
#### DOWNLOAD_NAME_COLUMN=Name
DOWNLOAD_NAME_COLUMN=Name
#### DOWNLOAD_SIZE_COLUMN=Size
DOWNLOAD_SIZE_COLUMN=Gr\u00f6\u00dfe
#### DOWNLOAD_STATUS_COLUMN=Status
DOWNLOAD_STATUS_COLUMN=Status
#### DOWNLOAD_CHAT_COLUMN=Chat
DOWNLOAD_CHAT_COLUMN=Chat
#### DOWNLOAD_PROGRESS_COLUMN=Progress
DOWNLOAD_PROGRESS_COLUMN=Fortschritt
#### DOWNLOAD_SPEED_COLUMN=Speed
DOWNLOAD_SPEED_COLUMN=Geschwindigkeit
#### DOWNLOAD_TIME_REMAINING_COLUMN=Time
DOWNLOAD_TIME_REMAINING_COLUMN=Zeit
#### DOWNLOAD_SERVER_COLUMN=Vendor/Version
DOWNLOAD_SERVER_COLUMN=Hersteller/Version
#### DOWNLOAD_STATUS_QUEUED=Queued
DOWNLOAD_STATUS_QUEUED=In Warteschlange
#### DOWNLOAD_STATUS_SEEDING=Seeding
#? DOWNLOAD_STATUS_SEEDING=
#### DOWNLOAD_STATUS_WAITING_FOR_TRACKER=Waiting For Tracker
#? DOWNLOAD_STATUS_WAITING_FOR_TRACKER=
#### DOWNLOAD_STATUS_CONNECTING=Connecting...
DOWNLOAD_STATUS_CONNECTING=Wird verbunden...
#### DOWNLOAD_STATUS_CONNECTING_TRIED_COUNT=Connecting ({0} hosts tried)...
#? DOWNLOAD_STATUS_CONNECTING_TRIED_COUNT=
#### DOWNLOAD_STATUS_WAITING=Waiting On Busy Hosts
DOWNLOAD_STATUS_WAITING=Warte auf ausgelastete Rechner
#### DOWNLOAD_STATUS_COMPLETE=Complete
DOWNLOAD_STATUS_COMPLETE=Fertig
#### DOWNLOAD_STATUS_ABORTED=Aborted
DOWNLOAD_STATUS_ABORTED=Abgebrochen
#### DOWNLOAD_STATUS_FAILED=Awaiting Sources
DOWNLOAD_STATUS_FAILED=Warte auf weitere Quellen
#### DOWNLOAD_STATUS_DOWNLOADING=Downloading from
DOWNLOAD_STATUS_DOWNLOADING=Download von
#### DOWNLOAD_STATUS_LIBRARY_MOVE_FAILED=Disk Problem
DOWNLOAD_STATUS_LIBRARY_MOVE_FAILED=Verzeichnis nicht gefunden
#### DOWNLOAD_STATUS_CORRUPT_FILE=File Corrupted
DOWNLOAD_STATUS_CORRUPT_FILE=Fehlerhafte Datei
#### DOWNLOAD_STATUS_IDENTIFY_CORRUPTION=Recovering Corrupted File
DOWNLOAD_STATUS_IDENTIFY_CORRUPTION=Wiederherstellung der besch\u00e4digten Datei
#### DOWNLOAD_STATUS_RECOVERY_FAILED=Recovery Failed
DOWNLOAD_STATUS_RECOVERY_FAILED=Wiederherstellung fehlgeschlagen
#### DOWNLOAD_STATUS_REQUERYING=Querying Network
DOWNLOAD_STATUS_REQUERYING=Erneute Suche
#### DOWNLOAD_STATUS_WAITING_FOR_REQUERY_START=Waiting
DOWNLOAD_STATUS_WAITING_FOR_REQUERY_START=Anfrage gesendet, warte
#### DOWNLOAD_STATUS_WAITING_FOR_REQUERY_END=s for Sources
DOWNLOAD_STATUS_WAITING_FOR_REQUERY_END=auf Antwort
#### DOWNLOAD_STATUS_WAITING_FOR_USER=Need More Sources
DOWNLOAD_STATUS_WAITING_FOR_USER=Mehr Quellen ben\u00f6tigt
#### DOWNLOAD_STATUS_WAITING_FOR_CONN=Waiting for Stable Connections
DOWNLOAD_STATUS_WAITING_FOR_CONN=Warte auf stabile Verbindung
#### DOWNLOAD_HOSTS_LABEL=hosts
DOWNLOAD_HOSTS_LABEL=Rechner
#### DOWNLOAD_HOST_LABEL=host
DOWNLOAD_HOST_LABEL=Rechner
#### DOWNLOAD_STATUS_REMOTE_QUEUED=Waiting in Line, Position
DOWNLOAD_STATUS_REMOTE_QUEUED=In Warteschlange, Pos.
#### DOWNLOAD_STATUS_HASHING=Verifying File Contents...
DOWNLOAD_STATUS_HASHING=Kontrolliert Datei-Inhalt...
#### DOWNLOAD_STATUS_SAVING=Saving File...
DOWNLOAD_STATUS_SAVING=Speichert Datei...
#### DOWNLOAD_STATUS_PAUSING=Pausing...
DOWNLOAD_STATUS_PAUSING=Anhalten...
#### DOWNLOAD_STATUS_PAUSED=Paused
DOWNLOAD_STATUS_PAUSED=Angehalten
#### DOWNLOAD_STATUS_INVALID=Content Removed
#? DOWNLOAD_STATUS_INVALID=
#### DOWNLOAD_INVALID_EXPLAIN=The owner of this content has requested that this file be removed from the network. To learn more, double-click on the download (or click preview).
#? DOWNLOAD_INVALID_EXPLAIN=
#### DOWNLOAD_STATUS_RESUMING=Resuming...
DOWNLOAD_STATUS_RESUMING=Fortsetzen...
#### DOWNLOAD_STATUS_FETCHING=Downloading .torrent file...
DOWNLOAD_STATUS_FETCHING=Herunterleden der .torrent Datei
#### DOWNLOAD_AWAITING_SOURCES=A more specific search may be required...
DOWNLOAD_AWAITING_SOURCES=Eine detalliertere Suche k\u00f6nnte erforderlich sein...
#### DOWNLOAD_BITTORRENT_VENDOR=BitTorrent
DOWNLOAD_BITTORRENT_VENDOR=BitTorrent
#### DOWNLOAD_BITTORRENT_UNSAFE_PATHS=The selected .torrent file may contain a security hazard.
#? DOWNLOAD_BITTORRENT_UNSAFE_PATHS=
#### DOWNLOAD_BITTORRENT_FETCH_FAIL=FrostWire could not download a .torrent file from the provided URL.
#? DOWNLOAD_BITTORRENT_FETCH_FAIL=
# {0} the name of the skin
# {1} the localized name of the menu item "Refresh Skins"
# {2} the localized name of the "View" menu
# {3} the localized name of the "Apply Skins" menu
#### DOWNLOAD_EXPLAIN_HOW_TO_CHANGE_THEME=You have downloaded a skin titled "{0}", you can activate the new skin by clicking "{1}" in the "{2}"->"{3}" menu and then selecting it from the list of available skins.
DOWNLOAD_EXPLAIN_HOW_TO_CHANGE_THEME=Sie haben ein neues Motiv mit dem Titel "{0}". Um dieses Motiv zu aktievieren, klicken Sie "{1}" aus dem "{2}"->"{3}" Men\u00fc, und ausw\u00e4hlen Sie es in der verf\u00fcgbar Liste.
#### DOWNLOAD_APPLY_NEW_THEME_START=You have downloaded a new skin titled "
DOWNLOAD_APPLY_NEW_THEME_START=Sie haben ein neues Motiv mit dem Titel "
#### DOWNLOAD_APPLY_NEW_THEME_END=." Would you like to use this new skin?
DOWNLOAD_APPLY_NEW_THEME_END=" heruntergeladen. M\u00f6chten Sie dieses Motiv verwenden?
#### DOWNLOAD_POSSIBLE_HOSTS=Possible Hosts
DOWNLOAD_POSSIBLE_HOSTS=M\u00f6gliche Rechner
#### DOWNLOAD_BUSY_HOSTS=Busy Hosts
DOWNLOAD_BUSY_HOSTS=Ausgelastete Rechner
#### DOWNLOAD_QUEUED_HOSTS=Remotely Queued
DOWNLOAD_QUEUED_HOSTS=In Warteschlange
#### DOWNLOAD_CHUNKS=Chunks
DOWNLOAD_CHUNKS=Einheiten
#### DOWNLOAD_LOST=Lost To Corruption
DOWNLOAD_LOST=Download wegen Besch\u00e4digung abgebrochen
#### DOWNLOAD_SEARCHING=Locating Sources...
DOWNLOAD_SEARCHING=Sucht Quellen...
#### DOWNLOAD_COULD_NOT_READ_SNAPSHOT=Sorry, but FrostWire was unable to restart your old downloads.
DOWNLOAD_COULD_NOT_READ_SNAPSHOT=FrostWire konnte leider Ihre alten Downloads nicht fortsetzen.
#### DOWNLOAD_MAGNET_DIALOG_MESSAGE=Would you like to start downloads from the following magnets?
DOWNLOAD_MAGNET_DIALOG_MESSAGE=Wollen Sie Downloads von den folgenden Magnets starten?
#### DOWNLOAD_HASH_ONLY_MAGNET=FrostWire may not be able to start the download you have selected unless you start a search for it.
DOWNLOAD_HASH_ONLY_MAGNET=FrostWire kann diesen Download nur starten, wenn Sie eine Suche daf\u00fcr durchf\u00fchren.
#### DOWNLOAD_PRIORITY_ACTIVE=Active
DOWNLOAD_PRIORITY_ACTIVE=Aktiv
#### DOWNLOAD_PRIORITY_UP_BUTTON_TIP=Move the Selected Download Closer to Becoming Active
DOWNLOAD_PRIORITY_UP_BUTTON_TIP=Weisen Sie dem ausgew\u00e4hlten Download eine h\u00f6here Priorit\u00e4t zu.
#### DOWNLOAD_PRIORITY_DOWN_BUTTON_TIP=Move the Selected Download Further from Becoming Active
DOWNLOAD_PRIORITY_DOWN_BUTTON_TIP=Weisen Sie dem ausgew\u00e4hlten Download eine niedrigere Priorit\u00e4t zu.
#### DOWNLOAD_PRIORITY_PRIORITIZE=Queue
DOWNLOAD_PRIORITY_PRIORITIZE=Warteschlange
#### DOWNLOAD_SHOW_FIRST_DOWNLOAD_WARNING=FrostWire is unable to find a license for this file. Download anyway?\n\nPlease note: FrostWire cannot monitor or control the content of the Gnutella network. Please respect your local copyright laws.
DOWNLOAD_SHOW_FIRST_DOWNLOAD_WARNING=FrostWire kann die Lizenz f\u00fcr diese Datei nicht finden. Trotzdem herunterloaden?\n\nBitte beachten Sie: FrostWire kann die Inhalte des Gnutella-Netzwerkes nicht \u00fcberwachen oder kontrollieren. Beachten Sie bitte die lokalen Urheberrechtsbestimmungen.
#### DOWNLOAD_SEARCH_MENU=Search...
DOWNLOAD_SEARCH_MENU=Suche...
#### DOWNLOAD_SEARCH_FILENAME_LABEL=Files with this name
DOWNLOAD_SEARCH_FILENAME_LABEL=Dateien mit dem Namen
#### DOWNLOAD_SEARCH_FILENAME_TIP=Searches for files with the same file name.
DOWNLOAD_SEARCH_FILENAME_TIP=Nach Dateien mit dem selben Dateinamen suchen.
#### DOWNLOAD_SERACH_ORGINAL_LABEL=Orginal query
#? DOWNLOAD_SERACH_ORGINAL_LABEL=
#### DOWNLOAD_SERACH_ORGINAL_TIP=Performs the same search as the one which found this file previously.
#? DOWNLOAD_SERACH_ORGINAL_TIP=

#### TORRENTS_COULD_NOT_READ_SNAPSHOT=Sorry, but FrostWire was unable to restart your old torrents.
#? TORRENTS_COULD_NOT_READ_SNAPSHOT=
#### TORRENTS_TRACKER_FAILURE=FrostWire cannot download this torrent.  The tracker responded :
#? TORRENTS_TRACKER_FAILURE=

###################################################################
# Key/value pairs for UploadView
###################################################################
#### UPLOAD_POPUP_MENU_KILL_UPLOAD=Kill Upload
UPLOAD_POPUP_MENU_KILL_UPLOAD=Upload abbrechen
#### UPLOAD_POPUP_MENU_CHAT=Chat with Host
UPLOAD_POPUP_MENU_CHAT=Mit dem Benutzer des Rechners chatten
#### UPLOAD_KILL_BUTTON_LABEL=Kill Upload
UPLOAD_KILL_BUTTON_LABEL=Upload abbrechen
#### UPLOAD_KILL_BUTTON_TIP=Stop Selected Uploads
UPLOAD_KILL_BUTTON_TIP=Bricht die ausgew\u00e4hlten Uploads ab.
#### UPLOAD_CLEAR_BUTTON_LABEL=Clear Inactive
UPLOAD_CLEAR_BUTTON_LABEL=Beendete l\u00f6schen
#### UPLOAD_CLEAR_BUTTON_TIP=Remove Inactive Uploads
UPLOAD_CLEAR_BUTTON_TIP=L\u00f6scht die beendeten Uploads.
#### UPLOAD_TABLE_STRING_NAME=Name
UPLOAD_TABLE_STRING_NAME=Name
#### UPLOAD_TABLE_STRING_HOST=Host
UPLOAD_TABLE_STRING_HOST=Rechner
#### UPLOAD_TABLE_STRING_SIZE=Size
UPLOAD_TABLE_STRING_SIZE=Gr\u00f6\u00dfe
#### UPLOAD_TABLE_STRING_STATUS=Status
UPLOAD_TABLE_STRING_STATUS=Status
#### UPLOAD_TABLE_STRING_CHAT=Chat
UPLOAD_TABLE_STRING_CHAT=Chat
#### UPLOAD_TABLE_STRING_PROGRESS=Progress
UPLOAD_TABLE_STRING_PROGRESS=Fortschritt
#### UPLOAD_TABLE_STRING_SPEED=Speed
UPLOAD_TABLE_STRING_SPEED=Geschwindigkeit
#### UPLOAD_TABLE_STRING_TIME_REMAINING=Time
UPLOAD_TABLE_STRING_TIME_REMAINING=Zeit
#### UPLOAD_TABLE_STRING_USER_AGENT=Vendor/Version
UPLOAD_TABLE_STRING_USER_AGENT=Hersteller/Version
#### UPLOAD_TABLE_STRING_CONNECTING=Connecting
UPLOAD_TABLE_STRING_CONNECTING=Wird verbunden
#### UPLOAD_TABLE_STRING_UPLOADING=Uploading
UPLOAD_TABLE_STRING_UPLOADING=Upload l\u00e4uft
#### UPLOAD_TABLE_STRING_LIMITREACHED=Upload Limit Reached
UPLOAD_TABLE_STRING_LIMITREACHED=Upload-Grenze erreicht
#### UPLOAD_TABLE_STRING_FREELOADER=Freeloader Uploading
UPLOAD_TABLE_STRING_FREELOADER=Upload an Freeloader
#### UPLOAD_TABLE_STRING_INTERRUPTED=Transfer Interrupted
UPLOAD_TABLE_STRING_INTERRUPTED=Transfer unterbrochen
#### UPLOAD_TABLE_STRING_UNAVAILABLE_RANGE=Range Unavailable
UPLOAD_TABLE_STRING_UNAVAILABLE_RANGE=Angefragtes St\u00fcck nicht verf\u00fcgbar
#### UPLOAD_TABLE_STRING_MALFORMED_REQUEST=Malformed Request
UPLOAD_TABLE_STRING_MALFORMED_REQUEST=Fehlerhafte Anfrage
#### UPLOAD_TABLE_STRING_COMPLETE=Complete
UPLOAD_TABLE_STRING_COMPLETE=Vollst\u00e4ndig
#### UPLOAD_TABLE_STRING_BANNED_GREEDY=Banned Greedy Servent
UPLOAD_TABLE_STRING_BANNED_GREEDY=Blockierter gieriger Servent
#### UPLOAD_TABLE_STRING_HASH_TREE=Uploading Hash Tree
UPLOAD_TABLE_STRING_HASH_TREE=Upload Hash Baum
#### UPLOAD_TABLE_STRING_VALIDATING=Validation Required
#? UPLOAD_TABLE_STRING_VALIDATING=
#### UPLOAD_TABLE_STRING_FNF=File Not Found
UPLOAD_TABLE_STRING_FNF=Datei nicht gefunden
#### UPLOAD_TABLE_STRING_QUEUED=Queued at
UPLOAD_TABLE_STRING_QUEUED=In Warteschlange
#### UPLOAD_TABLE_STRING_AWAITING_REQUESTS=Awaiting Requests
#? UPLOAD_TABLE_STRING_AWAITING_REQUESTS=
#### UPLOAD_TABLE_STRING_SUSPENDED=Suspended
#? UPLOAD_TABLE_STRING_SUSPENDED=
#### UPLOAD_ACTIVE=Active
UPLOAD_ACTIVE=aktiv
#### UPLOAD_QUEUED=Queued
UPLOAD_QUEUED=in Warteschlange
#### UPLOAD_BT_SEEDING=Seeding
#? UPLOAD_BT_SEEDING=
#### UPLOAD_BT_STOP=If you stop this upload, the torrent download will stop.  Are you sure you want to do this?
UPLOAD_BT_STOP=Wenn Sie diesen Upload beenden wird der Download des Torrents stoppen. Sind Sie sicher, dass Sie das tun wollen?
#### UPLOAD_BT_SEED_MORE=This upload is a torrent and it hasn't seeded enough.  You should let it upload some more.  Are you sure you want to stop it?
#? UPLOAD_BT_SEED_MORE=
# {0} is the name of the torrent
#### UPLOAD_BITTORRENT_HOSTNAME=Swarm for {0}
#? UPLOAD_BITTORRENT_HOSTNAME=
#### UPLOAD_BITTORRENT_AGENTS=Multiple
#? UPLOAD_BITTORRENT_AGENTS=

###################################################################
# Key/value pairs for MonitorView
###################################################################
#### MONITOR_VIEW_INCOMING_SEARCHES=Show Incoming Searches
MONITOR_VIEW_INCOMING_SEARCHES=Eingehende Suchanfragen anzeigen
#### MONITOR_VIEW_SHOW_LAST=Show Last
MONITOR_VIEW_SHOW_LAST=Zeige die letzten
#### MONITOR_VIEW_SEARCHES=Searches
MONITOR_VIEW_SEARCHES=Suchvorg\u00e4nge an
#### MONITOR_VIEW_LEAF_MESSAGE=Your client is a leaf node shielded by an Ultrapeer. Hence you will see few or no searches in the monitor window.
MONITOR_VIEW_LEAF_MESSAGE=Ihr Client ist ein Endpunkt, abgeschirmt durch einen Ultrapeer. Deshalb erscheinen nur wenige oder gar keine Suchvorg\u00e4nge im Monitorfenster.

################################################################################
# Key/value pairs for gui download speed constants -- used in the
# options window, setup windows, and potentially other places
################################################################################
#### MODEM_SPEED=Modem
MODEM_SPEED=Modem
#### CABLE_SPEED=Cable/DSL
CABLE_SPEED=Kabel/DSL
#### T1_SPEED=T1
T1_SPEED=T1
#### T3_SPEED=T3 or Higher
T3_SPEED=T3 oder schneller
#### MULTICAST_SPEED=Ethernet
MULTICAST_SPEED=LAN

################################################################################
# HTML Page stuff
################################################################################
#### HTML_PAGE_TITLE=Download Page
HTML_PAGE_TITLE=Download-Seite
#### HTML_PAGE_LISTING=File Listing for
HTML_PAGE_LISTING=Dateiliste f\u00fcr
#### HTML_PAGE_MAGNET=Magnet Links for Fast Downloads (if you have FrostWire installed)
HTML_PAGE_MAGNET=Magnet-Links f\u00fcr schnellen Download (wenn FrostWire installiert ist)

###################################################################
# Key/value pairs for ConnectionView
###################################################################
#### CV_COLUMN_HOST=Host
CV_COLUMN_HOST=Rechner
#### CV_COLUMN_STATUS=Status
CV_COLUMN_STATUS=Status
#### CV_COLUMN_MESSAGE=Messages (I/O)
CV_COLUMN_MESSAGE=Nachrichtenmenge (E/A)
#### CV_COLUMN_BANDWIDTH=Bandwidth (I/O)
CV_COLUMN_BANDWIDTH=Bandbreite (E/A)
#### CV_COLUMN_DROPPED=Dropped (I/O)
CV_COLUMN_DROPPED=Verloren (E/A)
#### CV_COLUMN_PROTOCOL=Protocol
CV_COLUMN_PROTOCOL=Protokoll
#### CV_COLUMN_VENDOR=Vendor/Version
CV_COLUMN_VENDOR=Hersteller/Version
#### CV_COLUMN_TIME=Time
CV_COLUMN_TIME=Dauer
#### CV_COLUMN_COMPRESSION=Compressed (I/O)
CV_COLUMN_COMPRESSION=Komprimiert (E/A)
#### CV_COLUMN_QRP_FULL=QRP (%)
CV_COLUMN_QRP_FULL=QRP (%/Gr\u00f6\u00dfe)
#### CV_COLUMN_QRP_USED=QRP Empty
CV_COLUMN_QRP_USED=QRP leer
#### CV_BUTTON_REMOVE=Remove
CV_BUTTON_REMOVE=Entfernen
#### CV_BUTTON_TOOLTIP_REMOVE=Remove the Selected Connections
CV_BUTTON_TOOLTIP_REMOVE=Beendet die ausgew\u00e4hlten Verbindungen.
#### CV_BUTTON_ADD=Add...
CV_BUTTON_ADD=Hinzuf\u00fcgen
#### CV_BUTTON_TOOLTIP_ADD=Create a New Outgoing Connection
CV_BUTTON_TOOLTIP_ADD=Stellt eine neue ausgehende Verbindung her.
#### CV_TABLE_STRING_CONNECTING=Connecting...
CV_TABLE_STRING_CONNECTING=Wird verbunden...
#### CV_TABLE_STRING_CONNECTINGS=Connecting
CV_TABLE_STRING_CONNECTINGS=Wird verbunden
#### CV_TABLE_STRING_LEAF=Leaf
CV_TABLE_STRING_LEAF=Endpunkt
#### CV_TABLE_STRING_LEAVES=Leaves
CV_TABLE_STRING_LEAVES=Endpunkte
#### CV_TABLE_STRING_ULTRAPEER=Ultrapeer
CV_TABLE_STRING_ULTRAPEER=Ultrapeer
#### CV_TABLE_STRING_ULTRAPEERS=Ultrapeers
CV_TABLE_STRING_ULTRAPEERS=Ultrapeers
#### CV_TABLE_STRING_PEER=Peer
CV_TABLE_STRING_PEER=Peer
#### CV_TABLE_STRING_PEERS=Peers
CV_TABLE_STRING_PEERS=Peers
#### CV_TABLE_STRING_STANDARD=0.6
CV_TABLE_STRING_STANDARD=0.6
#### CV_TABLE_STRING_STANDARDS=Standard
CV_TABLE_STRING_STANDARDS=Standard
#### CV_TABLE_STRING_INCOMING=Incoming
CV_TABLE_STRING_INCOMING=Eingehend
#### CV_TABLE_STRING_OUTGOING=Outgoing
CV_TABLE_STRING_OUTGOING=Ausgehend
#### CV_TABLE_STRING_CONNECTED_ON=Connected on
CV_TABLE_STRING_CONNECTED_ON=Verbunden ab
#### CV_STRING_CLIENT=Leaf
CV_STRING_CLIENT=[Endpunkt]
#### CV_STRING_ULTRAPEER=Ultrapeer
CV_STRING_ULTRAPEER=[Ultrapeer]
#### CV_STRING_STATUS=Connection Status:
CV_STRING_STATUS=Verbindungsstatus:
#### CV_ADD_HOST_LABEL=Host:
CV_ADD_HOST_LABEL=Rechner:
#### CV_ADD_PORT_LABEL=Port:
CV_ADD_PORT_LABEL=Port:
#### CV_ADD_DIALOG_TITLE=Add Gnutella Connection
CV_ADD_DIALOG_TITLE=Gnutella Verbindung hinzuf\u00fcgen

################################################################################
# Key/value pairs for strings in the library window
################################################################################
#### LIBRARY_TABLE_ICON=Icon
LIBRARY_TABLE_ICON=Icon
#### LIBRARY_TABLE_NAME=Name
LIBRARY_TABLE_NAME=Name
#### LIBRARY_TABLE_SIZE=Size
LIBRARY_TABLE_SIZE=Gr\u00f6\u00dfe
#### LIBRARY_TABLE_TYPE=Type
LIBRARY_TABLE_TYPE=Art
#### LIBRARY_TABLE_PATH=Path
LIBRARY_TABLE_PATH=Pfad
#### LIBRARY_TABLE_HITCOUNT=Hits
LIBRARY_TABLE_HITCOUNT=Treffer
#### LIBRARY_TABLE_NUMALTLOC=Locations
LIBRARY_TABLE_NUMALTLOC=Quellen
#### LIBRARY_TABLE_LICENSE=License
LIBRARY_TABLE_LICENSE=Lizenz
#### LIBRARY_TABLE_MODIFICATION_TIME=Last Modified
#? LIBRARY_TABLE_MODIFICATION_TIME=
#### LIBRARY_TABLE_UPLOAD_COUNT=Uploads
LIBRARY_TABLE_UPLOAD_COUNT=Uploads
#### LIBRARY_TABLE_SEARCH_POPUP_MENU=Search
LIBRARY_TABLE_SEARCH_POPUP_MENU=Suche
#### LIBRARY_TREE_SHARE_FOLDER_LABEL=Share Folder
LIBRARY_TREE_SHARE_FOLDER_LABEL=Verzeichnis freigeben
#### LIBRARY_TREE_UNSHARE_FOLDER_LABEL=Stop Sharing Folder
LIBRARY_TREE_UNSHARE_FOLDER_LABEL=Freigabe aufheben
#### LIBRARY_TABLE_SHARING_SUB_MENU=Sharing
LIBRARY_TABLE_SHARING_SUB_MENU=Freigegeben
#### LIBRARY_TREE_TO_PLAYLIST_FOLDER_LABEL=Add Folder Contents to Playlist
LIBRARY_TREE_TO_PLAYLIST_FOLDER_LABEL=Verzeichnisinhalt zur PlayList hinzuf\u00fcgen
#### LIBRARY_TREE_SAVED_DIRECTORY=Saved Files
LIBRARY_TREE_SAVED_DIRECTORY=Gespeicherte Dateien
#### LIBRARY_TREE_INCOMPLETE_DIRECTORY=Incomplete Files
LIBRARY_TREE_INCOMPLETE_DIRECTORY=unvollendete Dateien
#### LIBRARY_TREE_SHARED_FILES_DIRECTORY=Shared Files
LIBRARY_TREE_SHARED_FILES_DIRECTORY=Freigegebene Dateien
#### LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY=Individually Shared Files
LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY=Einzeln freigegebene Dateien
#### LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY_TOOLTIP=List of All Individually Shared Files
LIBRARY_TREE_INDIVIDUALLY_SHARED_FILES_DIRECTORY_TOOLTIP=Liste aller einzeln freigegebenen Dateien

################################################################################
# Key/value pairs for strings in the console window
################################################################################
#### CONSOLE_SAVE_BUTTON_LABEL=Save
CONSOLE_SAVE_BUTTON_LABEL=Speichern
#### CONSOLE_DIALOG_SAVE_TITLE=Save As
CONSOLE_DIALOG_SAVE_TITLE=Speichern unter

###################################################################
# Key/value pairs for PlayListGUI
###################################################################
#### PLAYLIST_TITLE=MP3 Playlist
PLAYLIST_TITLE=MP3 PlayList
#### PLAYLIST_TABLE_NAME=Name
PLAYLIST_TABLE_NAME=Name
#### PLAYLIST_TABLE_LENGTH=Length
PLAYLIST_TABLE_LENGTH=Dauer
#### PLAYLIST_TABLE_BITRATE=Bitrate
PLAYLIST_TABLE_BITRATE=Bitrate
#### PLAYLIST_OPTIONS_STRING=Play Options:
PLAYLIST_OPTIONS_STRING=Abspiel-Optionen:
#### PLAYLIST_OPTIONS_CONTINUE=Continuous
PLAYLIST_OPTIONS_CONTINUE=kontinuierlich
#### PLAYLIST_OPTIONS_SHUFFLE=Shuffle
PLAYLIST_OPTIONS_SHUFFLE=zuf\u00e4llig
#### PLAYLIST_DIALOG_OPEN_TITLE=Open Playlist (.m3u)
PLAYLIST_DIALOG_OPEN_TITLE=PlayList (.m3u) ausw\u00e4hlen
#### PLAYLIST_DIALOG_SAVE_TITLE=Save Playlist As
PLAYLIST_DIALOG_SAVE_TITLE=PlayList speichern unter...
#### PLAYLIST_CANNOT_PLAY_FILE=FrostWire cannot play the file
PLAYLIST_CANNOT_PLAY_FILE=FrostWire konnte diese Datei nicht spielen:
#### PLAYLIST_FILE_UNSUPPORTED=. The file type is not recognized.
PLAYLIST_FILE_UNSUPPORTED=. Der Datei-Typ ist unbekannt.
#### PLAYLIST_LINE_UNAVAILABLE=. No line is available for output.
PLAYLIST_LINE_UNAVAILABLE=. Kein Ausgabe-Leitung verf\u00fcgbar.
#### PLAYLIST_FILE_MISSING=. The file cannot be found.
PLAYLIST_FILE_MISSING=. Die Datei konnte nicht gefunden werden.
#### PLAYLIST_FILE_CORRUPT=. The file is corrupt.
PLAYLIST_FILE_CORRUPT=. Die Datei ist besch\u00e4digt.
#### PLAYLIST_FILE_UNKNOWN=. There is an unknown error with the audio file.
PLAYLIST_FILE_UNKNOWN=. Ein unbekannter Fehler mit der Audio Datei ist aufgetreten.
#### PLAYLIST_FILE_PARSE_PROBLEM=. The file cannot be parsed.
PLAYLIST_FILE_PARSE_PROBLEM=. Die Datei kann nicht analysiert werden.

################################################################################
# Key/value pairs for the FrostWire initialization wizard that is run
# if you don't have a limewire.props file
################################################################################
#### SETUP_DIALOG_TITLE=Frostwire Setup Dialog
#? SETUP_DIALOG_TITLE=
#### SETUP_LANGUAGE_TITLE=Language Options
SETUP_LANGUAGE_TITLE=Spracheinstellungen
#### SETUP_CHOOSE_LANGUAGE_LABEL=Choose Language:
SETUP_CHOOSE_LANGUAGE_LABEL=Die Sprache w\u00e4hlen:
#### SETUP_LANGUAGE_LABEL=Please choose the language you would like FrostWire to use.
SETUP_LANGUAGE_LABEL=Bitte w\u00e4hlen Sie die Sprache aus, mit der Sie FrostWire benutzen m\u00f6chten.
#### SETUP_MORE_INFO=Learn more about this option...
SETUP_MORE_INFO=mehr \u00fcber diese Option lernen...
#### SETUP_WELCOME_TITLE=Welcome
SETUP_WELCOME_TITLE=Willkommen
#### SETUP_WELCOME_LABEL=Welcome to the FrostWire setup wizard. FrostWire will guide you through a series of steps to configure FrostWire for optimum performance.
SETUP_WELCOME_LABEL=Willkommen zum FrostWire-Installations-Assistenten. FrostWire f\u00fchrt Sie schrittweise zur optimalen Leistung.
#### SETUP_WELCOME_PARTIAL_LABEL=Welcome to the FrostWire setup wizard. FrostWire has recently added new features that require your configuration. FrostWire will guide you through a series of steps to configure these new features.
SETUP_WELCOME_PARTIAL_LABEL=Willkommen zum FrostWire-Installations-Assistenten. FrostWire hat k\u00fcrzlich neue Eigenschaften hinzugef\u00fcgt, die von Ihnen konfiguriert werden sollten. FrostWire f\u00fchrt Sie schrittweise zur optimalen Leistung.
#### SETUP_SAVE_TITLE=Save Folder
SETUP_SAVE_TITLE=Downloadverzeichnis
#### SETUP_SAVE_LABEL=Please choose a folder where you would like your files to be downloaded. This folder will also be shared with other gnutella users by default.
SETUP_SAVE_LABEL=W\u00e4hlen Sie bitte ein Verzeichnis, in das Sie Ihre Dateien herunterladen m\u00f6chten. Dieser Ordner wird anderen Gnutella-Benutzern standardm\u00e4\u00dfig freigegeben.
#### SETUP_SPEED_TITLE=Connection Speed
SETUP_SPEED_TITLE=Verbindungsgeschwindigkeit
#### SETUP_SPEED_TITLED_BORDER=Select Speed
SETUP_SPEED_TITLED_BORDER=Geschwindigkeit w\u00e4hlen
#### SETUP_SPEED_LABEL=Please choose the speed of your Internet connection. Setting this speed correctly is important for optimum network performance. If you are not sure what type of Internet connection you have, or if your connection type is not listed, simply select whichever one seems the most appropriate.
SETUP_SPEED_LABEL=Geben Sie bitte die Geschwindigkeit Ihres Internet-Anschlusses an. Die richtige Einstellung ist wichtig f\u00fcr optimale Netzleistung. Wenn Sie sich \u00fcber die Art Ihres Internet-Anschlusses unsicher sind oder wenn Ihr Verbindungstyp nicht aufgef\u00fchrt ist, w\u00e4hlen Sie bitte das N\u00e4chstliegende.
#### SETUP_STARTUP_TITLE=System Startup
SETUP_STARTUP_TITLE=Systemstart
#### SETUP_STARTUP_LABEL=Would you like FrostWire to start when you log into your computer? This will cause FrostWire to start faster when you use it later.
SETUP_STARTUP_LABEL=Soll FrostWire automatisch starten, wenn Sie sich an Ihrem Rechner anmelden? FrostWire startet dann schneller, als wenn Sie das Programm sp\u00e4ter starten.
#### SETUP_STARTUP_CHECKBOX=Start Automatically
SETUP_STARTUP_CHECKBOX=Automatisch starten
#### SETUP_FIREWALL_TITLE=Firewall Setup
SETUP_FIREWALL_TITLE=Firewall Einstellungen
#### SETUP_FIREWALL_LABEL=FrostWire performs best with full access to the Internet. If firewall or security warnings appear, please unblock FrostWire and choose to remember the setting. Your firewall software may look different than the below picture.
#? SETUP_FIREWALL_LABEL=
#### SETUP_SCAN_TITLE=Scan for Files
SETUP_SCAN_TITLE=Dateisuche
#### SETUP_SCAN_LABEL=Would you like FrostWire to quickly scan your hard drive for other media files? You will have the opportunity to specify which folders you would like to share when the scan is complete.
SETUP_SCAN_LABEL=M\u00f6chten Sie, dass FrostWire Ihre Festplatte nach anderen Media-Dateien durchsucht? Sie haben danach immer noch die M\u00f6glichkeit zu bestimmen, welche Verzeichnisse freigegeben werden sollen.
#### SETUP_SCAN_TITLED_BORDER=Scan Hard Drive?
SETUP_SCAN_TITLED_BORDER=Die Festplatte durchsuchen?
#### SETUP_WAIT_TITLE=Scanning Hard Drive
SETUP_WAIT_TITLE=Festplatte wird durchsucht
#### SETUP_WAIT_PROGRESS_STRING=Scanning Hard Drive...
#? SETUP_WAIT_PROGRESS_STRING=
#### SETUP_WAIT_LABEL=Please wait as FrostWire scans your hard drive...
SETUP_WAIT_LABEL=Bitte warten Sie, w\u00e4hrend FrostWire ihre Festplatte durchsucht...
#### SETUP_WAIT_SCAN_CANCELLED_LABEL=Scan cancelled
#? SETUP_WAIT_SCAN_CANCELLED_LABEL=
#### SETUP_WAIT_CANCEL_SCAN_ACTION_NAME=Cancel Scan
#? SETUP_WAIT_CANCEL_SCAN_ACTION_NAME=
#### SETUP_CONFIRM_TITLE=Confirm Scan
SETUP_CONFIRM_TITLE=Suche best\u00e4tigen
#### SETUP_CONFIRM_LABEL=We identified the folders below as ones that you might like to share. If you would like to share one of these folders, simply check its associated checkbox. Subfolders of shared folders will also be shared.
SETUP_CONFIRM_LABEL=FrostWire hat folgende Verzeichnisse zum Freigeben gefunden. Wenn Sie ein Verzeichnis freigeben m\u00f6chten, kreuzen Sie einfach das Kontrollk\u00e4stchen an. Unterverzeichnisse werden ebenfalls freigegeben.
#### SETUP_CONFIRM_FOLDERS_WILL_BE_SHARED=The selected folders below (and their subfolders) will be shared.
#? SETUP_CONFIRM_FOLDERS_WILL_BE_SHARED=
#### SETUP_CONFIRM_LABEL_NO_DIRECTORIES=FrostWire was unable to locate any files that may be shared. To continue configuring FrostWire, click "Next".
SETUP_CONFIRM_LABEL_NO_DIRECTORIES=FrostWire konnte keine freizugebenden Dateien finden. Um mit der Konfiguration FrostWires fortzufahren, klicken Sie auf 'N\u00e4chste'.
#### SETUP_FILTER_TITLE=Content Filtering
#? SETUP_FILTER_TITLE=
#### SETUP_FILTER_LABEL=FrostWire can filter files that copyright owners request not be shared. By enabling filtering, you are telling FrostWire to confirm all files you download or share with a list of removed content. You can change this at any time by choosing Filters -> Configure Content Filters from the main menu.
#? SETUP_FILTER_LABEL=
#### SETUP_FILTER_CHECKBOX=Enable Content Filtering
#? SETUP_FILTER_CHECKBOX=
#### SETUP_FINISH_TITLE=Finish Setup
SETUP_FINISH_TITLE=Einrichtung abschlie\u00dfen
#### SETUP_FINISH_LABEL=Your FrostWire setup has successfully completed. Please press the "Finish" button to begin using FrostWire.
SETUP_FINISH_LABEL=FrostWire wurde erfolgreich eingerichtet. Klicken Sie auf "Abschlie\u00dfen", um die Installation zu beenden und Frostwire zu starten.
#### SETUP_ASSOCIATIONS_TITLE=File & Protocol Associations
#? SETUP_ASSOCIATIONS_TITLE=
#### SETUP_ASSOCIATIONS_LABEL=What type of resources should FrostWire open?
#? SETUP_ASSOCIATIONS_LABEL=


################################################################################
# Key/value pairs for miscellaneous associations 
################################################################################
#### ASSOCIATIONS_MANGET_DESCRIPTION="magnet:" links
#? ASSOCIATIONS_MANGET_DESCRIPTION=
#### ASSOCIATIONS_TORRENT_DESCRIPTION=".torrent" files
ASSOCIATIONS_TORRENT_DESCRIPTION=".torrent" Dateien
#### ASSOCIATIONS_UNLINKED_WARNING=One or more files or protocols that FrostWire uses are no longer associated with FrostWire.  Would you like FrostWire to fix this?
#? ASSOCIATIONS_UNLINKED_WARNING=
#### ASSOCIATIONS_OTHER_OPTION=Details
ASSOCIATIONS_OTHER_OPTION=Details

################################################################################
# Key/value pairs for the file chooser
################################################################################
#### DIRECTORY_CHOOSER_CAPTION=Select
DIRECTORY_CHOOSER_CAPTION=Ausw\u00e4hlen

################################################################################
# Key/value pairs for a directory file chooser
################################################################################
#### FILE_CHOOSER_DIRECTORY_BUTTON_LABEL=Select
FILE_CHOOSER_DIRECTORY_BUTTON_LABEL=Ausw\u00e4hlen
#### FILE_CHOOSER_DIRECTORY_TITLE=Select Folder
FILE_CHOOSER_DIRECTORY_TITLE=Verzeichnis ausw\u00e4hlen

################################################################################
# Key/value pairs for strings in the init package
# com.limegroup.gnutella.gui.init -- the wizard to setup the program when
# limewire.props is not present or when the "INSTALLED" setting is false
################################################################################
#### INIT_SAVE_DIRECTORY_FIELD_LABEL=Save Folder:
INIT_SAVE_DIRECTORY_FIELD_LABEL=Verzeichnis:
#### INIT_SAVE_BROWSE_BUTTON_LABEL=Browse...
INIT_SAVE_BROWSE_BUTTON_LABEL=Durchsuchen...
#### INIT_SAVE_BROWSE_BUTTON_TIP=Choose Another Folder
INIT_SAVE_BROWSE_BUTTON_TIP=W\u00e4hlt ein anderes Verzeichnis.
#### INIT_SAVE_DEFAULT_BUTTON_LABEL=Use Default
INIT_SAVE_DEFAULT_BUTTON_LABEL=Standard verwenden
#### INIT_SAVE_DEFAULT_BUTTON_TIP=Use the Default Folder
INIT_SAVE_DEFAULT_BUTTON_TIP=Verwendet das Standardverzeichnis.

################################################################################
# Key/Value pairs for the pro window on startup
################################################################################
#### PRO_TITLE=Upgrade to PRO
PRO_TITLE=Upgrade auf FrostWire PRO
#### PRO_LABEL_THANKS=For Turbo-Charged downloads, get FrostWire PRO. We guarantee that you will love the improved performance of PRO. Thank you for helping keep the Internet open by running FrostWire.
PRO_LABEL_THANKS=Vielen Dank, dass Sie den Netzwerk-Gedanken durch die Benutzung von FrostWire unterst\u00fctzen. Bitte denken Sie \u00fcber ein Upgrade auf FrostWire PRO nach, um unsere Entwicklungsarbeit und das gesamte Netzwerk zu unterst\u00fctzen.
#### PRO_LABEL_QUESTION=Upgrade to FrostWire PRO?
PRO_LABEL_QUESTION=Upgrade auf FrostWire PRO?
#### GO_PRO_TIP=Get FrostWire PRO Now
GO_PRO_TIP=FrostWire PRO. Jetzt.
#### WHYGOPRO=Why
WHYGOPRO=Warum PRO?
#### WHYGOPRO_TIP=What does PRO give me?
WHYGOPRO_TIP=Was bietet Ihnen die PRO-Version?
#### GO_PRO_LATER=Later
GO_PRO_LATER=Sp\u00e4ter
#### GO_PRO_LATER_TIP=Get FrostWire PRO Later
GO_PRO_LATER_TIP=Zeigt dieses Fenster sp\u00e4ter nochmal an.

################################################################################
# Key/Value pairs for the upgrade java window.
################################################################################
#### JAVA_UPGRADE_TITLE=Upgrade Your Java
JAVA_UPGRADE_TITLE=Java-Upgrade
#### JAVA_UPGRADE_MESSAGE=FrostWire has detected that you are using an out-of-date version of Java. FrostWire looks and acts much better with newer versions of Java. Features include support for scroll-wheels on mice, a Windows XP look, and many other improvements.
JAVA_UPGRADE_MESSAGE=FrostWire hat festgestellt, dass ihre Java-Version veraltet ist. Mit neueren Java-Versionen sieht FrostWire besser aus und arbeitet viel besser. Dies beinhaltet Unterst\u00fctzung f\u00fcr Scroll-R\u00e4der von M\u00e4usen, ein Windows XP-Design und viele weitere Verbesserungen.
#### JAVA_UPGRADE_QUESTION=Would you like to get your free Java upgrade?
JAVA_UPGRADE_QUESTION=M\u00f6chten Sie Ihr freies Java Upgrade?

################################################################################
# Key/Value pairs for the change language window.
################################################################################
#### LANGUAGE_LOADING=Loading Languages
#? LANGUAGE_LOADING=

###################################################################
# Key/value pairs for XML
###################################################################
#### XML_audios__audio=Audio
XML_audios__audio=Audio
#### XML_audios__audio__title__=Title
XML_audios__audio__title__=Titel
#### XML_audios__audio__artist__=Artist
XML_audios__audio__artist__=K\u00fcnstler
#### XML_audios__audio__album__=Album
XML_audios__audio__album__=Album
#### XML_audios__audio__genre__=Genre
XML_audios__audio__genre__=Genre
#### XML_audios__audio__track__=Track
XML_audios__audio__track__=Track
#### XML_audios__audio__type__=Type
XML_audios__audio__type__=Art
#### XML_audios__audio__seconds__=Length
XML_audios__audio__seconds__=L\u00e4nge
#### XML_audios__audio__year__=Year
XML_audios__audio__year__=Jahr
#### XML_audios__audio__language__=Language
XML_audios__audio__language__=Sprache
#### XML_audios__audio__bitrate__=Bitrate
XML_audios__audio__bitrate__=Bitrate
#### XML_audios__audio__comments__=Comments
XML_audios__audio__comments__=Kommentare
#### XML_audios__audio__action__=Action
XML_audios__audio__action__=Action
#### XML_audios__audio__license__=Copyright
XML_audios__audio__license__=Copyright
#### XML_audios__audio__licensetype__=License Type
XML_audios__audio__licensetype__=Lizenztyp

#### XML_videos__video=Video
XML_videos__video=Video
#### XML_videos__video__title__=Title
XML_videos__video__title__=Titel
#### XML_videos__video__director__=Director
XML_videos__video__director__=Regisseur
#### XML_videos__video__producer__=Producer
XML_videos__video__producer__=Produzent
#### XML_videos__video__studio__=Studio
XML_videos__video__studio__=Studio
#### XML_videos__video__stars__=Stars
XML_videos__video__stars__=Stars
#### XML_videos__video__type__=Type
XML_videos__video__type__=Art
#### XML_videos__video__length__=Length
XML_videos__video__length__=L\u00e4nge
#### XML_videos__video__year__=Year
XML_videos__video__year__=Jahr
#### XML_videos__video__language__=Language
XML_videos__video__language__=Sprache
#### XML_videos__video__subtitles__=Subtitles
XML_videos__video__subtitles__=Untertitel
#### XML_videos__video__rating__=Rating
XML_videos__video__rating__=Einstufung
#### XML_videos__video__comments__=Comments
XML_videos__video__comments__=Kommentare
#### XML_videos__video__action__=Action
XML_videos__video__action__=Action
#### XML_videos__video__license__=Copyright
XML_videos__video__license__=Copyright
#### XML_videos__video__licensetype__=License Type
XML_videos__video__licensetype__=Lizenztyp
#### XML_videos__video__height__=Height
XML_videos__video__height__=H\u00f6he
#### XML_videos__video__width__=Width
XML_videos__video__width__=Breite
#### XML_videos__video__bitrate__=Bitrate
XML_videos__video__bitrate__=Bitrate

#### XML_images__image=Image
#? XML_images__image=
#### XML_images__image__title__=Title
#? XML_images__image__title__=
#### XML_images__image__description__=Description
#? XML_images__image__description__=
#### XML_images__image__artist__=Artist
#? XML_images__image__artist__=
#### XML_images__image__license__=License
#? XML_images__image__license__=
#### XML_images__image__licensetype__=License Type
#? XML_images__image__licensetype__=

#### XML_documents__document=Document
#? XML_documents__document=
#### XML_documents__document__title__=Title
#? XML_documents__document__title__=
#### XML_documents__document__topic__=Topic
#? XML_documents__document__topic__=
#### XML_documents__document__author__=Author
#? XML_documents__document__author__=
#### XML_documents__document__license__=License
#? XML_documents__document__license__=
#### XML_documents__document__licensetype__=License Type
#? XML_documents__document__licensetype__=

#### XML_applications__application=Application
#? XML_applications__application=
#### XML_applications__application__name__=Name
#? XML_applications__application__name__=
#### XML_applications__application__publisher__=Publisher
#? XML_applications__application__publisher__=
#### XML_applications__application__licensetype__=License Type
#? XML_applications__application__licensetype__=
#### XML_applications__application__license__=License
#? XML_applications__application__license__=

#MetaEditorFrame
#### META_EDITOR_ANNOTATING_FILE=Annotating file
META_EDITOR_ANNOTATING_FILE=Datei-Anmerkungen
#### META_EDITOR_SAVE_LABEL=Save
META_EDITOR_SAVE_LABEL=Speichern
#### META_EDITOR_CANCEL_LABEL=Cancel
META_EDITOR_CANCEL_LABEL=Abbrechen
#### META_EDITOR_DELETE_LABEL=Delete
META_EDITOR_DELETE_LABEL=L\u00f6schen
#### META_EDITOR_EDITING_LABEL=Edit annotation of type:
META_EDITOR_EDITING_LABEL=Anmerkung dieser Art bearbeiten:
#### META_EDITOR_ADDING_LABEL=Add annotation of type:
META_EDITOR_ADDING_LABEL=Anmerkung dieser Art hinzuf\u00fcgen:
#IndentingPanel
#### XML_SEARCH_MORE_OPTIONS_LABEL=More Search Options
XML_SEARCH_MORE_OPTIONS_LABEL=Weitere Suchoptionen

#### META_EDITOR_INFO_TAB_LABEL=Info
META_EDITOR_INFO_TAB_LABEL=Informationen
#### META_EDITOR_OK_BUTTON_LABEL=OK
META_EDITOR_OK_BUTTON_LABEL=OK
#### META_EDITOR_CANCEL_BUTTON_LABEL=Cancel
META_EDITOR_CANCEL_BUTTON_LABEL=Abbrechen
#### META_EDITOR_ADVANCED_BUTTON_LABEL=Advanced
META_EDITOR_ADVANCED_BUTTON_LABEL=Experte
#### META_EDITOR_RESET_LABEL=Reset
#? META_EDITOR_RESET_LABEL=
#### META_EDITOR_MULTIPLE_FILE_INFO_LABEL=Multiple File Information
#? META_EDITOR_MULTIPLE_FILE_INFO_LABEL=

#### META_EDITOR_AUDIO_LABEL=Audio
META_EDITOR_AUDIO_LABEL=Audio
#### META_EDITOR_TITLE_LABEL=Title:
META_EDITOR_TITLE_LABEL=Titel:
#### META_EDITOR_ARTIST_LABEL=Artist:
META_EDITOR_ARTIST_LABEL=K\u00fcnstler:
#### META_EDITOR_ALBUM_LABEL=Album:
META_EDITOR_ALBUM_LABEL=Album:
#### META_EDITOR_GENRE_LABEL=Genre:
META_EDITOR_GENRE_LABEL=Genre:
#### META_EDITOR_YEAR_LABEL=Year:
META_EDITOR_YEAR_LABEL=Jahr:
#### META_EDITOR_TYPE_LABEL=Type:
META_EDITOR_TYPE_LABEL=Art:
#### META_EDITOR_TRACK_LABEL=Track:
META_EDITOR_TRACK_LABEL=St\u00fcck:
#### META_EDITOR_LANGUAGE_LABEL=Language:
META_EDITOR_LANGUAGE_LABEL=Sprache:
#### META_EDITOR_SECONDS_LABEL=Length:
META_EDITOR_SECONDS_LABEL=L\u00e4nge:
#### META_EDITOR_BITRATE_LABEL=Bitrate:
META_EDITOR_BITRATE_LABEL=Bitrate:
#### META_EDITOR_COMMENTS_LABEL=Comments:
META_EDITOR_COMMENTS_LABEL=Kommentare:
#### META_EDITOR_SHA1_LABEL=SHA1:
META_EDITOR_SHA1_LABEL=SHA1:
#### META_EDITOR_PRICE_LABEL=Price:
META_EDITOR_PRICE_LABEL=Preis:
#### META_EDITOR_LINK_LABEL=Link:
META_EDITOR_LINK_LABEL=Link:
#### META_EDITOR_ACTION_LABEL=Action:
META_EDITOR_ACTION_LABEL=Aktion:
#### META_EDITOR_STARS_LABEL=Stars: (Please separate with comma)
META_EDITOR_STARS_LABEL=Stars:
#### META_EDITOR_LICENSE_LABEL=License:
META_EDITOR_LICENSE_LABEL=Lizenz:
#### META_EDITOR_LICENSETYPE_LABEL=License Type:
#? META_EDITOR_LICENSETYPE_LABEL=
#### META_EDITOR_VIDEO_LABEL=Video
#? META_EDITOR_VIDEO_LABEL=
#### META_EDITOR_RATING_LABEL=Rating:
#? META_EDITOR_RATING_LABEL=
#### META_EDITOR_LENGTH_LABEL=Length:
#? META_EDITOR_LENGTH_LABEL=
#### META_EDITOR_HEIGHT_LABEL=Height:
#? META_EDITOR_HEIGHT_LABEL=
#### META_EDITOR_DIRECTOR_LABEL=Director:
#? META_EDITOR_DIRECTOR_LABEL=
#### META_EDITOR_STUDIO_LABEL=Studio:
#? META_EDITOR_STUDIO_LABEL=
#### META_EDITOR_PRODUCER_LABEL=Producer: (Please separate with comma)
#? META_EDITOR_PRODUCER_LABEL=
#### META_EDITOR_SUBTITLES_LABEL=Subtitles: (Please separate with comma)
#? META_EDITOR_SUBTITLES_LABEL=
#### META_EDITOR_DOCUMENT_LABEL=Document
#? META_EDITOR_DOCUMENT_LABEL=
#### META_EDITOR_APPLICATION_LABEL=Application
#? META_EDITOR_APPLICATION_LABEL=
#### META_EDITOR_IMAGE_LABEL=Image
#? META_EDITOR_IMAGE_LABEL=
#### META_EDITOR_TOPIC_LABEL=Topic:
#? META_EDITOR_TOPIC_LABEL=
#### META_EDITOR_AUTHOR_LABEL=Author:
#? META_EDITOR_AUTHOR_LABEL=
#### META_EDITOR_NAME_LABEL=Name:
#? META_EDITOR_NAME_LABEL=
#### META_EDITOR_PUBLISHER_LABEL=Publisher:
#? META_EDITOR_PUBLISHER_LABEL=
#### META_EDITOR_DESCRIPTION_LABEL=Description:
#? META_EDITOR_DESCRIPTION_LABEL=
#### META_EDITOR_PLATFORM_LABEL=Platform:
#? META_EDITOR_PLATFORM_LABEL=
#### META_EDITOR_SIZE_LABEL=Size:
META_EDITOR_SIZE_LABEL=Gr\u00f6\u00dfe:
#### META_EDITOR_DATE_MODIFIED_LABEL=Date Modified:
META_EDITOR_DATE_MODIFIED_LABEL=Zuletzt modifiziert:
#### META_EDITOR_KIND_LABEL=Kind:
META_EDITOR_KIND_LABEL=Art:
#### META_EDITOR_MP3_KIND_LABEL=MPEG-1 Audio Layer 3
META_EDITOR_MP3_KIND_LABEL=MPEG-1 Audio Layer 3
#### META_EDITOR_MP4_KIND_LABEL=MPEG-4 Audio
META_EDITOR_MP4_KIND_LABEL=MPEG-4 Audio
#### META_EDITOR_OGG_KIND_LABEL=Ogg Vorbis
META_EDITOR_OGG_KIND_LABEL=Ogg Vorbis

#### CC_PUBLISHER_TITLE=Publish License
#? CC_PUBLISHER_TITLE=
#### CC_PUBLISHER_INTRO=This tool helps you publish audio under a Creative Commons license.
#? CC_PUBLISHER_INTRO=
#### CC_PUBLISHER_CC_INTRO_URL_LABEL=How does it work?
#? CC_PUBLISHER_CC_INTRO_URL_LABEL=
#### CC_PUBLISHER_WARNING_CREATE=I understand that to publish a file, I must either own its copyrights or be authorized to publish them under a Creative Commons license.
#? CC_PUBLISHER_WARNING_CREATE=
#### CC_PUBLISHER_WARNING_MODIFY=This file already has a license. If you want to modify it, click the checkbox to attest that you either own its copyrights or are authorized to publish them under a Creative Commons license.
#? CC_PUBLISHER_WARNING_MODIFY=
#### CC_PUBLISHER_MODIFY_LICENSE=Modify the license of this file
#? CC_PUBLISHER_MODIFY_LICENSE=
#### CC_PUBLISHER_REMOVE_LICENSE=Permanently remove the license from this file
#? CC_PUBLISHER_REMOVE_LICENSE=
#### CC_PUBLISHER_COPYRIGHT_HOLDER_LABEL=Copyright Holder:
#? CC_PUBLISHER_COPYRIGHT_HOLDER_LABEL=
#### CC_PUBLISHER_COPYRIGHT_YEAR_LABEL=Copyright Year:
#? CC_PUBLISHER_COPYRIGHT_YEAR_LABEL=
#### CC_PUBLISHER_WORK_TITLE_LABEL=Title of Work:
#? CC_PUBLISHER_WORK_TITLE_LABEL=
#### CC_PUBLISHER_DESCRIPTION_LABEL=Description:
#? CC_PUBLISHER_DESCRIPTION_LABEL=
#### CC_PUBLISHER_LICENSE_ALLOWCOM_LABEL=Allow commercial use of your work?
#? CC_PUBLISHER_LICENSE_ALLOWCOM_LABEL=
#### CC_PUBLISHER_LICENSE_ALLOWMOD_LABEL=Allow modification of your work?
#? CC_PUBLISHER_LICENSE_ALLOWMOD_LABEL=
#### CC_PUBLISHER_LICENSE_ALLOWMOD_SHAREALIKE=ShareAlike
#? CC_PUBLISHER_LICENSE_ALLOWMOD_SHAREALIKE=
#### CC_PUBLISHER_LICENSE_VERIFICATION_URL=Where do you want to store the verification URL?
#? CC_PUBLISHER_LICENSE_VERIFICATION_URL=
#### CC_PUBLISHER_CC_VERIFICATION_URL_LABEL=What is this?
#? CC_PUBLISHER_CC_VERIFICATION_URL_LABEL=
#### CC_PUBLISHER_LICENSE_VERIFICATION_SELF=I want to host the verification file myself at the following URL:
#? CC_PUBLISHER_LICENSE_VERIFICATION_SELF=
#### CC_PUBLISHER_LICENSE_VERIFICATION_ARCHIVE=I want to use the Internet Archive to host the file.
#? CC_PUBLISHER_LICENSE_VERIFICATION_ARCHIVE=
#### CC_PUBLISHER_LICENSE_VERIFICATION_SELF_LABEL=The verification file is hosted at the following URL:
#? CC_PUBLISHER_LICENSE_VERIFICATION_SELF_LABEL=
#### CC_PUBLISHER_RDF_OUTPUT=In order to publish your file, please insert the following code in your verification page at:
#? CC_PUBLISHER_RDF_OUTPUT=
#### CC_PUBLISHER_COPY_BUTTON=Copy to Clipboard
#? CC_PUBLISHER_COPY_BUTTON=
#### CC_PUBLISHER_REMOVELICENSE_LABEL=Are you sure you want to permanently remove the license from your local copy of this file?
#? CC_PUBLISHER_REMOVELICENSE_LABEL=
#### CC_PUBLISHER_LICENSEREMOVED_LABEL=Please press OK to permanently remove license.
#? CC_PUBLISHER_LICENSEREMOVED_LABEL=
#### CC_PUBLISHER_ARCHIVE_USERNAME_LABEL=Username:
#? CC_PUBLISHER_ARCHIVE_USERNAME_LABEL=
#### CC_PUBLISHER_ARCHIVE_PASSWORD_LABEL=Password:
#? CC_PUBLISHER_ARCHIVE_PASSWORD_LABEL=
#### CC_RDFOUTPUT_TITLE=License RDF Output
#? CC_RDFOUTPUT_TITLE=

#### INTERNETARCHIVE_UPLOADER_TITLE=Upload
#? INTERNETARCHIVE_UPLOADER_TITLE=
#### INTERNETARCHIVE_UPLOADER_LABEL=Please wait while FrostWire is uploading your files to the Internet Archive
#? INTERNETARCHIVE_UPLOADER_LABEL=
#### INTERNETARCHIVE_UPLOADER_INIT=Connecting to the Internet Archive...
#? INTERNETARCHIVE_UPLOADER_INIT=
#### INTERNETARCHIVE_UPLOADER_CONNECTED=Connected...
#? INTERNETARCHIVE_UPLOADER_CONNECTED=
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADING=Uploading file
#? INTERNETARCHIVE_UPLOADER_FILE_UPLOADING=
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADING_OF=of
#? INTERNETARCHIVE_UPLOADER_FILE_UPLOADING_OF=
#### INTERNETARCHIVE_UPLOADER_FILE_UPLOADED=Uploaded
#? INTERNETARCHIVE_UPLOADER_FILE_UPLOADED=
#### INTERNETARCHIVE_UPLOADER_FILE_BYTESOF=bytes of
#? INTERNETARCHIVE_UPLOADER_FILE_BYTESOF=
#### INTERNETARCHIVE_UPLOADER_COMPLETED=Successfully uploaded files
#? INTERNETARCHIVE_UPLOADER_COMPLETED=
#### INTERNETARCHIVE_UPLOADER_CHECKIN=Checking in...
#? INTERNETARCHIVE_UPLOADER_CHECKIN=
#### INTERNETARCHIVE_IDRETRIEVER_TITLE=Requesting Identifier...
#? INTERNETARCHIVE_IDRETRIEVER_TITLE=

################################################################################
# Key/value pairs for the StandardListEditor reusable component
################################################################################
#### LIST_EDITOR_ADD_BUTTON=Add...
LIST_EDITOR_ADD_BUTTON=Hinzuf\u00fcgen...
#### LIST_EDITOR_ADD_BUTTON_2=Add
LIST_EDITOR_ADD_BUTTON_2=Hinzuf\u00fcgen
#### LIST_EDITOR_REMOVE_BUTTON=Remove
LIST_EDITOR_REMOVE_BUTTON=L\u00f6schen
#### LIST_EDITOR_ADD_BUTTON_TIP=Add New List Item
LIST_EDITOR_ADD_BUTTON_TIP=F\u00fcgt einen neuen Listen-Eintrag hinzu.
#### LIST_EDITOR_REMOVE_BUTTON_TIP=Remove Selected Item
LIST_EDITOR_REMOVE_BUTTON_TIP=L\u00f6scht den ausgew\u00e4hlten Eintrag.

################################################################################
# Key/value pairs for the InputField reusable component
################################################################################
#### INPUT_FIELD_GENERIC_CAPTION=Input
INPUT_FIELD_GENERIC_CAPTION=Eingabe

################################################################################
# Key/value pairs for general button labels/tooltips used in various windows
################################################################################
#### GENERAL_CHAT_BUTTON_LABEL=Chat...
GENERAL_CHAT_BUTTON_LABEL=Chatten...
#### GENERAL_CHAT_BUTTON_TIP=Chat with Host
GENERAL_CHAT_BUTTON_TIP=Mit dem Nutzer an dem ausgew\u00e4hlten Rechner chatten.
#### GENERAL_LAUNCH_BUTTON_LABEL=Launch
GENERAL_LAUNCH_BUTTON_LABEL=Starten
#### GENERAL_LAUNCH_BUTTON_TIP=Launch File
GENERAL_LAUNCH_BUTTON_TIP=Startet die ausgew\u00e4hlte Datei.
#### GENERAL_CLEAR_HISTORY=Clear History
GENERAL_CLEAR_HISTORY=Verlauf l\u00f6schen

################################################################################
# Key/value pairs for ButtonRow labels and tooltips
################################################################################
#### CHAT_BLOCK_BUTTON_LABEL=Block Host
CHAT_BLOCK_BUTTON_LABEL=Rechner blocken
#### CHAT_SEND_BUTTON_LABEL=Send Message
CHAT_SEND_BUTTON_LABEL=Nachricht senden
#### CHAT_STOP_BUTTON_LABEL=End Chat
CHAT_STOP_BUTTON_LABEL=Chat beenden
#### CHAT_BLOCK_BUTTON_TIP=Block Current Host
CHAT_BLOCK_BUTTON_TIP=Blockt den ausgew\u00e4hlten Rechner.
#### CHAT_SEND_BUTTON_TIP=Send a Message to a Host
CHAT_SEND_BUTTON_TIP=Sendet die Nachricht zum ausgew\u00e4hlten Rechner.
#### CHAT_STOP_BUTTON_TIP=Stop Chatting with a Host
CHAT_STOP_BUTTON_TIP=Stoppt das Gespr\u00e4ch mit dem ausgew\u00e4hlten Rechner.

################################################################################
# Key/value pairs for the ChatFrame that is displayed while chatting
################################################################################
#### CHAT_WITH_LABEL=Chatting with
CHAT_WITH_LABEL=Chatten mit
#### CHAT_HOST_UNAVAILABLE=Host is unavailable
CHAT_HOST_UNAVAILABLE=Der Rechner ist nicht erreichbar.
#### CHAT_YOU=You
CHAT_YOU=Sie

###################################################################
# Key/value pairs for splash screen status text
###################################################################
#### SPLASH_STATUS_RESOURCE_MANAGER=Loading Resources...
SPLASH_STATUS_RESOURCE_MANAGER=Ressourcen werden geladen...
#### SPLASH_STATUS_HTML_ENGINE=Loading HTML Engine...
SPLASH_STATUS_HTML_ENGINE=HTML-Engine wird geladen...
#### SPLASH_STATUS_SEARCH_WINDOW=Loading Search Window...
SPLASH_STATUS_SEARCH_WINDOW=Suchfenster wird geladen...
#### SPLASH_STATUS_OPTIONS_WINDOW=Loading Options Window...
SPLASH_STATUS_OPTIONS_WINDOW=Optionsfenster wird geladen...
#### SPLASH_STATUS_USER_SETTINGS=Loading Settings...
SPLASH_STATUS_USER_SETTINGS=Benutzereinstellungen werden geladen...
#### SPLASH_STATUS_SHARED_FILES=Loading Shared Files...
SPLASH_STATUS_SHARED_FILES=Freigegebene Dateien werden geladen...
#### SPLASH_STATUS_INTERFACE=Loading User Interface...
SPLASH_STATUS_INTERFACE=Benutzerschnittstelle wird geladen...
#### SPLASH_STATUS_UPDATES=Checking for Updates...
SPLASH_STATUS_UPDATES=Pr\u00fcfe auf Updates...
#### SPLASH_STATUS_CORE_COMPONENTS=Loading Core Components...
SPLASH_STATUS_CORE_COMPONENTS=Programmkern wird geladen...
#### SPLASH_STATUS_DOWNLOAD_WINDOW=Loading Download Window...
SPLASH_STATUS_DOWNLOAD_WINDOW=Downloadfenster wird geladen...
#### SPLASH_STATUS_LIBRARY_WINDOW=Loading Library Window...
SPLASH_STATUS_LIBRARY_WINDOW=Dateisammlungsfenster wird geladen...
#### SPLASH_STATUS_UPLOAD_WINDOW=Loading Upload Window...
SPLASH_STATUS_UPLOAD_WINDOW=Uploadfenster wird geladen...
#### SPLASH_STATUS_MONITOR_WINDOW=Loading Monitor Window...
SPLASH_STATUS_MONITOR_WINDOW=Monitorfenster wird geladen...
#### SPLASH_STATUS_CONNECTION_WINDOW=Loading Connections Window...
SPLASH_STATUS_CONNECTION_WINDOW=Verbindungsfenster wird geladen...
#### SPLASH_STATUS_STATISTICS_WINDOW=Loading Statistics Window...
SPLASH_STATUS_STATISTICS_WINDOW=Statistikfenster wird geladen...
#### SPLASH_STATUS_STATUS_WINDOW=Loading Status Window...
SPLASH_STATUS_STATUS_WINDOW=Statusfenster wird geladen...
#### SPLASH_STATUS_PLAYLIST_WINDOW=Loading Playlist Window...
SPLASH_STATUS_PLAYLIST_WINDOW=PlayList-Fenster wird geladen...
#### SPLASH_STATUS_MENUS=Loading Menus...
SPLASH_STATUS_MENUS=Men\u00fcs werden geladen...
#### SPLASH_STATUS_MESSAGE_SERVICE=Loading Messages...
SPLASH_STATUS_MESSAGE_SERVICE=Nachrichtendienst wird geladen...
#### SPLASH_STATUS_ICONS=Loading Icons...
SPLASH_STATUS_ICONS=Icons werden geladen...
#### SPLASH_STATUS_I18N=Loading Internationalization Support...
SPLASH_STATUS_I18N=Unterst\u00fctzung f\u00fcr \u00dcbersetzungen wird geladen...
#### SPLASH_STATUS_DAAP=Loading Digital Audio Access Protocol...
SPLASH_STATUS_DAAP=Digital-Audio-Access-Protokol wird geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_ACCEPTOR=Loading Connection Listener...
SPLASH_STATUS_COMPONENT_LOADING_ACCEPTOR=Verbindungs-Listener wird geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_MESSAGE_ROUTER=Loading Message Router...
SPLASH_STATUS_COMPONENT_LOADING_MESSAGE_ROUTER=Message Router wird geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_MANAGER=Loading Connection Manager...
SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_MANAGER=Verbindungsmanagement wird geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_HOST_CATCHER=Locating Peers...
SPLASH_STATUS_COMPONENT_LOADING_HOST_CATCHER=Verbindungspartner werden gesucht...
#### SPLASH_STATUS_COMPONENT_LOADING_FILE_MANAGER=Loading Shared Siles...
SPLASH_STATUS_COMPONENT_LOADING_FILE_MANAGER=Freigegebende Dateien werden geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_DOWNLOAD_MANAGER_POST_GUI=Loading Old Downloads...
SPLASH_STATUS_COMPONENT_LOADING_DOWNLOAD_MANAGER_POST_GUI=Alte Downloads werden geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_UPDATE_MANAGER=Checking for Updates...
SPLASH_STATUS_COMPONENT_LOADING_UPDATE_MANAGER=Pr\u00fcfe auf Updates...
#### SPLASH_STATUS_COMPONENT_LOADING_QUERY_UNICASTER=Loading Directed Querier...
SPLASH_STATUS_COMPONENT_LOADING_QUERY_UNICASTER=Direktsucher wird geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_HTTPACCEPTOR=Loading Magnet Listener...
SPLASH_STATUS_COMPONENT_LOADING_HTTPACCEPTOR=MAGNET-Listener wird geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_PINGER=Loading Peer Listener...
SPLASH_STATUS_COMPONENT_LOADING_PINGER=Peer-Listener wird geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_WATCHDOG=Loading Stale Connection Manager...
SPLASH_STATUS_COMPONENT_LOADING_CONNECTION_WATCHDOG=Management f\u00fcr ung\u00fcltige Verbindungen wird geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_SAVED_FILE_MANAGER=Loading Saved Files...
SPLASH_STATUS_COMPONENT_LOADING_SAVED_FILE_MANAGER=Gespeicherte Dateien werden geladen...
#### SPLASH_STATUS_COMPONENT_LOADING_SIMPP_MANAGER=Loading Secure Settings...
SPLASH_STATUS_COMPONENT_LOADING_SIMPP_MANAGER=Einstellungen f\u00fcr Sicherheit werden geladen...

##################################################################
# Key/value pairs for the shutdown window
##################################################################
#### SHUTDOWN_TITLE=Shutting down FrostWire...
SHUTDOWN_TITLE=FrostWire wird beendet...
#### SHUTDOWN_WAIT=Please wait while FrostWire shuts down...
SHUTDOWN_WAIT=Bitte warten Sie, w\u00e4hrend Frostwire beendet wird...

##################################################################
# Key/value pairs for the message displayed to prompt users to
# support FrostWire through contributions.
##################################################################
#### SUPPORT_LIMEWIRE_01=For Turbo-Charged searches get FrostWire PRO.
SUPPORT_LIMEWIRE_01=Die weitere FrostWire-Entwicklung unterst\u00fctzen.
#### SUPPORT_LIMEWIRE_02=Support FrostWire's peer-to-peer development. Get PRO.
SUPPORT_LIMEWIRE_02=Klicken Sie hier, um die FrostWire-Entwicklung offener Peer-to-Peer-Netzwerke zu unterst\u00fctzen.
#### SUPPORT_LIMEWIRE_03=Purchase FrostWire PRO to help us make downloads faster.
SUPPORT_LIMEWIRE_03=Forschung und Entwicklung der FrostWire Open Networking Platform unterst\u00fctzen.
#### SUPPORT_LIMEWIRE_04=For Turbo-Charged downloads get FrostWire PRO.
SUPPORT_LIMEWIRE_04=Klicken Sie hier, um die Forschung bei FrostWire zu unterst\u00fctzen.
#### SUPPORT_LIMEWIRE_05=Support open networks. Get FrostWire PRO.
SUPPORT_LIMEWIRE_05=Offene Netzwerke unterst\u00fctzen.
#### SUPPORT_LIMEWIRE_06=Support open source and open protocols. Get FrostWire PRO.
SUPPORT_LIMEWIRE_06=Klicken Sie hier, um "Open Source" und "Open Protocols" zu unterst\u00fctzen.
#### SUPPORT_LIMEWIRE_07=For Turbo-Charged performance get FrostWire PRO.
SUPPORT_LIMEWIRE_07=Die Entwicklung von FrostWire's "Open Source Peer-to-Peer"-Architektur unterst\u00fctzen.
#### SUPPORT_LIMEWIRE_08=Keep the Internet open. Get FrostWire PRO.
SUPPORT_LIMEWIRE_08=Eigene Beitr\u00e4ge zum "Open Source Peer-to-Peer Networking" leisten.
#### SUPPORT_LIMEWIRE_09=Developing FrostWire costs real money. Get PRO.
SUPPORT_LIMEWIRE_09=Unterst\u00fctzen Sie eine neue Vertriebsgemeinschaft f\u00fcr unabh\u00e4ngige K\u00fcnstler.
#### SUPPORT_LIMEWIRE_11=Support FrostWire and independent media content. Get PRO.
SUPPORT_LIMEWIRE_11=\u00dcnterst\u00fczen Sie das Teilen von unabh\u00e4ngigen Medieninhalten.

################################################################################
# Key/value pairs for the update package, displayed when there is an
# update of FrostWire available
################################################################################
#### UPDATE_DIALOG_CAPTION=New Version Available!
UPDATE_DIALOG_CAPTION=FrostWire-Aktualisierung
#### UPDATE_MESSAGE_SMALL=A newer version is available, update?
UPDATE_MESSAGE_SMALL=Eine neuere Version ist verf\u00fcgbar, aktualisieren?
#### UPDATE_TITLE=A new version of FrostWire is available.
UPDATE_TITLE=Eine neuere Version ist verf\u00fcgbar.
#### UPDATE_LATER_LABEL=Update Later
UPDATE_LATER_LABEL=Sp\u00e4ter updaten
#### UPDATE_NOW_LABEL=Update Now
UPDATE_NOW_LABEL=Jetzt updaten
#### UPDATE_TIP=Visit http://www.limewire.com to update!
UPDATE_TIP=F\u00fchrt zur http://www.limewire.com, um den Update herunterzuladen!
#### UPDATE_RESTART=FrostWire needs to be restarted to install the update. If you choose not to update now, FrostWire will update automatically when you close. Would you like to update now?
UPDATE_RESTART=FrostWire muss neu gestartet werden, um das Update zu installieren. Wenn Sie jetzt nicht updaten m\u00f6chten, wird FrostWire das Update automatisch beim Beenden des Programmes starten. M\u00f6chten Sie das Update jetzt durchf\u00fchren?
#### UPDATE_RESTART_TITLE=Update Ready
UPDATE_RESTART_TITLE=Update Neustart

################################################################################
# Key/Value pairs for dropped files to share dialog
################################################################################
#### SHARED_FILES_DROP_DIALOG_TITLE=Share Dropped Files?
#? SHARED_FILES_DROP_DIALOG_TITLE=
#### SHARED_FILES_DROP_DIALOG_MESSAGE=You dropped the following files/folders on FrostWire, please select the ones you would like to share.
#? SHARED_FILES_DROP_DIALOG_MESSAGE=
#### SHARED_FILES_DROP_DIALOG_WARNING=All folders you select will also have their subfolders shared.
#? SHARED_FILES_DROP_DIALOG_WARNING=
#### SHARED_FILES_DROP_DIALOG_OPTION_YES=Yes, Try Again
#? SHARED_FILES_DROP_DIALOG_OPTION_YES=
#### SHARED_FILES_DROP_DIALOG_OPTION_NO=No, Share Nothing
#? SHARED_FILES_DROP_DIALOG_OPTION_NO=
#### SHARED_FILES_DROP_DIALOG_DONT_SHOW_AGAIN=Do not show this message again.
#? SHARED_FILES_DROP_DIALOG_DONT_SHOW_AGAIN=
#### SHARED_FILES_DROP_DIALOG_EMPTY_SELECTION_MESSAGE=You clicked OK but did not select any files to be shared. Would you like to try again?
#? SHARED_FILES_DROP_DIALOG_EMPTY_SELECTION_MESSAGE=

################################################################################
# Key/Value pairs for other messages displayed to the user
################################################################################
#### MESSAGE_CAPTION=Message
MESSAGE_CAPTION=Nachricht
#### MESSAGE_ERROR_CAPTION=Error
MESSAGE_ERROR_CAPTION=Fehler
#### MESSAGE_WARNING_CAPTION=Warning
MESSAGE_WARNING_CAPTION=Warnung
#### MESSAGE_CONFIRM_UNSHARE_DIRECTORY=Are you sure you want to stop sharing this folder?
MESSAGE_CONFIRM_UNSHARE_DIRECTORY=Sind Sie sich sicher, dass dieses Verzeichnis nicht mehr freigegeben werden soll?
#### MESSAGE_CANNOT_UNSHARE_DIRECTORY=FrostWire cannot stop sharing this folder.
MESSAGE_CANNOT_UNSHARE_DIRECTORY=FrostWire kann die Freigabe dieses Ordners nicht aufheben.
#### MESSAGE_FILE_LAUNCHING_SECURITY_MESSAGE=FrostWire will not launch the specified file for security reasons.
MESSAGE_FILE_LAUNCHING_SECURITY_MESSAGE=FrostWire wird die ausgew\u00e4hlte Datei aus Sicherheitsgr\u00fcnden nicht ausf\u00fchren.
#### MESSAGE_FILE_LAUNCHING_FAILED=FrostWire could not launch the specified file.
#? MESSAGE_FILE_LAUNCHING_FAILED=
#### MESSAGE_FILE_LAUNCHING_COMMAND_FAILED=FrostWire could not launch the specified file.\n\nExecuted command: {0}.
#? MESSAGE_FILE_LAUNCHING_COMMAND_FAILED=
#### MESSAGE_CONFIRM_FILE_DELETE=Are you sure you want to delete the selected file(s)?
MESSAGE_CONFIRM_FILE_DELETE=Sind Sie sich sicher, dass Sie die ausgew\u00e4hlte(n) Datei(en) l\u00f6schen m\u00f6chten?
#### MESSAGE_UNABLE_TO_DELETE_FILES=The following files could not be deleted. They may be in use by another application or are currently being downloaded to.
#? MESSAGE_UNABLE_TO_DELETE_FILES=
#### MESSAGE_UNABLE_TO_RENAME_FILE_START=Unable to rename the file
MESSAGE_UNABLE_TO_RENAME_FILE_START=Die Datei
#### MESSAGE_UNABLE_TO_RENAME_FILE_END=. It may be in use by another application.
MESSAGE_UNABLE_TO_RENAME_FILE_END=kann nicht umbenannt werden. Sie wird vielleicht von einem anderen Programm benutzt.
#### MESSAGE_INCOMPLETE_DIRECTORY_START=FrostWire will not allow you to
MESSAGE_INCOMPLETE_DIRECTORY_START=Das Verzeichnis f\u00fcr unvollendete Downloads kann nicht
#### MESSAGE_INCOMPLETE_DIRECTORY_END=the folder reserved for incomplete files.
MESSAGE_INCOMPLETE_DIRECTORY_END=werden.
#### MESSAGE_INVALID_SAVE_DIRECTORY=FrostWire was unable to use the specified folder for saving files. Please try a different folder.
MESSAGE_INVALID_SAVE_DIRECTORY=Das Verzeichnis zum Speichern konnte nicht verwendet werden. Benutzen Sie bitte ein anderes Verzeichnis.
#### MESSAGE_FILE_CORRUPT=FrostWire has detected a corruption in the file
MESSAGE_FILE_CORRUPT=FrostWire h\u00e4lt die Datei
#### MESSAGE_CONTINUE_DOWNLOAD=Do you want to continue the download?
MESSAGE_CONTINUE_DOWNLOAD=f\u00fcr besch\u00e4digt. M\u00f6chten Sie den Download fortsetzen?
#### MESSAGE_SENSITIVE_SHARE_TOP=You are attempting to share a folder that is likely to contain sensitive information:
MESSAGE_SENSITIVE_SHARE_TOP=Sie versuchen, ein Verzeichnis freizugeben, das wahrscheinlich vertrauliche Informationen enth\u00e4lt.
#### MESSAGE_SENSITIVE_SHARE_BOTTOM=Share this folder?
MESSAGE_SENSITIVE_SHARE_BOTTOM=Verzeichnis freigeben?

################################################################################
# Key/value pair for the message shown when FrostWire couldn't connect to the
# internet
################################################################################
#### NO_INTERNET=Your machine does not appear to have an active Internet connection or a firewall is blocking FrostWire from accessing the internet. Please check your connection or firewall settings and then select "Connect" from the File menu to connect FrostWire to the network.
NO_INTERNET=Dieser Computer scheint keine aktive Internetverbindung zu haben. Bitte \u00fcberpr\u00fcfen Sie ihre Verbindung und w\u00e4hlen Sie "Verbindung" aus dem Dateimen\u00fc, um sich mit dem FrostWire-Netz zu verbinden.

################################################################################
# Key/value pair for the message shown when FrostWire couldn't connect to the
# internet and you haven't used your machine in awhile, so we'll automatically
# keep trying.
################################################################################
#### NO_INTERNET_RETRYING=Your machine does not appear to have an active Internet connection or a firewall is blocking FrostWire from accessing the internet. FrostWire will automatically keep trying to connect you to the network unless you select "Disconnect" from the File menu.
NO_INTERNET_RETRYING=Dieser Computer scheint keine aktive Internetverbindung zu haben. FrostWire wird automatisch versuchen, sich mit dem Netz zu verbinden, bis sie "Trennen" aus dem Dateimen\u00fc w\u00e4hlen.

################################################################################
# Key/value pair for the message shown when FrostWire is trying to connect
# to too many GWebCaches for various reasons.
################################################################################
#### GWEBCACHE_FETCHED_TOO_MANY=FrostWire is unable to connect to hosts on the Gnutella network. This is most often due to firewalls or content-filtering software blocking access to Gnutella (port 6346). Please review your firewall's options to allow FrostWire to access the Gnutella network or speak to your system administrator or ISP to determine if Gnutella traffic is being filtered.
GWEBCACHE_FETCHED_TOO_MANY=FrostWire ist nicht in der Lage, sich mit dem Gnutella-Netzwerk zu verbinden. Dieses Problem ist h\u00e4ufig durch Firewalls oder Inhaltsfilter bedingt, die den Zugang zu Gnutella (Port 6346) blockieren. Bitte pr\u00fcfen sie die Einstellungen Ihrer Firewall, um FrostWire Zugang zum Gnutella-Netzwerk zu gestatten oder wenden Sie sich an Ihren Systemadministrator oder ISP, um herauszufinden, ob das Gnutella-Protokoll blockiert wird.
#### GWEBCACHE_NO_CACHES_LEFT=FrostWire is unable to connect to hosts on the Gnutella network. This is most often due to firewalls or content-filtering software blocking access to Gnutella (port 6346). Please review your firewall's options to allow FrostWire to access the Gnutella network or speak to your system administrator or ISP to determine if Gnutella traffic is being filtered.
GWEBCACHE_NO_CACHES_LEFT=FrostWire ist nicht in der Lage, sich mit dem Gnutella-Netzwerk zu verbinden. Dieses Problem ist h\u00e4ufig durch Firewalls oder Inhaltsfilter bedingt, die den Zugang zu Gnutella (Port 6346) blockieren. Bitte pr\u00fcfen sie die Einstellungen Ihrer Firewall, um FrostWire Zugang zum Gnutella-Netzwerk zu gestatten oder wenden Sie sich an Ihren Systemadministrator oder ISP um herauszufinden ob das Gnutella-Protokoll blockiert wird.

################################################################################
# Key/Value pairs for friendly error messages.
# Every kind of error MUST be implemented for all types.
# Currently, the only error is DISK_FULL and the only types are DOWNLOAD and GENERIC.
################################################################################
#### ERROR_DISK_FULL_DOWNLOAD=FrostWire cannot download the selected file because your hard drive is full. To download more files, you must free up space on your hard drive.
ERROR_DISK_FULL_DOWNLOAD=FrostWire kann die gew\u00e4hlte Datei nicht herunterladen, da die Festplatte voll ist. Wenn Sie weitere Dateien herunterladen wollen, m\u00fcssen Sie zuerst Platz auf Ihrer Festplatte freimachen.
#### ERROR_DISK_FULL_GENERIC=FrostWire was unable to write a necessary file because your hard drive is full. To continue using FrostWire you must free up space on your hard drive.
ERROR_DISK_FULL_GENERIC=FrostWire war nicht in der Lage, eine notwendige Datei zu schreiben, weil die Festplatte voll ist. Wenn Sie FrostWire weiterhin benutzen wollen, m\u00fcssen sie Platz auf Ihrer Festplatte freimachen.
#### ERROR_LOCKED_BY_PROCESS_DOWNLOAD=FrostWire was unable to download the selected file because another program is using the file. Please close the other program and retry the download.
ERROR_LOCKED_BY_PROCESS_DOWNLOAD=FrostWire war nicht in der Lage, die gew\u00e4hlte Datei herunterzuladen, weil die Datei von einem anderem Programm verwendet wird. Bitte schlie\u00dfen Sie die Datei in dem anderen Programm und wiederholen Sie den Download.
#### ERROR_LOCKED_BY_PROCESS_GENERIC=FrostWire was unable to open a necessary file because another program has locked the file. FrostWire may act unexpectedly until this file is released.
ERROR_LOCKED_BY_PROCESS_GENERIC=FrostWire war nicht in der Lage, eine ben\u00f6tigte Datei zu \u00f6ffnen, weil die Datei von einem anderen Programm verwendet wird. FrostWire wird nicht korrekt funktionieren, bis diese Datei freigegeben ist.
#### ERROR_ACCESS_DENIED_DOWNLOAD=FrostWire was unable to create or continue writing an incomplete file for the selected download because you do not have permission to write files to the incomplete folder. To continue using FrostWire, please choose a different Save Folder.
ERROR_ACCESS_DENIED_DOWNLOAD=Frostwire konnte f\u00fcr den ausgew\u00e4hlten Download keine unvollendete Datei weiterschreiben oder erstellen, weil Sie keine Schreibberechtigung f\u00fcr das Verzeichnis f\u00fcr unvollendete Dateien haben. Um fortzufahren, w\u00e4hlen Sie bitte ein anderes Verzeichnis zum Speichern.
#### ERROR_ACCESS_DENIED_GENERIC=FrostWire was unable to write a necessary file because you do not have the necessary permissions. Your preferences may not be maintained the next time you start FrostWire, or FrostWire may behave in unexpected ways.
ERROR_ACCESS_DENIED_GENERIC=FrostWire konnte eine ben\u00f6tigte Datei nicht anlegen, weil Sie nicht die ben\u00f6tigten Schreibberechtigungen besitzen. Ihre Einstellungen gehen evtl. verloren, wenn Sie FrostWire neu starten oder FrostWire wird sich evtl. in unerwarteter Weise verhalten.
#### ERROR_INVALID_NAME_DOWNLOAD=FrostWire was unable to open the incomplete file for the selected download because the filename contains characters which are not supported by your operating system.
ERROR_INVALID_NAME_DOWNLOAD=FrostWire konnte die unvollendete Datei f\u00fcr den ausgew\u00e4hlten Download nicht \u00f6ffnen, da der Dateiname Zeichen enth\u00e4lt, die von Ihrem Betriebssystem nicht unterst\u00fctzt werden.
#### ERROR_INVALID_NAME_GENERIC=FrostWire cannot open a necessary file because the filename contains characters which are not supported by your operating system. FrostWire may behave in unexpected ways.
ERROR_INVALID_NAME_GENERIC=FrostWire kann eine notwendige Datei nicht \u00f6ffnen, weil der Dateiname Zeichen enth\u00e4lt, die von Ihrem Betriebssystem nicht unterst\u00fctzt werden. FrostWire wird sich evtl. in unerwarteter Weise verhalten.

################################################################################
# Key/Value pairs for internal error messages
################################################################################
#### ERROR_INTERNAL_TITLE=Internal Error
ERROR_INTERNAL_TITLE=Interner Fehler
#### ERROR_INTERNAL_SERVLET=FrostWire has encountered an internal error. It is possible for FrostWire to recover and continue running normally. To aid with debugging, please click 'Send' to notify FrostWire about the problem. If desired, you can click 'Review' to look at the information that will be sent. Thank you.
ERROR_INTERNAL_SERVLET=Ein interner Fehler ist aufgetreten. FrostWire kann den Betrieb jedoch fortsetzen. Um bei der Fehlerkorrektur zu helfen, klicken Sie bitte 'Senden', damit ein Fehlerbericht an FrostWire gesendet wird. Wenn Sie w\u00fcnschen, k\u00f6nnen sie auch 'Anzeigen' klicken, um die Informationen anzuzeigen, die verschickt werden. Vielen Dank.
#### ERROR_INTERNAL_OLD=FrostWire has encountered an internal error. It is possible for FrostWire to recover and continue running normally. To continue using FrostWire, click 'Discard'. If desired, you can click 'Review' to look at the information about the error.
ERROR_INTERNAL_OLD=Ein interner Fehler ist aufgetreten. FrostWire konnte den Fehler beheben und das Programm kann fortgesetzt werden. Zum Fortsetzen klicken Sie auf 'Ignorieren'. Um die Fehlermeldung anzuzeigen, klicken Sie auf 'Anzeigen'.
#### ERROR_INTERNAL_SEND=Send
ERROR_INTERNAL_SEND=Senden
#### ERROR_INTERNAL_REVIEW=Review
ERROR_INTERNAL_REVIEW=Anzeigen
#### ERROR_INTERNAL_DISCARD=Discard
ERROR_INTERNAL_DISCARD=Ignorieren
#### ERROR_INTERNAL_COPY=Copy Report
ERROR_INTERNAL_COPY=Bericht kopieren
#### ERROR_INTERNAL_OK=OK
ERROR_INTERNAL_OK=Ok
#### ERROR_INTERNAL_ALWAYS_SEND=Always Send Immediately
ERROR_INTERNAL_ALWAYS_SEND=Immer direkt senden
#### ERROR_INTERNAL_ALWAYS_REVIEW=Always Ask For Review
ERROR_INTERNAL_ALWAYS_REVIEW=Immer ansehen
#### ERROR_INTERNAL_ALWAYS_DISCARD=Always Discard All Errors
ERROR_INTERNAL_ALWAYS_DISCARD=Immer ignorieren
#### ERROR_INTERNAL_SERVLET_FAILED=FrostWire was unable to connect to the bug server in order to send the below bug report. For further help and to aid with debugging, please visit www.limewire.com and click 'Support'. Thank you.
ERROR_INTERNAL_SERVLET_FAILED=FrostWire war nicht in der Lage, zum Server Kontakt aufzunehmen, um den Fehlerbericht zu verschicken. Um bei der Fehlerkorrektur zu helfen, w\u00e4re es gut, wenn Sie den folgenden Text als eMail an bugs@limewire.com verschicken k\u00f6nnten. Vielen Dank.

################################################################################
# Key/Value pairs for error messages
################################################################################
#### ERROR_INTERNET_IS_BLOCKED=FrostWire was unable to initialize and start. This is usually due to a firewall program blocking FrostWire's access to the internet or loopback connections on the local machine. Please allow FrostWire access to the internet and restart FrostWire.
ERROR_INTERNET_IS_BLOCKED=FrostWire konnte nicht gestartet werden. Das liegt normalerweise an einer Firewall, die den Zugang zum Internet blockiert oder an Loopback-Verbindungen des Computers. Bitte erlauben Sie FrostWire den Zugang zum Internet und starten Sie das Programm neu.
#### ERROR_DAAP_LOOPBACK_FAILED=FrostWire was unable to start the Digital Audio Access Protocol (for sharing files in iTunes) because a Microsoft patch is required or a firewall is blocking access. FrostWire can direct you to Microsoft's page with information if you want to use this feature. Click 'Yes' to go to the patch, 'No' to disable this feature, or 'Cancel' to decide later.
ERROR_DAAP_LOOPBACK_FAILED=FrostWire konnte das Digital Audio Access-Protokoll nicht starten (f\u00fcr Filesharing mit iTunes), weil ein Microsoft-Patch ben\u00f6tigt wird oder eine Firewall den Zugang blockiert. FrostWire kann Sie auf die Internetseite von Microsoft weiterleiten, wenn Sie dieses Feature nutzen wollen. Klicken Sie auf 'Ja', um zum Patch zu gelangen, auf 'Nein', um dieses Feature abzustellen oder auf 'Abbrechen', um sich sp\u00e4ter zu entscheiden.
#### ERROR_DAAP_LOOPBACK_FAILED_NONXP=FrostWire was unable to start the Digital Audio Access Protocol (for sharing files in iTunes) because a firewall is blocking access. To continue using this feature, click 'Yes' and change your firewall allow 'FrostWire.exe' full access to incoming and outgoing connections. To disable this feature, click 'No'.
ERROR_DAAP_LOOPBACK_FAILED_NONXP=FrostWire konnte das Digital Audio Access-Protokoll nicht starten (f\u00fcr Filesharing mit iTunes), weil eine Firewall den Zugang blockiert. Um dieses Feature weiterhin zu nutzen, klicken Sie auf 'Ja' und geben Sie 'FrostWire.exe' volle Zugangsrechte f\u00fcr ein- und ausgehende Verbindungen. Um dieses Feature abzustellen, klicken Sie auf 'Nein'.
#### ERROR_DAAP_START_FAILED=FrostWire was unable to start the Digital Audio Access Protocol Service (for sharing files in iTunes). This feature will be turned off. You can turn it back on in options, under iTunes -> Sharing.
ERROR_DAAP_START_FAILED=FrostWire konnte das Digital Audio Access-Protokoll nicht starten (f\u00fcr Filesharing mit iTunes). Dieses Feature wird deaktiviert. Sie k\u00f6nnen es in den Einstellungen unter iTunes -> Sharing wieder aktivieren.
#### ERROR_DAAP_RUN_ERROR=FrostWire encountered an error in the Digital Audio Access Protocol (for sharing files in iTunes). This feature will be turned off. You can turn it back on in options, under iTunes -> Sharing.
ERROR_DAAP_RUN_ERROR=Im Digital Audio Access-Protokoll (f\u00fcr Filesharing mit iTunes) ist ein Fehler aufgetreten. Dieses Feature wird deaktiviert. Sie k\u00f6nnen es in den Einstellungen unter iTunes -> Sharing wieder aktivieren.
#### ERROR_NO_PORTS_AVAILABLE=FrostWire was unable to set up a port to listen for incoming connections. Some features of FrostWire may not work as expected.
ERROR_NO_PORTS_AVAILABLE=FrostWire konnte keinen Port zum Empfang ankommender Verbindungen einrichten. Manche Funktionen von FrostWire werden vielleicht nicht wie erwartet ausgef\u00fchrt.
#### ERROR_PORT_UNAVAILABLE=Port not available. Please select a different port.
ERROR_PORT_UNAVAILABLE=Port nicht verf\u00fcgbar. W\u00e4hlen Sie bitte einen anderen Port aus.
#### ERROR_PORT=Could not find a port to use for incoming connections.\nPlease specify a port from the configuration window.
ERROR_PORT=Konnte keinen Port f\u00fcr eingehende Verbindungen finden. W\u00e4hlen Sie bitte einen Port im Einstellungsfenster aus.
#### ERROR_THREE_CHARACTER_SEARCH=Your search must be at least three characters to avoid congesting the network.
ERROR_THREE_CHARACTER_SEARCH=Die Sucheingabe muss mindestens drei Zeichen enthalten, sonst erscheinen zu viele Ergebnisse im Suchfenster.

#### ERROR_INVALID_SAVE_DIRECTORY=Invalid folder for saving files. Please use another folder or revert to the default.
ERROR_INVALID_SAVE_DIRECTORY=Unzul\u00e4ssiges Verzeichnis zum Speichern.\nBenutzen Sie bitte ein anderes Verzeichnis oder kehren Sie zur Standardeinstellung zur\u00fcck.
#### ERROR_INVALID_SAVE_DIRECTORY_WINDOW=Your save folder is not valid. It may have been deleted, you may not have permissions to write to it, or there may be another problem. Please choose a different folder.
ERROR_INVALID_SAVE_DIRECTORY_WINDOW=Das gew\u00e4hlte Verzeichnis zum Speichern der Dateien ist ung\u00fcltig. Es wurde eventuell gel\u00f6scht oder ist schreibgesch\u00fctzt. Bitte legen Sie einen neuen Speicherort fest.
#### ERROR_INVALID_SAVE_DIRECTORY_SELECTION=The selected save folder is invalid. You may not have permissions to write to the selected folder. FrostWire will revert to your previously selected folder.
ERROR_INVALID_SAVE_DIRECTORY_SELECTION=Das gew\u00e4hlte Verzeichnis zum Speichern der Dateien ist ung\u00fcltig. Sie haben nicht die n\u00f6tigen Zugriffsrechte, um in dieses Verzeichnis zu schreiben. FrostWire kehrt zum vorher ausgew\u00e4hlten Verzeichnis zur\u00fcck.
#### ERROR_INVALID_SHARED_DIRECTORY=Invalid folder for sharing files. Please use another folder or revert to the default.
ERROR_INVALID_SHARED_DIRECTORY=Unzul\u00e4ssiges Verzeichnis f\u00fcr freigegebene Dateien. Benutzen Sie bitte ein anderes Verzeichnis oder kehren Sie zur Standardeinstellung zur\u00fcck.
#### ERROR_FORCE_IP_PORT_RANGE=You must enter a port between 1 and 65535 when manually forcing your port.
ERROR_FORCE_IP_PORT_RANGE=Der Port f\u00fcr das Erzwingen Ihrer Port-Adresse muss eine Nummer zwischen 1 und 65535 sein.
#### ERROR_PORT_RANGE=Please enter a port between 1 and 65535.
ERROR_PORT_RANGE=Bitte geben Sie einen Port zwischen 1 und 65535 ein.
#### ERROR_ALREADY_DOWNLOADING=You are already downloading this file to
ERROR_ALREADY_DOWNLOADING=Dieser Download l\u00e4uft bereits
#### FORMATTED_ERROR_ALREADY_DOWNLOADING=You are already downloading this file to "{0}".
FORMATTED_ERROR_ALREADY_DOWNLOADING=Sie laden diese Datei bereits nach "{0}" herunter.
#### ERROR_ALREADY_EXISTS=You have already downloaded
ERROR_ALREADY_EXISTS=Sie haben bereits heruntergeladen.
#### NO_PREVIEW_BEGIN=There is nothing to preview for file
NO_PREVIEW_BEGIN=F\u00fcr die Datei
#### NO_PREVIEW_END=.
NO_PREVIEW_END=kann keine Vorschau angezeigt werden.
#### ERROR_CANT_RESUME_START=The file
ERROR_CANT_RESUME_START=Die Datei
#### ERROR_CANT_RESUME_END=is not a valid incomplete file and cannot be resumed.
ERROR_CANT_RESUME_END=ist keine g\u00fcltige unvollendete Datei.
#### ERROR_OPEN_URL=FrostWire could not locate your web browser to display the following webpage:
ERROR_OPEN_URL=FrostWire konnte Ihren Browser nicht finden, um die folgende Seite anzuzeigen:
#### ERROR_DEL_META_USER=Cannot remove unsaved info.
ERROR_DEL_META_USER=Ungesicherte Informationen konnten nicht gel\u00f6scht werden.
#### ERROR_DEL_META_SYSTEM=Unable to remove data.
ERROR_DEL_META_SYSTEM=Daten konnten nicht entfernt werden.
#### ERROR_SAVE_META_DOC=Internal Document Error. Data could not be saved.
ERROR_SAVE_META_DOC=Interner Dokument-Fehler. Daten konnten nicht gespeichert werden.
#### ERROR_SAVE_META_ILLEGAL=Nothing to save.
ERROR_SAVE_META_ILLEGAL=Nichts zu speichern.
#### ERROR_SAVE_META_FILE=File not found or corrupt file. Data could not be saved
ERROR_SAVE_META_FILE=Datei nicht gefunden oder besch\u00e4digt. Daten konnten nicht gespeichert werden.
#### ERROR_SAVE_META_RW=Read Write Error. Data could not be saved.
ERROR_SAVE_META_RW=Schreib-Lese-Fehler. Daten konnten nicht gespeichert werden.
#### ERROR_SAVE_META_ID3=File Corrupt. Data could not be saved.
ERROR_SAVE_META_ID3=Datei ist besch\u00e4digt. Daten konnten nicht gespeichert werden.
#### ERROR_SAVE_META_DISK=Internal Error. Data could not be saved.
ERROR_SAVE_META_DISK=Interner Fehler. Daten konnten nicht gespeichert werden.
#### ERROR_SAVE_META_BAD=Incorrect format entered. Changes will not be saved.
ERROR_SAVE_META_BAD=Falsches Format. Anderungen werden nicht gespeichert.
#### ERROR_REMOVE_LAST_COL=You cannot turn off all columns.
ERROR_REMOVE_LAST_COL=Sie k\u00f6nnen nicht alle Spalten ausblenden.
#### ERROR_BROWSE_HOST_FAILED_BEGIN_KEY=Could not browse host
ERROR_BROWSE_HOST_FAILED_BEGIN_KEY=Der Rechner
#### ERROR_BROWSE_HOST_FAILED_END_KEY=.
ERROR_BROWSE_HOST_FAILED_END_KEY=konnte nicht durchsucht werden.
#### ERROR_APPLYING_INVALID_THEME_FILE=The theme you are applying is invalid. FrostWire will revert to the default theme.
ERROR_APPLYING_INVALID_THEME_FILE=Das Motiv, das Sie verwenden, ist ung\u00fcltig. FrostWire wird das Standardmotiv verwenden.
#### ERROR_INVALID_THEME_FILE=The skin file you selected does not exist or is invalid. Please choose another file, or use the default.
ERROR_INVALID_THEME_FILE=Die gew\u00e4hlte Motivdatei ist nicht vorhanden oder ung\u00fcltig. Bitte w\u00e4hlen Sie eine andere aus oder benutzen sie die Standardvorgabe.
#### ERROR_THEME_OUT_OF_DATE=The skin you selected is out of date. Please download the latest version of the skin.
ERROR_THEME_OUT_OF_DATE=Die gew\u00e4hlte Motivdatei ist veraltet. Bitte laden Sie die neue Version dieser Motivdatei herunter.
#### ERROR_THEME_OUT_OF_DATE_TITLE=Invalid Skin
ERROR_THEME_OUT_OF_DATE_TITLE=Ung\u00fcltige Motivdatei
#### ERROR_THEME_OUT_OF_DATE_GET_MORE=Get New Skins
ERROR_THEME_OUT_OF_DATE_GET_MORE=Neue Motive
#### ERROR_THEME_OUT_OF_DATE_LATER=Later
ERROR_THEME_OUT_OF_DATE_LATER=Sp\u00e4ter
#### ERROR_BAD_MAGNET_LINK=Could not process bad MAGNET link
ERROR_BAD_MAGNET_LINK=Der ung\u00fcltige MAGNET-Link konnte nicht bearbeitet werden.
#### ERROR_INVALID_URLS_IN_MAGNET=One or more URLs in the MAGNET link were invalid. Your file may not download correctly.
ERROR_INVALID_URLS_IN_MAGNET=Eine oder mehrere URLs in dem Magnet-Link waren ung\u00fcltig. Die Datei wird unter Umst\u00e4nden nicht korrekt heruntergeladen.
#### ERROR_PROPS_CORRUPTED=A file used to save your preferences was corrupted. FrostWire will use default values.
ERROR_PROPS_CORRUPTED=Eine Datei, die zur Speicherung Ihrer Einstellungen verwendet wird, ist besch\u00e4digt. FrostWire kehrt zu den Voreinstellungen zur\u00fcck.
#### ERROR_SEARCH_TOO_LARGE=Your search is too long. Please make your search smaller and try again.
ERROR_SEARCH_TOO_LARGE=Ihr Suchbegriff ist zu lang, verk\u00fcrzen Sie den Suchbegriff und versuchen Sie erneut.
#### ERROR_XML_SEARCH_TOO_LARGE=Your search is too specific. Please make your search smaller and try again.
ERROR_XML_SEARCH_TOO_LARGE=Ihr Suchbegriff ist zu spezifisch, verk\u00fcrzen Sie den Suchbegriff und versuchen Sie es erneut.
#### ERROR_CCPUBLISHER_MISSING_DETAIL=Please enter the copyright holder, copright year and title.
#? ERROR_CCPUBLISHER_MISSING_DETAIL=
#### ERROR_CCPUBLISHER_MISSING_TITLE=Please enter the title of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_TITLE=Bitte schreiben Sie den Titel der Datei die Sie ver\u00f6ffentlichen wollen.
#### ERROR_CCPUBLISHER_MISSING_YEAR=Please enter the year of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_YEAR=Bitte schreiben Sie das Jahr der Datei die Sie ver\u00f6ffentlichen wollen.
#### ERROR_CCPUBLISHER_MISSING_HOLDER=Please enter the copyright holder of the file you want to publish.
ERROR_CCPUBLISHER_MISSING_HOLDER=Bitte nennen Sie den Besitzer des Copyrights f\u00fcr diese Datei die Sie ver\u00f6ffentlichen wollen.
#### ERROR_CCPUBLISHER_MISSING_URL=Please enter a verification URL for the license.
ERROR_CCPUBLISHER_MISSING_URL=Bitte schreiben Sie eine \u00dcberpr\u00fcfungs-URL f\u00fcr die Lizenz.
#### ERROR_CCPUBLISHER_DESCRIPTION_START=The description for this file is too short. Please enter at least {0} words.
ERROR_CCPUBLISHER_DESCRIPTION_START=Die Beschreibung f\u00fcr diese Datei ist zu kurz. Bitte schreiben sie mindestens {0} W\u00f6rter.
#### ERROR_CCPUBLISHER_URL=Please enter a valid verification URL for the license.
ERROR_CCPUBLISHER_URL=Bitte schreiben Sie eine korrekte \u00dcberpr\u00fcfungs-URL f\u00fcr die Lizenz.
#### ERROR_CCPUBLISHER_DATE=Please enter a valid year for the file you want to publish.
ERROR_CCPUBLISHER_DATE=Bitte schreiben Sie ein korrektes Jahr f\u00fcr die Datei die Sie ver\u00f6ffentlichen wollen.
#### ERROR_CCPUBLISHER_IDENTIFIER_UNAVAILABLE=The default Internet Archive identifier for this file and username is allready taken. Please modify it below or press cancel to return.
ERROR_CCPUBLISHER_IDENTIFIER_UNAVAILABLE=Das Standart Internet Archiv f\u00fcr diese Datei und den Benutzernamen ist bereits vergeben. Bitte \u00e4ndern Sie es oder dr\u00fccken Sie Cancel um zur\u00fcck zu kehren.
#### ERROR_CCPUBLISHER_MISSING_ARCHIVE_LOGIN=Please enter your Internet Archive username and password.
ERROR_CCPUBLISHER_MISSING_ARCHIVE_LOGIN=Bitte schreiben Sie Ihren Internet Archiv Benutzernamen und Passwort.
#### ERROR_CCPUBLISHER_INTERNETARCHIVE_COMMUNICATION=There was an error communicating with the Internet Archive. Do you want to try again?
ERROR_CCPUBLISHER_INTERNETARCHIVE_COMMUNICATION=Es passierte ein Fehler bei der Kommunikation mit dem Internet Archiv. Wollen Sie es erneut versuchen?
#### ERROR_INTERNETARCHIVE_CONNECTION=There was an error while connecting to the internet archive.
ERROR_INTERNETARCHIVE_CONNECTION=Es passierte ein Fehler bei der Verbindung mit dem Internet Archiv.
#### ERROR_INTERNETARCHIVE_LOGIN=There was an error while logging in to the Internet Archive. Please check your username and password and try again.
ERROR_INTERNETARCHIVE_LOGIN=Es passierte ein Fehler beim Einloggen in das Internet Archiv. bitte \u00fcberpr\u00fcfen Sie den Benutzernamen und das Passwort
#### ERROR_INTERNETARCHIVE_DIRECTORY=There was an error while trying to access the upload directory.
ERROR_INTERNETARCHIVE_DIRECTORY=Es passierte ein Fehler w\u00e4hrend des Versuches in das Uploadverzeichnis einzutreten.
#### ERROR_INTERNETARCHIVE_COMMUNICATION=There was an error communicating with the Internet Archive. Please try again later.
ERROR_INTERNETARCHIVE_COMMUNICATION=Es passierte ein Fehler bei der Kommunikation mit dem Internet Archiv. Bitte versuchen Sie es sp\u00e4ter.
#### ERROR_COULD_NOT_OPEN_TORRENT=FrostWire was unable to load the specified torrent file, - it may be malformed or FrostWire does not have permission to access this file.
ERROR_COULD_NOT_OPEN_TORRENT=FrostWire war nicht erfolgreich beim Laden der vorgegebenen Datei, - Sie k\u00f6nnte besch\u00e4digt sein, oder FrostWire hat nicht die Erlaubnis die Datei abzurufen.
#### ERROR_COULD_NOT_OPEN_TORRENT_URL=FrostWire was unable to download the torrent file from the specified URL:
ERROR_COULD_NOT_OPEN_TORRENT_URL=FrostWire war nicht erfolgreich beim Download der Torrent Datei von dieser URL:
#### ERROR_BAD_TORRENT_URL=The specified URL is not valid. Please check your input.
ERROR_BAD_TORRENT_URL=Diese URL ist nicht korrekt. Bitte \u00fcberpr\u00fcfen Sie die Schreibweise.
################################################################################
# Messages for Licensing
################################################################################
#### LICENSE_VIEW_LICENSE=View License
LICENSE_VIEW_LICENSE=Lizenz anzeigen
#### LICENSE_EDIT_LICENSE=Edit License...
#? LICENSE_EDIT_LICENSE=
#### LICENSE_VERIFY=Verify
LICENSE_VERIFY=Verifizieren
#### LICENSE_SAVE_DETAILS_TO_FILE=Save details to file
#? LICENSE_SAVE_DETAILS_TO_FILE=

################################################################################
# Messages for Creative Commons Licensing
################################################################################
#### LICENSE_CC_TITLE=Creative Commons Details
LICENSE_CC_TITLE=Lizenz-Details
#### LICENSE_CC_LOCATING=FrostWire is currently locating the details of this license.
LICENSE_CC_LOCATING=FrostWire ist dabei, die Details dieser Lizenz zu suchen.
#### LICENSE_CC_UNVERIFIED=FrostWire has not yet verified this license.\nClick 'verify' to locate the details of this Creative Commons license.
LICENSE_CC_UNVERIFIED=FrostWire hat diese Lizenz noch nicht verifiziert. Klicken Sie auf 'Verifizieren', um nach Details dieser Creative Common Lizenz zu suchen.
#### LICENSE_CC_INVALID=FrostWire was unable to locate the details of this license.
LICENSE_CC_INVALID=FrostWire konnte die Details dieser Lizenz nicht finden.
#### LICENSE_CC_RETRY=You can try validating this license again by clicking 'Verify'.
LICENSE_CC_RETRY=Sie k\u00f6nnen erneut versuchen, diese Lizenz zu best\u00e4tigen, in dem Sie auf 'Verifizieren' klicken.
#### LICENSE_CC_DETAILS=License Details:
LICENSE_CC_DETAILS=Lizenz-Details:
#### LICENSE_CC_CLAIMED_DEED=View Claimed License Deed
LICENSE_CC_CLAIMED_DEED=Beanspruchte Lizenzurkunde anzeigen
#### LICENSE_CC_DEED=View License Deed
LICENSE_CC_DEED=Lizenzurkunde anzeigen
#### LICENSE_CC_VERIFICATION=View Verification Page
LICENSE_CC_VERIFICATION=Verifizierungsseite anzeigen
#### LICENSE_CC=Creative Commons
LICENSE_CC=Creative Commons

################################################################################
# Messages for Weed Licensing
################################################################################
#### LICENSE_WEED_TITLE=Weedshare Details
LICENSE_WEED_TITLE=Weedshare Details
#### LICENSE_WEED_LOCATING=FrostWire is contacting www.weedshare.com for the details of this file.
LICENSE_WEED_LOCATING=FrostWire stellt die Verbindung zu www.weedshare.com her, um die Details dieser Datei abzufragen.
#### LICENSE_WEED_UNVERIFIED=FrostWire has not yet verified this license.\nClick 'verify' to locate the details of this file.
LICENSE_WEED_UNVERIFIED=FrostWire hat diese Lizenz bisher nicht verifiziert.\nKlicken Sie auf 'Verifizieren', um die Details dieser Datei zu suchen.
#### LICENSE_WEED_INVALID=FrostWire was unable to locate the details of this Weed file.
LICENSE_WEED_INVALID=FrostWire konnte die Details dieser Weed-Datei nicht finden.
#### LICENSE_WEED_RETRY=You can try looking up the details again by clicking 'Verify'.
LICENSE_WEED_RETRY=Sie k\u00f6nnen versuchen, die Details erneut zu suchen, indem Sie auf 'Verifizieren' klicken.
#### LICENSE_WEED_DETAILS=License Details:
LICENSE_WEED_DETAILS=Lizenz-Details:
#### LICENSE_WEED_CLAIMED_DEED=View Weedshare Usage Rights
LICENSE_WEED_CLAIMED_DEED=Weedshare-Benutzungsrechte anzeigen
#### LICENSE_WEED_DEED=View Usage Rights
LICENSE_WEED_DEED=Benutzungsrechte anzeigen
#### LICENSE_WEED_VERIFICATION=View Verification Page
LICENSE_WEED_VERIFICATION=Verifizierungsseite anzeigen
#### LICENSE_WEED=Weedshare
LICENSE_WEED=Weedshare

################################################################################
# Messages for Unknown licenses
################################################################################
#### LICENSE_UNKNOWN_TITLE=License Details
LICENSE_UNKNOWN_TITLE=Lizenz-Details
#### LICENSE_UNKNOWN_INVALID=This file may require a license in order to open and view.
LICENSE_UNKNOWN_INVALID=Diese Datei erfordert evtl. eine Lizenz zum \u00d6ffnen und Anzeigen.

################################################################################
# Keys for the titles of the options panes. The corresponding values represent
# the visual names of the panes in the options tree
# package com.limegroup.gnutella.gui.options
################################################################################
#### OPTIONS_SAVE_MAIN_TITLE=Saving
OPTIONS_SAVE_MAIN_TITLE=Speichern
#### OPTIONS_SAVE_BASIC_MAIN_TITLE=Basic
OPTIONS_SAVE_BASIC_MAIN_TITLE=Basis
#### OPTIONS_SAVE_ADVANCED_MAIN_TITLE=Advanced
OPTIONS_SAVE_ADVANCED_MAIN_TITLE=Fortgeschritten
#### OPTIONS_SHARED_MAIN_TITLE=Sharing
OPTIONS_SHARED_MAIN_TITLE=Freigeben
#### OPTIONS_SPEED_MAIN_TITLE=Speed
OPTIONS_SPEED_MAIN_TITLE=Geschwindigkeit
#### OPTIONS_DOWNLOAD_MAIN_TITLE=Downloads
OPTIONS_DOWNLOAD_MAIN_TITLE=Downloads
#### OPTIONS_UPLOAD_MAIN_TITLE=Uploads
OPTIONS_UPLOAD_MAIN_TITLE=Uploads
#### OPTIONS_UPLOAD_BASIC_MAIN_TITLE=Basic
OPTIONS_UPLOAD_BASIC_MAIN_TITLE=Grundlagen
#### OPTIONS_UPLOAD_SLOTS_MAIN_TITLE=Slots
OPTIONS_UPLOAD_SLOTS_MAIN_TITLE=Verbindungen
#### OPTIONS_CONNECTIONS_MAIN_TITLE=Connections
OPTIONS_CONNECTIONS_MAIN_TITLE=Verbindungen
#### OPTIONS_BITTORRENT_MAIN_TITLE=BitTorrent
OPTIONS_BITTORRENT_MAIN_TITLE=BitTorrent
#### OPTIONS_SHUTDOWN_MAIN_TITLE=System Tray
OPTIONS_SHUTDOWN_MAIN_TITLE=Beenden
#### OPTIONS_UPDATE_MAIN_TITLE=Updates
OPTIONS_UPDATE_MAIN_TITLE=Updates
#### OPTIONS_CHAT_MAIN_TITLE=Chat
OPTIONS_CHAT_MAIN_TITLE=Chat
#### OPTIONS_PLAYER_MAIN_TITLE=Player
OPTIONS_PLAYER_MAIN_TITLE=Player
#### OPTIONS_STATUS_BAR_MAIN_TITLE=Status Bar
OPTIONS_STATUS_BAR_MAIN_TITLE=Status-Balken
#### OPTIONS_ITUNES_MAIN_TITLE=iTunes
OPTIONS_ITUNES_MAIN_TITLE=iTunes
#### OPTIONS_ITUNES_PREFERENCE_MAIN_TITLE=Importing
OPTIONS_ITUNES_PREFERENCE_MAIN_TITLE=Importieren
#### OPTIONS_ITUNES_DAAP_MAIN_TITLE=Sharing
OPTIONS_ITUNES_DAAP_MAIN_TITLE=Gemeinsam nutzen
#### OPTIONS_APPS_MAIN_TITLE=Helper Apps
OPTIONS_APPS_MAIN_TITLE=Hilfsprogramme
#### OPTIONS_BUGS_MAIN_TITLE=Bug Reports
OPTIONS_BUGS_MAIN_TITLE=Bug Reports
#### OPTIONS_GUI_MAIN_TITLE=View
OPTIONS_GUI_MAIN_TITLE=Benutzerschnittstelle
#### OPTIONS_POPUPS_MAIN_TITLE=Popups
OPTIONS_POPUPS_MAIN_TITLE=Meldungen
#### OPTIONS_AUTOCOMPLETE_MAIN_TITLE=Autocompletion
OPTIONS_AUTOCOMPLETE_MAIN_TITLE=Text vervollst\u00e4ndigen
#### OPTIONS_SEARCH_MAIN_TITLE=Searching
OPTIONS_SEARCH_MAIN_TITLE=Suchen
#### OPTIONS_SEARCH_LIMIT_MAIN_TITLE=Basic
OPTIONS_SEARCH_LIMIT_MAIN_TITLE=Limits
#### OPTIONS_SEARCH_QUALITY_MAIN_TITLE=Quality
OPTIONS_SEARCH_QUALITY_MAIN_TITLE=Qualit\u00e4t
#### OPTIONS_SEARCH_SPEED_MAIN_TITLE=Speed
OPTIONS_SEARCH_SPEED_MAIN_TITLE=Geschwindigkeit
#### OPTIONS_SEARCH_JUNK_MAIN_TITLE=Junk
OPTIONS_SEARCH_JUNK_MAIN_TITLE=M\u00fcll
#### OPTIONS_FILTERS_MAIN_TITLE=Filters
OPTIONS_FILTERS_MAIN_TITLE=Filter
#### OPTIONS_RESULTS_MAIN_TITLE=Keywords
OPTIONS_RESULTS_MAIN_TITLE=Schl\u00fcsselw\u00f6rter
#### OPTIONS_MESSAGES_MAIN_TITLE=Hosts
OPTIONS_MESSAGES_MAIN_TITLE=Rechner
#### OPTIONS_ADVANCED_MAIN_TITLE=Advanced
OPTIONS_ADVANCED_MAIN_TITLE=Experte
#### OPTIONS_PREFERENCING_MAIN_TITLE=Preferencing
OPTIONS_PREFERENCING_MAIN_TITLE=Einstellungen
#### OPTIONS_FIREWALL_MAIN_TITLE=Firewall Config
OPTIONS_FIREWALL_MAIN_TITLE=Firewalls
#### OPTIONS_STARTUP_MAIN_TITLE=System Startup
OPTIONS_STARTUP_MAIN_TITLE=Systemstart
#### OPTIONS_PROXY_MAIN_TITLE=Proxy
OPTIONS_PROXY_MAIN_TITLE=Proxy
#### OPTIONS_CONTENT_FILTER_MAIN_TITLE=Content
OPTIONS_CONTENT_FILTER_MAIN_TITLE=Inhalt
#### OPTIONS_NETWORK_INTERFACE_MAIN_TITLE=Network Interface
OPTIONS_NETWORK_INTERFACE_MAIN_TITLE=Netzwerk Interface
#### OPTIONS_ASSOCIATIONS_MAIN_TITLE=File Associations
#? OPTIONS_ASSOCIATIONS_MAIN_TITLE=

################################################################################
# Key/value pairs for the save directory options window item
# in the options window
################################################################################
#### OPTIONS_SAVE_ON_CLOSE=You have made changes to some settings. Would you like to save these changes?
OPTIONS_SAVE_ON_CLOSE=Sie haben Einstellungen ver\u00e4ndert. M\u00f6chten Sie diese \u00c4nderungen speichern?
#### OPTIONS_SAVE_DIR_TITLE=Save Folder
OPTIONS_SAVE_DIR_TITLE=Speicherverzeichnis
#### OPTIONS_SAVE_DIR_LABEL=You can choose the folder for saving files.
OPTIONS_SAVE_DIR_LABEL=Sie k\u00f6nnen das Verzeichnis zum Speichern ausw\u00e4hlen.
#### OPTIONS_SAVE_DIR_BOX_LABEL=Folder:
OPTIONS_SAVE_DIR_BOX_LABEL=Verzeichnis:
#### OPTIONS_SAVE_DIR_BROWSE_BUTTON_LABEL=Browse...
OPTIONS_SAVE_DIR_BROWSE_BUTTON_LABEL=Durchsuchen...
#### OPTIONS_SAVE_DIR_DEFAULT_BUTTON_LABEL=Use Default
OPTIONS_SAVE_DIR_DEFAULT_BUTTON_LABEL=Standard w\u00e4hlen
#### OPTIONS_SAVE_DIR_BROWSE_BUTTON_TIP=Choose Another Folder
OPTIONS_SAVE_DIR_BROWSE_BUTTON_TIP=W\u00e4hlt eines anderes Verzeichnis.
#### OPTIONS_SAVE_DIR_DEFAULT_BUTTON_TIP=Use the Default Folder
OPTIONS_SAVE_DIR_DEFAULT_BUTTON_TIP=Verwendet das Standardverzeichnis.
#### OPTIONS_SAVE_MEDIATYPE_DIR_LABEL=You can specify a download location for each media type.
OPTIONS_SAVE_MEDIATYPE_DIR_LABEL=Sie k\u00f6nnen den Download-Speicherort f\u00fcr jeden Dateityp festlegen.
#### OPTIONS_SAVE_MEDIATYPE_BROWSE_TIP=Open Dialog to Select a Folder
OPTIONS_SAVE_MEDIATYPE_BROWSE_TIP=\u00d6ffnen Sie das Dialogfenster, um ein Verzeichnis auszuw\u00e4hlen
#### OPTIONS_SAVE_RESET_BUTTON_LABEL=Reset
OPTIONS_SAVE_RESET_BUTTON_LABEL=Zur\u00fccksetzen
#### OPTIONS_SAVE_RESET_BUTTON_TIP=Reset to Default Download Folder
OPTIONS_SAVE_RESET_BUTTON_TIP=Setzt zum Standard-Downloadverzeichnis zur\u00fcck
#### OPTIONS_SAVE_MEDIATYPE=Media Type
OPTIONS_SAVE_MEDIATYPE=Dateityp
#### OPTIONS_SAVE_DIRECTORY=Save Folder
OPTIONS_SAVE_DIRECTORY=Ordner speichern

#### OPTIONS_PURGE_INCOMPLETE_TIME_TITLE=Incomplete Files
OPTIONS_PURGE_INCOMPLETE_TIME_TITLE=Unvollst\u00e4ndige Dateien
#### OPTIONS_PURGE_INCOMPLETE_TIME_LABEL=You can automatically delete old incomplete download files.
OPTIONS_PURGE_INCOMPLETE_TIME_LABEL=Alte, unvollst\u00e4ndige Downloaddateien k\u00f6nnen automatisch gel\u00f6scht werden.
#### OPTIONS_PURGE_INCOMPLETE_TIME_NUMBER_LABEL=Days to Keep Incomplete Files:
OPTIONS_PURGE_INCOMPLETE_TIME_NUMBER_LABEL=Unvollst\u00e4ndige Downloaddateien aufheben f\u00fcr (Tage):

################################################################################
# Key/value pairs for the shared directories options window item
# in the options window
################################################################################
#### OPTIONS_SHARED_DIRS_TITLE=Shared Folders
OPTIONS_SHARED_DIRS_TITLE=Freigegebene Verzeichnisse
#### OPTIONS_SHARED_DIRS_LABEL=You can choose the folders for sharing files. Files in these folders are displayed in the library.
OPTIONS_SHARED_DIRS_LABEL=Freigegebene Verzeichnisse k\u00f6nnen hier gew\u00e4hlt werden. Dateien aus diesen Verzeichnissen erscheinen in der Dateisammlung.
#### OPTIONS_SHARED_SPECIALLY_SHARE_BOX_LABEL=Share Finished Downloads:
OPTIONS_SHARED_SPECIALLY_SHARE_BOX_LABEL=Beendete Downloads freigeben:
#### OPTIONS_SHARED_SHARE_SPECIALLY_TITLE=Download Sharing
OPTIONS_SHARED_SHARE_SPECIALLY_TITLE=Freigabe herunterladen
#### OPTIONS_SHARED_SHARE_SPECIALLY_LABEL=You can share files that you download to unshared folders.
OPTIONS_SHARED_SHARE_SPECIALLY_LABEL=Sie k\u00f6nnen Dateien, die Sie in nicht freigegebene Verzeichnisse herunterladen, freigeben.
#### OPTIONS_SHARED_NEW_SAVE_FOLDERS=Would you like to share your new save folders? The following new folders will be shared:\n\n
OPTIONS_SHARED_NEW_SAVE_FOLDERS=M\u00f6chten Sie Ihre neu gespeicherten Verzeichnisse freigeben? Die folgenden neuen Verzeichnisse werden freigegeben:\n\n

################################################################################
# Key/value pairs for the shared extension options window item
# in the options window
################################################################################
#### OPTIONS_SHARED_EXTENSIONS_TITLE=Shared Extensions
OPTIONS_SHARED_EXTENSIONS_TITLE=Dateikennung f\u00fcr Freigabe
#### OPTIONS_SHARED_EXTENSIONS_LABEL=You can choose which file extensions you would like to share.
OPTIONS_SHARED_EXTENSIONS_LABEL=Wenn Sie nur Dateien mit bestimmter Kennung freigeben m\u00f6chten.
#### OPTIONS_SHARED_EXTENSIONS_BOX_LABEL=Extensions:
OPTIONS_SHARED_EXTENSIONS_BOX_LABEL=Kennungen:
#### OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_LABEL=Use Defaults
OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_LABEL=Standard wiederherstellen
#### OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_TIP=Share the Default File Extensions
OPTIONS_SHARED_EXTENSIONS_DEFAULT_BUTTON_TIP=Gibt die Dateien mit Standard-Kennungen frei.

################################################################################
# Key/Value pairs for the options for setting the connection speed
# in the options window
################################################################################
#### OPTIONS_SPEED_TITLE=Connection Speed
OPTIONS_SPEED_TITLE=Verbindungsgeschwindigkeit
#### OPTIONS_SPEED_LABEL=You can specify your connection speed so that FrostWire can optimize performance.
OPTIONS_SPEED_LABEL=Sie k\u00f6nnen Ihre Verbindungsgeschwindigkeit einstellen, damit FrostWire die Leistung optimieren kann.
#### OPTIONS_SPEED_BOX_LABEL=Speed:
OPTIONS_SPEED_BOX_LABEL=Geschwindigkeit:

################################################################################
# Key/Value pairs for disabling supernode support
################################################################################
#### OPTIONS_DISABLE_SUPERNODE_MODE_TITLE=Ultrapeer Capabilities
OPTIONS_DISABLE_SUPERNODE_MODE_TITLE=Ultrapeer-M\u00f6glichkeiten
#### OPTIONS_DISABLE_SUPERNODE_MODE_LABEL=If your computer has a fast internet connection, FrostWire may act as an "Ultrapeer" for slower users. You can disable this if needed.
OPTIONS_DISABLE_SUPERNODE_MODE_LABEL=Wenn Ihr Computer eine schnelle Internet-Verbindung hat, kann FrostWire als "Ultrapeer" f\u00fcr langsamere Benutzer dienen.
#### OPTIONS_DISABLE_SUPERNODE_MODE_BOX_LABEL=Disable Ultrapeer Capabilities:
OPTIONS_DISABLE_SUPERNODE_MODE_BOX_LABEL=Ultrapeer-Funktionen abschalten:

################################################################################
# Key/Value pairs for disabling OOB support
################################################################################
#### OPTIONS_DISABLE_OOB_SEARCHING_TITLE=OOB Searching
OPTIONS_DISABLE_OOB_SEARCHING_TITLE=OOB-Suche
#### OPTIONS_DISABLE_OOB_SEARCHING_LABEL=Out-Of-Band Searching results in faster result delivery to your client, though some internet connections may not work well with this feature.
OPTIONS_DISABLE_OOB_SEARCHING_LABEL=Die Out-Of-Band Suche liefert die Suchresultate schneller an Ihren Rechner, allerdings kann das bei manchen Internetverbindungen zu Problemen f\u00fchren.
#### OPTIONS_DISABLE_OOB_SEARCHING_BOX_LABEL=Enable OOB Searching:
OPTIONS_DISABLE_OOB_SEARCHING_BOX_LABEL=OOB Suche einschalten:

################################################################################
# Key/Value pairs for the options for the maximum number of downloads
# in the options window
################################################################################
#### OPTIONS_DOWNLOAD_MAX_TITLE=Maximum Downloads
OPTIONS_DOWNLOAD_MAX_TITLE=Maximale Downloads
#### OPTIONS_DOWNLOAD_MAX_LABEL=You can set the maximum number of simultaneous downloads.
OPTIONS_DOWNLOAD_MAX_LABEL=Sie k\u00f6nnen die H\u00f6chstzahl der gleichzeitigen Downloads einstellen.
#### OPTIONS_DOWNLOAD_MAX_NUMBER_LABEL=Maximum Downloads:
OPTIONS_DOWNLOAD_MAX_NUMBER_LABEL=Maximale Downloads:

################################################################################
# Key/Value pairs for the options for automatically clearing downloads
# in the options window
################################################################################
#### OPTIONS_DOWNLOAD_CLEAR_TITLE=Clear Downloads
OPTIONS_DOWNLOAD_CLEAR_TITLE=Downloads l\u00f6schen
#### OPTIONS_DOWNLOAD_CLEAR_LABEL=You can choose whether or not to automatically clear downloads that have completed.
OPTIONS_DOWNLOAD_CLEAR_LABEL=Sie k\u00f6nnen erfolgreich beendete Downloads automatisch aus der Liste entfernen lassen.
#### OPTIONS_DOWNLOAD_CLEAR_CHECK_BOX_LABEL=Clear Completed Downloads:
OPTIONS_DOWNLOAD_CLEAR_CHECK_BOX_LABEL=Automatisches L\u00f6schen erfolgreicher Downloads:

################################################################################
# Key/Value pairs for the options for setting the bandwidth devoted
# to downloads in the options window
################################################################################
#### OPTIONS_DOWNLOAD_BANDWIDTH_TITLE=Download Bandwidth
OPTIONS_DOWNLOAD_BANDWIDTH_TITLE=Download-Bandbreite
#### OPTIONS_DOWNLOAD_BANDWIDTH_LABEL=You can set the percentage of your bandwidth devoted to downloads.
OPTIONS_DOWNLOAD_BANDWIDTH_LABEL=Sie k\u00f6nnen den Prozentsatz Ihrer Bandbreite einstellen, der f\u00fcr Downloads bereitgestellt werden soll.
#### OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Unlimited
OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Unbegrenzt
#### OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Download Speed:
OPTIONS_DOWNLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Download-Geschwindigkeit:

################################################################################
# Key/Value pairs for the options for download license warning
# in the options window
################################################################################
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_TITLE=License Warning
OPTIONS_DOWNLOAD_LICENSE_WARNING_TITLE=Downloads l\u00f6schen
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_LABEL=You can choose whether to be warned about downloading a file without a license.
OPTIONS_DOWNLOAD_LICENSE_WARNING_LABEL=Sie k\u00f6nnen einstellen, ob Sie gewarnt werden m\u00f6chten, wenn Sie eine Datei ohne Lizenz herunterladen.
#### OPTIONS_DOWNLOAD_LICENSE_WARNING_CHECK_BOX_LABEL=Show License Warning:
OPTIONS_DOWNLOAD_LICENSE_WARNING_CHECK_BOX_LABEL=Lizenzwarnung anzeigen:

################################################################################
# Key/Value pairs for the options for automatically clearing uploads
# in the options window
################################################################################
#### OPTIONS_UPLOAD_CLEAR_TITLE=Clear Uploads
OPTIONS_UPLOAD_CLEAR_TITLE=Uploads l\u00f6schen
#### OPTIONS_UPLOAD_CLEAR_LABEL=You can choose whether or not to automatically clear uploads that have completed.
OPTIONS_UPLOAD_CLEAR_LABEL=Sie k\u00f6nnen erfolgreich beendete Uploads automatisch aus der Liste entfernen lassen.
#### OPTIONS_UPLOAD_CLEAR_CHECK_BOX_LABEL=Automatically Clear Completed Uploads:
OPTIONS_UPLOAD_CLEAR_CHECK_BOX_LABEL=Automatisches L\u00f6schen erfolgreicher Uploads:

################################################################################
# Key/Value pairs for the options for setting the bandwidth devoted
# to uploads in the options window
################################################################################
#### OPTIONS_UPLOAD_BANDWIDTH_TITLE=Upload Bandwidth
OPTIONS_UPLOAD_BANDWIDTH_TITLE=Upload-Bandbreite
#### OPTIONS_UPLOAD_BANDWIDTH_LABEL=You can set the percentage of your bandwidth devoted to uploads. To turn off uploads, reduce your upload slots to zero.
OPTIONS_UPLOAD_BANDWIDTH_LABEL=Sie k\u00f6nnen den Prozentsatz Ihrer Bandbreite einstellen, der f\u00fcr Uploads reserviert ist. Um Uploads ganz auszuschalten, setzen Sie die Upload-Kan\u00e4le auf Null.
#### OPTIONS_UPLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Unlimited
OPTIONS_UPLOAD_BANDWIDTH_SLIDER_MAX_LABEL=Unbegrenzt
#### OPTIONS_UPLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Upload Speed:
OPTIONS_UPLOAD_BANDWIDTH_SLIDER_LABEL_LABEL=Upload-Geschwindigkeit:

################################################################################
# Key/Value pairs for the options for automatically sharing partially downloaded
# files.
################################################################################
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_TITLE=Partial Files
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_TITLE=Teilweise geladene Dateien
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_LABEL=You can choose whether or not to automatically share partially downloaded files.
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_LABEL=Sie k\u00f6nnen schon teilweise geladene Dateien zum Download durch andere Benutzer freigeben.
#### OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_CHECK_BOX_LABEL=Allow Partial Sharing:
OPTIONS_UPLOAD_ALLOW_PARTIAL_SHARING_CHECK_BOX_LABEL=Teilweise geladene Dateien freigeben:

################################################################################
# Key/Value pairs for the options for the hard maximum number of uploads
################################################################################
#### OPTIONS_UPLOAD_MAX_TITLE=Max Upload Slots
OPTIONS_UPLOAD_MAX_TITLE=Maximale Upload-Kan\u00e4le
#### OPTIONS_UPLOAD_MAX_LABEL=Never allow more than this many uploads. This value will only be reached if you have enough bandwidth.
OPTIONS_UPLOAD_MAX_LABEL=Begrenzt die maximale Anzahl von Uploads. Dieser Wert wird nur erreicht, wenn gen\u00fcgend Bandbreite zur Verf\u00fcgung steht.
#### OPTIONS_UPLOAD_MAX_NUMBER_LABEL=Max Upload Slots:
OPTIONS_UPLOAD_MAX_NUMBER_LABEL=Maximale Uploads:

################################################################################
# Key/Value pairs for the options for the soft maximum number of uploads
################################################################################
#### OPTIONS_UPLOAD_SOFT_MAX_NUMBER_LABEL=Start Upload Slots:
OPTIONS_UPLOAD_SOFT_MAX_NUMBER_LABEL=Minimale Upload-Kan\u00e4le:

################################################################################
# Key/Value pairs for the options for the number of uploads per persons
################################################################################
#### OPTIONS_UPLOAD_PER_PERSON_TITLE=Uploads Per Person
OPTIONS_UPLOAD_PER_PERSON_TITLE=Uploads pro Person
#### OPTIONS_UPLOAD_PER_PERSON_LABEL=Allow this many uploads per person.
OPTIONS_UPLOAD_PER_PERSON_LABEL=Beschr\u00e4nkt die maximale Anzahl von Uploads pro Person.
#### OPTIONS_UPLOAD_PER_PERSON_NUMBER_LABEL=Uploads Per Person:
OPTIONS_UPLOAD_PER_PERSON_NUMBER_LABEL=Uploads pro Person:

################################################################################
# Key/Value pairs for connecting on startup
################################################################################
#### OPTIONS_CONNECT_ON_STARTUP_TITLE=Connect on Startup
OPTIONS_CONNECT_ON_STARTUP_TITLE=Automatisch verbinden
#### OPTIONS_CONNECT_ON_STARTUP_LABEL=You can choose whether or not to automatically connect to the network when the application starts up.
OPTIONS_CONNECT_ON_STARTUP_LABEL=FrostWire kann sich beim Programmstart automatisch mit dem Netzwerk verbinden.
#### OPTIONS_CONNECT_ON_STARTUP_CHECK_BOX_LABEL=Connect on Startup:
OPTIONS_CONNECT_ON_STARTUP_CHECK_BOX_LABEL=Automatisch verbinden:

###############################################################################
# Key/Value pairs for BitTorrent options
###############################################################################
#### OPTIONS_BITTORRENT_SETTINGS_TITLE=BitTorrent Settings
OPTIONS_BITTORRENT_SETTINGS_TITLE=BitTorrent Einstellungen
#### OPTIONS_BITTORRENT_SETTINGS_LABEL=You can choose whether or not FrostWire should manage your Bittorrent protocol settings.  It is highly recommended that FrostWire manage these settings.  Invalid or inappropriate values may cause severe performance and/or memory problems.
OPTIONS_BITTORRENT_SETTINGS_LABEL=Einstellungen f\u00fcr das BitTorrent Protokoll
#### OPTIONS_BITTORRENT_CUSTOM_WARNING=Invalid or inappropriate custom values may cause severe performance and/or memory problems.  Unless you really know what you're doing, it is highly recommended that you let FrostWire manage these settings.
#? OPTIONS_BITTORRENT_CUSTOM_WARNING=
#### OPTIONS_BITTORRENT_CHECK_BOX_LABEL=Let FrostWire manage my BitTorrent settings. (Recommended)
OPTIONS_BITTORRENT_CHECK_BOX_LABEL=FrostWire solle meine BitTorrent Einstellungen machen (Empfohlen)
#### OPTIONS_BITTORRENT_MAX_UPLOADS=Maximum uploads per torrent
OPTIONS_BITTORRENT_MAX_UPLOADS=Maximale Uploads pro Torrent
#### OPTIONS_BITTORRENT_MIN_UPLOADS=Minimum uploads per torrent
OPTIONS_BITTORRENT_MIN_UPLOADS=Minimale uploads pro Torrent
#### OPTIONS_BITTORRENT_FLUSH_WRITE=Safe chunk verification
#? OPTIONS_BITTORRENT_FLUSH_WRITE=
#### OPTIONS_BITTORRENT_EXPERIMENTAL_DISK=Experimental disk access
#? OPTIONS_BITTORRENT_EXPERIMENTAL_DISK=


###############################################################################
# Key/Value pairs for the auto start bittorrents pane item
###############################################################################
#### OPTIONS_BITTORRENT_AUTO_START_TITLE=Automatically start torrents
#? OPTIONS_BITTORRENT_AUTO_START_TITLE=
#### OPTIONS_BITTORRENT_AUTO_START_LABEL=You can choose whether to automatically start torrents downloaded from Gnutella
#? OPTIONS_BITTORRENT_AUTO_START_LABEL=
#### OPTIONS_BITTORRENT_AUTO_START_CHECKBOX=Start automatically
#? OPTIONS_BITTORRENT_AUTO_START_CHECKBOX=

################################################################################
# Key/Value pairs for shutdown options
################################################################################
#### OPTIONS_SHUTDOWN_TITLE=Shutdown Behavior
OPTIONS_SHUTDOWN_TITLE=Abschalt-Verhalten
#### OPTIONS_SHUTDOWN_LABEL=You can choose the default shutdown behavior.
OPTIONS_SHUTDOWN_LABEL=Sie k\u00f6nnen das Verhalten beim Beenden des Programms einstellen.
#### OPTIONS_SHUTDOWN_IMMEDIATELY_LABEL=Shutdown Immediately
OPTIONS_SHUTDOWN_IMMEDIATELY_LABEL=Sofort beenden
#### OPTIONS_SHUTDOWN_AFTER_TRANSFERS_LABEL=Shutdown after Transfers
OPTIONS_SHUTDOWN_AFTER_TRANSFERS_LABEL=Erst alle \u00dcbertragungen beenden
#### OPTIONS_SHUTDOWN_TO_TRAY_LABEL=Minimize to System Tray
OPTIONS_SHUTDOWN_TO_TRAY_LABEL=In den System Tray minimieren
#### OPTIONS_TRAY_ICON_DISPLAY_CHECK_BOX_LABEL=Show System Tray Icon:
#? OPTIONS_TRAY_ICON_DISPLAY_CHECK_BOX_LABEL=
#### OPTIONS_TRAY_ICON_DISPLAY_TITLE=System Tray Icon
#? OPTIONS_TRAY_ICON_DISPLAY_TITLE=
#### OPTIONS_TRAY_ICON_DISPLAY_LABEL=You can display the system tray icon while FrostWire is visible.
#? OPTIONS_TRAY_ICON_DISPLAY_LABEL=

################################################################################
# Key/Value pairs for update options
################################################################################
#### OPTIONS_UPDATE_TITLE=Update Options
OPTIONS_UPDATE_TITLE=Update-Einstellungen
#### OPTIONS_UPDATE_LABEL=You can choose when you want to be notified of new FrostWire releases.
OPTIONS_UPDATE_LABEL=Sie k\u00f6nnen w\u00e4hlen, wann Sie \u00fcber neue FrostWire-Versionen informiert werden m\u00f6chten.
#### OPTIONS_UPDATE_BETA=Beta Releases
OPTIONS_UPDATE_BETA=Alle Beta Versionen
#### OPTIONS_UPDATE_SERVICE=Service Releases
OPTIONS_UPDATE_SERVICE=Service-Versionen
#### OPTIONS_UPDATE_MAJOR=Major Releases
OPTIONS_UPDATE_MAJOR=Haupt-Versionen

################################################################################
# Key/Value pairs for the chat options in the options window
################################################################################
#### OPTIONS_CHAT_ACTIVE_CHECK_BOX_LABEL=Enable Chat:
OPTIONS_CHAT_ACTIVE_CHECK_BOX_LABEL=Chat aktivieren:
#### OPTIONS_CHAT_ACTIVE_TITLE=Host Communication
OPTIONS_CHAT_ACTIVE_TITLE=Kommunikation mit Nutzern anderer Rechner
#### OPTIONS_CHAT_ACTIVE_LABEL=You can turn chat on or off.
OPTIONS_CHAT_ACTIVE_LABEL=Sie k\u00f6nnen die Chat-Funktion an- oder abschalten.

################################################################################
# Key/Value pairs for the player options in the options window
################################################################################
#### OPTIONS_PLAYER_ACTIVE_CHECK_BOX_LABEL=Use FrostWire Media Player:
OPTIONS_PLAYER_ACTIVE_CHECK_BOX_LABEL=FrostWires MP3-Player verwenden:
#### OPTIONS_PLAYER_PREFERENCE_TITLE=Player Options
OPTIONS_PLAYER_PREFERENCE_TITLE=Player-Einstellungen
#### OPTIONS_PLAYER_PREFERENCE_LABEL=You can choose to play media with FrostWire or your system's default player. The media player and playlist will appear only if this option is set. A restart will be required when enabling or disabling the media controls.
OPTIONS_PLAYER_PREFERENCE_LABEL=Sie k\u00f6nnen ausw\u00e4hlen, ob Sie FrostWires Player oder den des Betriebssystems verwenden m\u00f6chten. FrostWire muss neu gestartet werden, um die Playereinstellungen wirksam werden zu lassen.

################################################################################
# Key/Value pairs for the association options in the options window
################################################################################
#### OPTIONS_ASSOCIATIONS_ACTIVE_CHECK_BOX_LABEL=Check these associations when starting FrostWire:
#? OPTIONS_ASSOCIATIONS_ACTIVE_CHECK_BOX_LABEL=
#### OPTIONS_ASSOCIATIONS_PREFERENCE_TITLE=Links and File Types
#? OPTIONS_ASSOCIATIONS_PREFERENCE_TITLE=
#### OPTIONS_ASSOCIATIONS_PREFERENCE_LABEL=You can use FrostWire to open certain filetypes and protocols.  You can also instruct FrostWire to always regain these associations if another program takes them.
#? OPTIONS_ASSOCIATIONS_PREFERENCE_LABEL=
#### OPTIONS_ASSOCIATIONS_LINKS_PROMPT=Use FrostWire for...
OPTIONS_ASSOCIATIONS_LINKS_PROMPT=FrostWire verwenden f\u00fcr...
#### OPTIONS_ASSOCIATIONS_STARTUP_PROMPT=What should FrostWire do with the selected associations on startup?
#? OPTIONS_ASSOCIATIONS_STARTUP_PROMPT=
#### OPTIONS_ASSOCIATIONS_GRAB_ALWAYS=Always take the selected associations.
#? OPTIONS_ASSOCIATIONS_GRAB_ALWAYS=
#### OPTIONS_ASSOCIATIONS_GRAB_ASK=Ask me what to do when an association is missing.
#? OPTIONS_ASSOCIATIONS_GRAB_ASK=
#### OPTIONS_ASSOCIATIONS_GRAB_NEVER=Ignore all missing associations.
#? OPTIONS_ASSOCIATIONS_GRAB_NEVER=

################################################################################
# Key/Value pairs for the status bar options in the options window
################################################################################
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_CHECK_BOX_LABEL=Show Connection Quality Indicator:
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_CHECK_BOX_LABEL=Verbindungsqualit\u00e4t anzeigen:
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_TITLE=Connection Quality Indicator
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_TITLE=Verbindungsqualit\u00e4tsanzeige
#### OPTIONS_STATUS_BAR_CONNECTION_QUALITY_LABEL=You can display a measurement of your connection quality in the status bar.
OPTIONS_STATUS_BAR_CONNECTION_QUALITY_LABEL=Sie k\u00f6nnen eine Messung Ihrer Verbindungsqualit\u00e4t im Statusbalken anzeigen.
#### OPTIONS_STATUS_BAR_SHARED_FILES_CHECK_BOX_LABEL=Show Shared Files Indicator:
OPTIONS_STATUS_BAR_SHARED_FILES_CHECK_BOX_LABEL=Anzahl der freigegebenen Dateien anzeigen:
#### OPTIONS_STATUS_BAR_SHARED_FILES_TITLE=Shared Files Indicator
OPTIONS_STATUS_BAR_SHARED_FILES_TITLE=Anzeige f\u00fcr freigegebene Dateien
#### OPTIONS_STATUS_BAR_SHARED_FILES_LABEL=You can display how many files you are sharing in the status bar.
OPTIONS_STATUS_BAR_SHARED_FILES_LABEL=Sie k\u00f6nnen im Statusbalken anzeigen, wie viele Dateien Sie freigegeben haben.
#### OPTIONS_STATUS_BAR_FIREWALL_CHECK_BOX_LABEL=Show Firewall Indicator:
OPTIONS_STATUS_BAR_FIREWALL_CHECK_BOX_LABEL=Firewallstatus anzeigen:
#### OPTIONS_STATUS_BAR_FIREWALL_TITLE=Firewall Indicator
OPTIONS_STATUS_BAR_FIREWALL_TITLE=Anzeige des Firewall-Status
#### OPTIONS_STATUS_BAR_FIREWALL_LABEL=You can display your firewall status in the status bar.
OPTIONS_STATUS_BAR_FIREWALL_LABEL=Sie k\u00f6nnen Ihren Firewall-Status im Statusbalken anzeigen.
#### OPTIONS_STATUS_BAR_BANDWIDTH_CHECK_BOX_LABEL=Show Bandwidth Indicator:
OPTIONS_STATUS_BAR_BANDWIDTH_CHECK_BOX_LABEL=Informationen zur Bandbreite anzeigen:
#### OPTIONS_STATUS_BAR_BANDWIDTH_TITLE=Bandwidth Indicator
OPTIONS_STATUS_BAR_BANDWIDTH_TITLE=Anzeige der Bandbreite
#### OPTIONS_STATUS_BAR_BANDWIDTH_LABEL=You can display your bandwidth consumption in the status bar.
OPTIONS_STATUS_BAR_BANDWIDTH_LABEL=Sie k\u00f6nnen Ihre Bandbreitennutzung im Statusbalken anzeigen.
#### OPTIONS_STATUS_BAR_BANDWIDTH_DOWNLOADS=Downloads:
OPTIONS_STATUS_BAR_BANDWIDTH_DOWNLOADS=Downloads:
#### OPTIONS_STATUS_BAR_BANDWIDTH_UPLOADS=Uploads:
OPTIONS_STATUS_BAR_BANDWIDTH_UPLOADS=Uploads:

################################################################################
# Key/Value pairs for the iTunes options in the options window
################################################################################
#### OPTIONS_ITUNES_SUPPORT_ACTIVE_CHECK_BOX_LABEL=Enable iTunes importing:
OPTIONS_ITUNES_SUPPORT_ACTIVE_CHECK_BOX_LABEL=iTunes Unterst\u00fctzung aktivieren:
#### OPTIONS_ITUNES_PREFERENCE_TITLE=Importing
OPTIONS_ITUNES_PREFERENCE_TITLE=iTunes Optionen
#### OPTIONS_ITUNES_PREFERENCE_LABEL=You can have FrostWire import newly downloaded songs into iTunes.
OPTIONS_ITUNES_PREFERENCE_LABEL=Sie k\u00f6nnen hier die iTunes Unterst\u00fctzung aktivieren.

################################################################################
# Key/Value pairs for the iTunes/DAAP options in the options window
################################################################################
#### OPTIONS_ITUNES_DAAP_PREFERENCE_TITLE=Sharing
OPTIONS_ITUNES_DAAP_PREFERENCE_TITLE=Freigeben
#### OPTIONS_ITUNES_DAAP_PREFERENCE_LABEL=You can share your Music on the Local Area Network and make it accessible for iTunes and other Digital Audio Access Protocol (DAAP) enabled Players.
OPTIONS_ITUNES_DAAP_PREFERENCE_LABEL=Sie k\u00f6nnen Ihre Musik im lokalen Netzwerk freigeben und sie iTunes oder anderen Abspielger\u00e4ten, die Digital Audio Access Protokolle (DAAP) nutzen, zug\u00e4nglich machen.\n\nAktivieren Sie den Kompatibilit\u00e4ts-Modus, wenn Probleme bei der Nutzung von iTunes Sharing auftreten. Dieser Modus verbraucht mehr Ressourcen und ist langsamer, aber behebt evtl. auftretende Probleme.
#### OPTIONS_ITUNES_DAAP_SUPPORT_DAAP_ENABLED_LABEL=Share My Music:
OPTIONS_ITUNES_DAAP_SUPPORT_DAAP_ENABLED_LABEL=Meine Musik freigeben:
#### OPTIONS_ITUNES_DAAP_SUPPORT_SERVICE_NAME_LABEL=Shared Name:
OPTIONS_ITUNES_DAAP_SUPPORT_SERVICE_NAME_LABEL=Freigegebener Name:

#### OPTIONS_ITUNES_DAAP_PASSWORD_TITLE=Password Protection
OPTIONS_ITUNES_DAAP_PASSWORD_TITLE=Kennwort erfordern
#### OPTIONS_ITUNES_DAAP_PASSWORD_LABEL=You can limit the access to this service with a password.
OPTIONS_ITUNES_DAAP_PASSWORD_LABEL=Sie k\u00f6nnen den Zugriff auf diesen Service mit einem Kennwort sch\u00fctzen.
#### OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_CHECKBOX_LABEL=Require Username:
OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_CHECKBOX_LABEL=Erforderlicher Benutzername
#### OPTIONS_ITUNES_DAAP_PASSWORD_CHECKBOX_LABEL=Require Password:
OPTIONS_ITUNES_DAAP_PASSWORD_CHECKBOX_LABEL=Ein Kennwort erfordern:
#### OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_LABEL=Username:
OPTIONS_ITUNES_DAAP_PASSWORD_USERNAME_LABEL=Benutzername:
#### OPTIONS_ITUNES_DAAP_PASSWORD_TEXTFIELD_LABEL=Password:
OPTIONS_ITUNES_DAAP_PASSWORD_TEXTFIELD_LABEL=Kennwort:

#### OPTIONS_ITUNES_DAAP_BUFFER_SIZE_TITLE=Buffer Size
#? OPTIONS_ITUNES_DAAP_BUFFER_SIZE_TITLE=
#### OPTIONS_ITUNES_DAAP_BUFFER_SIZE_LABEL=You can configure the buffer size to use for streaming media. If iTunes or other media players experience frequent rebuffering, increase this value. A higher setting may use more memory.
#? OPTIONS_ITUNES_DAAP_BUFFER_SIZE_LABEL=

################################################################################
# Key/Value pairs for url handler options
################################################################################
#### OPTIONS_BROWSER_PREFERENCE_TITLE=Browser Options
OPTIONS_BROWSER_PREFERENCE_TITLE=Browser-Einstellungen
#### OPTIONS_BROWSER_PREFERENCE_LABEL=You can choose which browser to use.
OPTIONS_BROWSER_PREFERENCE_LABEL=Sie k\u00f6nnen w\u00e4hlen, welchen Browser Sie verwenden m\u00f6chten.
#### OPTIONS_BROWSER_BOX_LABEL=Browser
OPTIONS_BROWSER_BOX_LABEL=Browser
#### OPTIONS_IMAGE_VIEWER_PREFERENCE_TITLE=Image Options
OPTIONS_IMAGE_VIEWER_PREFERENCE_TITLE=Bilder-Einstellungen
#### OPTIONS_IMAGE_VIEWER_PREFERENCE_LABEL=You can choose which image viewer to use.
OPTIONS_IMAGE_VIEWER_PREFERENCE_LABEL=Sie k\u00f6nnen w\u00e4hlen, welches Bildanzeigeprogramm Sie verwenden m\u00f6chten.
#### OPTIONS_IMAGE_VIEWER_BOX_LABEL=Image Viewer
OPTIONS_IMAGE_VIEWER_BOX_LABEL=Bildanzeigeprogramm
#### OPTIONS_VIDEO_PLAYER_PREFERENCE_TITLE=Video Options
OPTIONS_VIDEO_PLAYER_PREFERENCE_TITLE=Video-Einstellungen
#### OPTIONS_VIDEO_PLAYER_PREFERENCE_LABEL=You can choose which video player to use.
OPTIONS_VIDEO_PLAYER_PREFERENCE_LABEL=Sie k\u00f6nnen w\u00e4hlen, welches Filmabspielprogramm Sie verwenden m\u00f6chten.
#### OPTIONS_VIDEO_PLAYER_BOX_LABEL=Video Player
OPTIONS_VIDEO_PLAYER_BOX_LABEL=Filmabspielprogramm
#### OPTIONS_AUDIO_PLAYER_PREFERENCE_TITLE=Audio Options
OPTIONS_AUDIO_PLAYER_PREFERENCE_TITLE=Audio-Einstellungen
#### OPTIONS_AUDIO_PLAYER_PREFERENCE_LABEL=You can choose which audio player to use.
OPTIONS_AUDIO_PLAYER_PREFERENCE_LABEL=Sie k\u00f6nnen w\u00e4hlen, welches Audioabspielprogramm Sie verwenden m\u00f6chten.
#### OPTIONS_AUDIO_PLAYER_BOX_LABEL=Audio Player
OPTIONS_AUDIO_PLAYER_BOX_LABEL=Audioabspielprogramm

################################################################################
# Key/value pairs for asking whether or not to display message bug reports
################################################################################
#### OPTIONS_BUGS_TITLE=Bug Reports
OPTIONS_BUGS_TITLE=Fehlerberichte
#### OPTIONS_BUGS_LABEL=You can choose how bug reports should be sent. To view an example bug report, click 'View Example'. Choosing 'Always Send Immediately' will immediately contact the bug server when FrostWire encounters an internal error. Choosing 'Always Ask for Review' will tell FrostWire to ask for your approval before sending a bug to the bug server. Choosing 'Always Discard All Errors' will cause FrostWire to ignore all bugs (this is not recommended).
OPTIONS_BUGS_LABEL=Sie k\u00f6nnen w\u00e4hlen, wie Fehlerberichte verschickt werden sollen. Um ein Beispiel f\u00fcr einen solchen Fehlerbericht anzusehen, klicken Sie 'Beispiel ansehen'. Bei der Wahl von 'Immer senden' wird FrostWire den Server direkt kontaktieren, wenn ein interner Fehler auftritt. Bei der Wahl von 'Immer ansehen' wird FrostWire immer um Ihre Zustimmung bitten, den Fehlerbericht an FrostWire senden zu d\u00fcrfen. 'Immer ignorieren' bewirkt, dass FrostWire zuk\u00fcnftig alle Fehler ignoriert (nicht empfohlen).
#### OPTIONS_BUGS_VIEW_EXAMPLE=View Example
OPTIONS_BUGS_VIEW_EXAMPLE=Beispiel ansehen

################################################################################
# Key/value pairs for asking whether or not to display message popups
################################################################################
#### OPTIONS_DO_NOT_ASK_AGAIN=Do not display this message again
OPTIONS_DO_NOT_ASK_AGAIN=Diese Meldung nicht wieder anzeigen
#### OPTIONS_ALWAYS_USE_ANSWER=Always use this answer
OPTIONS_ALWAYS_USE_ANSWER=Immer diese Antwort benutzen
#### OPTIONS_POPUPS_TITLE=Popups
OPTIONS_POPUPS_TITLE=Meldungen
#### OPTIONS_POPUPS_LABEL=Redisplay messages for which you have chosen 'Do not display this message again' or 'Always use this answer'.
OPTIONS_POPUPS_LABEL=Unterdr\u00fcckte Meldungen wieder anzeigen.
#### OPTIONS_POPUPS_DISPLAY_CHECK_BOX_LABEL=Revert to Default:
OPTIONS_POPUPS_DISPLAY_CHECK_BOX_LABEL=Standard verwenden

################################################################################
# Key/value pairs for default action when trying to download existing file
################################################################################
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_TITLE=File Already Exists Behavior
#? OPTIONS_DEFAULT_ACTION_FILE_EXISTS_TITLE=
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_LABEL=You can choose the default action that FrostWire will perform when you try to download a file that already exists on disk.
#? OPTIONS_DEFAULT_ACTION_FILE_EXISTS_LABEL=
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_SAVE_AS_LABEL=Always Show the 'Save As' Dialog
#? OPTIONS_DEFAULT_ACTION_FILE_EXISTS_SAVE_AS_LABEL=
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_APPEND_LABEL=Always Append (#) to the Filename
#? OPTIONS_DEFAULT_ACTION_FILE_EXISTS_APPEND_LABEL=
#### OPTIONS_DEFAULT_ACTION_FILE_EXISTS_ASK_LABEL=Always Ask What to do
#? OPTIONS_DEFAULT_ACTION_FILE_EXISTS_ASK_LABEL=

################################################################################
# Key/value pairs for the options pane used to enable and disable autocomplete
# search textfield
################################################################################
#### OPTIONS_AUTOCOMPLETE_TITLE=Text Autocompletion
OPTIONS_AUTOCOMPLETE_TITLE=Text automatisch vervollst\u00e4ndigen
#### OPTIONS_AUTOCOMPLETE_LABEL=You can enable or disable autocompletion of text fields.
OPTIONS_AUTOCOMPLETE_LABEL=Sie k\u00f6nnen die automatische Textvervollst\u00e4ndigung ein- oder ausschalten.
#### OPTIONS_AUTOCOMPLETE_DISPLAY_CHECK_BOX_LABEL=Enable Autocompletion of Text Fields:
OPTIONS_AUTOCOMPLETE_DISPLAY_CHECK_BOX_LABEL=Automatische Textvervollst\u00e4ndigung einschalten:

################################################################################
# Key/Value pairs for theme options
################################################################################
#### THEME_CHANGED_MESSAGE=To try your new skin, you must restart FrostWire.
THEME_CHANGED_MESSAGE=FrostWire muss neu gestartet werden, um das neue Motiv zu aktivieren.

################################################################################
# Key/Value pairs for the options for the maximum number of searches
# in the options window
################################################################################
#### OPTIONS_SEARCH_MAX_TITLE=Maximum Searches
OPTIONS_SEARCH_MAX_TITLE=Maximale Suchanfragen
#### OPTIONS_SEARCH_MAX_LABEL=You can set the maximum number of simultaneous searches you can perform.
OPTIONS_SEARCH_MAX_LABEL=Sie k\u00f6nnen die maximale Anzahl der gleichzeitigen Suchanfragen einstellen.
#### OPTIONS_SEARCH_MAX_NUMBER_LABEL=Maximum Searches:
OPTIONS_SEARCH_MAX_NUMBER_LABEL=Maximale Suchanfragen:

################################################################################
# Key/Value pairs for search quality options in the options window
################################################################################
#### OPTIONS_SEARCH_QUALITY_TITLE=Search Result Quality
OPTIONS_SEARCH_QUALITY_TITLE=Qualit\u00e4t der Suchresultate
#### OPTIONS_SEARCH_QUALITY_LABEL=You can select the "quality" of search results to display. Four star results indicate that the host returning the result is not firewalled and has free upload slots.
OPTIONS_SEARCH_QUALITY_LABEL=Sie k\u00f6nnen die Mindest-"Qualit\u00e4t" einstellen, ab der die Suchresultate angezeigt werden sollen. Vier Sterne bedeuten, dass der Rechner sich nicht hinter einer Firewall befindet und freie Upload-Kan\u00e4le hat.
#### OPTIONS_SEARCH_QUALITY_FOUR_STAR_LABEL=Show Only Four Star Results
OPTIONS_SEARCH_QUALITY_FOUR_STAR_LABEL=Nur Resultate mit vier Sternen anzeigen.
#### OPTIONS_SEARCH_QUALITY_THREE_AND_FOUR_STAR_LABEL=Show Only Three and Four Star Results
OPTIONS_SEARCH_QUALITY_THREE_AND_FOUR_STAR_LABEL=Nur Resultate mit drei oder vier Sternen anzeigen.
#### OPTIONS_SEARCH_QUALITY_TWO_THREE_AND_FOUR_STAR_LABEL=Show Only Two, Three, and Four Star Results
OPTIONS_SEARCH_QUALITY_TWO_THREE_AND_FOUR_STAR_LABEL=Nur Resultate mit zwei, drei oder vier Sternen anzeigen.
#### OPTIONS_SEARCH_QUALITY_ALL_RESULTS_LABEL=Show All Qualities
OPTIONS_SEARCH_QUALITY_ALL_RESULTS_LABEL=Alle Resultate anzeigen.

################################################################################
# Key/Value pairs for minimum search result speed options
################################################################################
#### OPTIONS_SEARCH_SPEED_TITLE=Search Result Speed
OPTIONS_SEARCH_SPEED_TITLE=Geschwindigkeit der Suchresultate
#### OPTIONS_SEARCH_SPEED_LABEL=You can select the minimum speed of search results to display.
OPTIONS_SEARCH_SPEED_LABEL=Sie k\u00f6nnen die Mindest-Geschwindigkeit einstellen, ab der die Suchresultate angezeigt werden sollen.
#### OPTIONS_SEARCH_SPEED_T3_LABEL=Show Only Results of T3 Speed or Higher
OPTIONS_SEARCH_SPEED_T3_LABEL=Nur Resultate mit T3-Verbindung oder schneller anzeigen
#### OPTIONS_SEARCH_SPEED_T1_LABEL=Show Only Results of T1 Speed or Higher
OPTIONS_SEARCH_SPEED_T1_LABEL=Nur Resultate mit T1-Verbindung oder schneller anzeigen
#### OPTIONS_SEARCH_SPEED_CABLE_LABEL=Show Only Results of Cable/DSL Speed or Higher
OPTIONS_SEARCH_SPEED_CABLE_LABEL=Nur Resultate mit Kabel-/DSL-Verbindung oder schneller anzeigen
#### OPTIONS_SEARCH_SPEED_ALL_LABEL=Show All Speeds
OPTIONS_SEARCH_SPEED_ALL_LABEL=Alle Resultate anzeigen

################################################################################
# Key/Value pairs for result filtering options
# in the options window
################################################################################
#### OPTIONS_IGNORE_RESULTS_TITLE=Filter Results
OPTIONS_IGNORE_RESULTS_TITLE=Resultate filtern
#### OPTIONS_IGNORE_RESULTS_LABEL=You can filter out search results containing specific words.
OPTIONS_IGNORE_RESULTS_LABEL=Sie k\u00f6nnen Such-Resultate herausfiltern, die bestimmte W\u00f6rter enthalten.

################################################################################
# Key/Value pairs for general result type filtering options
# in the options window
################################################################################
#### OPTIONS_IGNORE_RESULT_TYPES_TITLE=Filter Result Types
OPTIONS_IGNORE_RESULT_TYPES_TITLE=Typen herausfiltern
#### OPTIONS_IGNORE_RESULT_TYPES_LABEL=You can specify general types of search results to filter.
OPTIONS_IGNORE_RESULT_TYPES_LABEL=Sie k\u00f6nnen allgemeine Eigenschaften einstellen, die zur Filterung der Suchresultate verwendet werden sollen.
#### OPTIONS_IGNORE_RESULT_TYPES_ADULT_BOX_LABEL=Ignore Adult Content
OPTIONS_IGNORE_RESULT_TYPES_ADULT_BOX_LABEL=Inhalte f\u00fcr Erwachsene ignorieren
#### OPTIONS_IGNORE_RESULT_TYPES_HTML_BOX_LABEL=Ignore .htm/.html Files
OPTIONS_IGNORE_RESULT_TYPES_HTML_BOX_LABEL=.HTM/.HTML-Dateien ignorieren
#### OPTIONS_IGNORE_RESULT_TYPES_VBS_BOX_LABEL=Ignore .vbs Files
OPTIONS_IGNORE_RESULT_TYPES_VBS_BOX_LABEL=.VBS-Dateien ignorieren
#### OPTIONS_IGNORE_RESULT_TYPES_WMV_ASF_BOX_LABEL=Ignore .wmv/.asf files
OPTIONS_IGNORE_RESULT_TYPES_WMV_ASF_BOX_LABEL=Dateien des Types .wmv/.asf ignorieren.

################################################################################
# Key/Value pairs for message filtering options in the options window
################################################################################
#### OPTIONS_IGNORE_MESSAGES_TITLE=Filter Hosts
OPTIONS_IGNORE_MESSAGES_TITLE=Rechner filtern
#### OPTIONS_IGNORE_MESSAGES_LABEL=You can disallow messages from specific hosts by adding their IP addresses (e.g. "192.168.0.1", "192.*.*.*", "192.168.12.16/255.255.255.240" or "192.168.12.16/28") to the banned list.
OPTIONS_IGNORE_MESSAGES_LABEL=Alle Nachrichten von Rechnern, die auf einer "Schwarzen Liste" mit IP-Adressen (z.B. "18.239.0.1", "192.*.*.*", "192.168.12.16/255.255.255.240" oder "192.168.12.16/28") stehen, werden ignoriert.
#### OPTIONS_ALLOW_MESSAGES_TITLE=Allow Hosts
OPTIONS_ALLOW_MESSAGES_TITLE=Rechner freigeben
#### OPTIONS_ALLOW_MESSAGES_LABEL=You can allow messages from specific hosts by adding their IP addresses (e.g. "192.168.0.1", "192.*.*.*", "192.168.12.16/255.255.255.240" or "192.168.12.16/28") to the allow list. This list is only needed to override the banned list.
OPTIONS_ALLOW_MESSAGES_LABEL=Damit kann die Kommunikation von Rechner, die auf der "Schwarzen Liste" stehen, wieder freigegeben werden.

################################################################################
# Key/Value pairs for the options for setting connection preferences
# in the advanced panel of the options window
################################################################################
#### OPTIONS_CONNECT_PREF_TITLE=Connection Preferencing
OPTIONS_CONNECT_PREF_TITLE=Verbindungs-Einstellungen
#### OPTIONS_CONNECT_PREF_LABEL=You can limit who is able to connect to you based on the number of files they share.
OPTIONS_CONNECT_PREF_LABEL=Sie k\u00f6nnen andere Benutzer, die ihrerseits wenige oder keine Dateien zum Download anbieten, als "Freeloader" abweisen.
#### OPTIONS_CONNECT_PREF_BOX_LABEL=Files You Must Share to Not be a Freeloader:
OPTIONS_CONNECT_PREF_BOX_LABEL=Grenzwert f\u00fcr Freeloader (Anzahl Dateien):
#### OPTIONS_CONNECT_PREF_SLIDER_LABEL=Allow Freeloaders:
OPTIONS_CONNECT_PREF_SLIDER_LABEL=Freeloader zulassen:
#### OPTIONS_CONNECT_PREF_SLIDER_MIN_LABEL=Rarely
OPTIONS_CONNECT_PREF_SLIDER_MIN_LABEL=Selten
#### OPTIONS_CONNECT_PREF_SLIDER_MAX_LABEL=Always
OPTIONS_CONNECT_PREF_SLIDER_MAX_LABEL=Immer

################################################################################
# Key/Value pairs for the options for setting connection locale preferences
# in the advanced panel of the options window
################################################################################
#### OPTIONS_CONNECT_LOCALE_PREF_TITLE=Locale Preferencing
OPTIONS_CONNECT_LOCALE_PREF_TITLE=Lokale Bevorzugung
#### OPTIONS_CONNECT_LOCALE_PREF_LABEL=You can choose to preference hosts using the same language as you.
OPTIONS_CONNECT_LOCALE_PREF_LABEL=Sie k\u00f6nnen w\u00e4hlen, Rechner zu bevorzugen, die die selbe Sprache wie Sie benutzen.
#### OPTIONS_CONNECT_LOCALE_PREF_DISPLAY_CHECK_BOX_LABEL=Turn preferencing on:
OPTIONS_CONNECT_LOCALE_PREF_DISPLAY_CHECK_BOX_LABEL=Bevorzugung aktivieren:

################################################################################
# Key/Value pairs for the options for setting the listening port
# in the options window
################################################################################
#### OPTIONS_PORT_TITLE=Listening Port
OPTIONS_PORT_TITLE=Netzwerk-Port
#### OPTIONS_PORT_LABEL=You can set the local network port that listens for incoming connections. This port can be freely changed in case of conflict with another service on your system, or if a specific port number is required by the configuration of your firewall to direct incoming connections to your host.
OPTIONS_PORT_LABEL=Hier k\u00f6nnen Sie den Port einstellen, \u00fcber den sich andere Benutzer anmelden k\u00f6nnen.
#### OPTIONS_PORT_BOX_LABEL=Listen on Port:
OPTIONS_PORT_BOX_LABEL=Port-Nummer:

################################################################################
# Key/Value pairs for the options for router configuration
# in the advanced panel in the options window
################################################################################
#### OPTIONS_ROUTER_TITLE=Router Configuration
OPTIONS_ROUTER_TITLE=Router Einstellungen
#### OPTIONS_ROUTER_LABEL=FrostWire can configure itself to work from behind a firewall or router. Using Universal Plug 'n Play (UPnP), FrostWire can automatically configure your router or firewall for optimal performance. If your router does not support UPnP, FrostWire can be set to advertise an external port manually. (You must also configure your router if you choose manual configuration.)
OPTIONS_ROUTER_LABEL=FrostWire kann zum Gebrauch hinter einer Firewall oder einem Router konfiguriert werden. Durch Nutzen von Universal Plug 'n Play (UPnP), kann FrostWire Ihren Router automatisch f\u00fcr optimale Leistung konfigurieren. Sollte Ihr Router UPnP nicht unterst\u00fctzen, kann FrostWire manuell f\u00fcr die Nutzung eines externen Ports eingestellt werden. (Sie m\u00fcssen au\u00dferdem Ihren Router konfigurieren, wenn Sie manuelle Konfiguration ausw\u00e4hlen.)
#### OPTIONS_ROUTER_UPNP=Use UPnP (Recommended)
OPTIONS_ROUTER_UPNP=UPnP benutzen (empfohlen)
#### OPTIONS_ROUTER_PORT=Manual Port Forward:
OPTIONS_ROUTER_PORT=Manuelle Port-Weiterleitung:
#### OPTIONS_ROUTER_NOTHING=Do Nothing (Not Recommended)
OPTIONS_ROUTER_NOTHING=Nichts tun (nicht empfohlen)

################################################################################
# Key/Value pairs for the options for automatically clearing uploads
# in the options window
################################################################################
#### OPTIONS_STARTUP_TITLE=System Startup
OPTIONS_STARTUP_TITLE=Systemstart
#### OPTIONS_STARTUP_LABEL=You can choose whether or not to automatically run FrostWire when your computer starts.
OPTIONS_STARTUP_LABEL=Sie k\u00f6nnen ausw\u00e4hlen, ob FrostWire beim Start Ihres Rechners automatisch gestartet werden soll.
#### OPTIONS_STARTUP_CHECK_BOX_LABEL=Run on System Startup:
OPTIONS_STARTUP_CHECK_BOX_LABEL=Bei Systemstart starten:

################################################################################
# Key/Value pairs for browse for the proxy options pane
################################################################################
#### OPTIONS_PROXY_TITLE=Proxy
OPTIONS_PROXY_TITLE=Proxy
#### OPTIONS_PROXY_LABEL=Configure Proxy Options for FrostWire.
OPTIONS_PROXY_LABEL=FrostWire-Einstellungen f\u00fcr einen Proxy.
#### OPTIONS_PROXY_NO_PROXY_BUTTON_LABEL=No Proxy
OPTIONS_PROXY_NO_PROXY_BUTTON_LABEL=Kein Proxy
#### OPTIONS_PROXY_SOCKS4_BUTTON_LABEL=Socks v4
OPTIONS_PROXY_SOCKS4_BUTTON_LABEL=Socks v4
#### OPTIONS_PROXY_SOCKS5_BUTTON_LABEL=Socks v5
OPTIONS_PROXY_SOCKS5_BUTTON_LABEL=Socks v5
#### OPTIONS_PROXY_HTTP_BUTTON_LABEL=HTTP
OPTIONS_PROXY_HTTP_BUTTON_LABEL=HTTP
#### OPTIONS_PROXY_HOST_LABEL=Proxy:
OPTIONS_PROXY_HOST_LABEL=Proxy
#### OPTIONS_PROXY_PORT_LABEL=Port:
OPTIONS_PROXY_PORT_LABEL=Port
#### OPTIONS_PROXY_LOGIN_TITLE=Login Details
OPTIONS_PROXY_LOGIN_TITLE=Einstellungen zur Authentifizierung
#### OPTIONS_PROXY_LOGIN_LABEL=Configure username and password to be used for the proxy.
OPTIONS_PROXY_LOGIN_LABEL=Benutzernamen und Kennwort f\u00fcr den Proxy einstellen.
#### OPTIONS_PROXY_LOGIN_AUTHENTICATE_LABEL=Enable Authentication (Does Not Work for HTTP Proxies):
OPTIONS_PROXY_LOGIN_AUTHENTICATE_LABEL=Authentifizierung einschalten (funktioniert nicht mit HTTP Proxies):
#### OPTIONS_PROXY_LOGIN_USERNAME_LABEL=Username:
OPTIONS_PROXY_LOGIN_USERNAME_LABEL=Benutzername:
#### OPTIONS_PROXY_LOGIN_PASSWORD_LABEL=Password:
OPTIONS_PROXY_LOGIN_PASSWORD_LABEL=Kennwort:

################################################################################
# Key/value pairs for the network interface pane item.
################################################################################
#### OPTIONS_NETWORK_INTERFACE_TITLE=Network Interface
#? OPTIONS_NETWORK_INTERFACE_TITLE=
#### OPTIONS_NETWORK_INTERFACE_LABEL=You can tell FrostWire to bind outgoing connections to an IP address from a specific network interface.  Listening sockets will still listen on all available interfaces.  This is useful on multi-homed hosts.  If you later disable this interface, FrostWire will revert to binding to an arbitrary address.
#? OPTIONS_NETWORK_INTERFACE_LABEL=

#### OPTIONS_NETWORK_INTERFACE_USE_CUSTOM=Use a specific network interface.
#? OPTIONS_NETWORK_INTERFACE_USE_CUSTOM=
#### OPTIONS_NETWORK_INTERFACE_CANT_LIST=FrostWire was unable to determine which network interfaces are available on this machine.  Outgoing connections will bind to any arbitrary interface.
#? OPTIONS_NETWORK_INTERFACE_CANT_LIST=

################################################################################
# Key/value pairs for the content filter options window item
# in the options window
################################################################################
#### OPTIONS_CONTENT_FILTER_TITLE=Content Filters
OPTIONS_CONTENT_FILTER_TITLE=Inhalt Filter
#### OPTIONS_CONTENT_FILTER_LABEL=You can tell FrostWire to filter files that copyright owners request not be shared. By enabling filtering, you are instructing FrostWire to confirm all files you download or share with a list of removed content.
#? OPTIONS_CONTENT_FILTER_LABEL=
#### OPTIONS_CONTENT_FILTER_CHECKBOX_LABEL=Enable Content Filters
OPTIONS_CONTENT_FILTER_CHECKBOX_LABEL=Inhalt Filter einschalten

################################################################################
# Key/value pairs for the junk filter options window item
# in the options window
################################################################################
#### OPTIONS_SEARCH_JUNK_TITLE=Junk
OPTIONS_SEARCH_JUNK_TITLE=M\u00fcll
#### OPTIONS_SEARCH_JUNK_LABEL=You can disable FrostWire's junk filter and delete all previously collected filter data here, if your junk filter is rating too many files as spam.
#? OPTIONS_SEARCH_JUNK_LABEL=
#### OPTIONS_SEARCH_JUNK_DISPLAY_IN_PLACE=Display junk in place
#? OPTIONS_SEARCH_JUNK_DISPLAY_IN_PLACE=
#### OPTIONS_SEARCH_JUNK_MOVE_TO_BOTTOM=Display junk at the bottom of search results
#? OPTIONS_SEARCH_JUNK_MOVE_TO_BOTTOM=
#### OPTIONS_SEARCH_JUNK_HIDE_SPAM=Do not display junk
#? OPTIONS_SEARCH_JUNK_HIDE_SPAM=
#### OPTIONS_SEARCH_JUNK_DISPLAY=Display:
#? OPTIONS_SEARCH_JUNK_DISPLAY=

#### OPTIONS_SEARCH_JUNK_THRESHOLD_TITLE=Sensivity
#? OPTIONS_SEARCH_JUNK_THRESHOLD_TITLE=
#### OPTIONS_SEARCH_JUNK_THRESHOLD_LABEL=Adjust the sensitivity of FrostWire's junk filter
#? OPTIONS_SEARCH_JUNK_THRESHOLD_LABEL=
#### OPTIONS_SEARCH_JUNK_THRESHOLD_LAX=Relaxed
#? OPTIONS_SEARCH_JUNK_THRESHOLD_LAX=
#### OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=Strict
#? OPTIONS_SEARCH_JUNK_THRESHOLD_STRICT=
#### OPTIONS_SEARCH_JUNK_RESET_LABEL=Forget Training Data
#? OPTIONS_SEARCH_JUNK_RESET_LABEL=

################################################################################
# Key/value pairs for top-level stats panels
################################################################################
#### STATS_BANDWIDTH_PANE_TITLE=Bandwidth
STATS_BANDWIDTH_PANE_TITLE=Bandbreite
#### STATS_BANDWIDTH_PANE_LABEL=Bandwidth statistics include complete information on all bandwidth sent upstream and downstream. Click on one of the categories to see the desired statistics.
STATS_BANDWIDTH_PANE_LABEL=Die Bandbreitenstatistiken enthalten vollst\u00e4ndige Informationen \u00fcber die gesamte Bandbreite, die f\u00fcr eingehende und ausgehende Daten verwendet wurde. Klicken Sie auf eine der Kategorien, um die gew\u00fcnschte Statistik anzusehen.

#### STATS_NET_PANE_TITLE=Network
STATS_NET_PANE_TITLE=Netzwerk
#### STATS_NET_PANE_LABEL=Statistics on the current state of the network. These statistics are quite inaccurate due to the dynamic, distributed nature of Gnutella and should not be taken too literally. They can, however, give you a general idea regarding the current state of your connection.
STATS_NET_PANE_LABEL=Statistiken \u00fcber den derzeitigen Stand des Netzwerks. Diese Statistiken sind aufgrund der dynamischen Art von Gnutella nicht sehr genau und sollten nicht zu w\u00f6rtlich genommen werden. Trotzdem k\u00f6nnen sie Ihnen einen grundlegenden \u00dcberblick \u00fcber den derzeitigen Stand Ihrer Verbindung geben.

#### STATS_ADVANCED_PANE_TITLE=Advanced
STATS_ADVANCED_PANE_TITLE=Experte
#### STATS_ADVANCED_PANE_LABEL=Advanced statistics include detailed information for Gnutella messages and HTTP traffic. This information can be useful for advanced users as well as for researchers working on the Gnutella network. Advanced statistics are not displayed by default and are not recommended for most users.
STATS_ADVANCED_PANE_LABEL=Die Experten-Statistik enth\u00e4lt ausf\u00fchrliche Informationen \u00fcber Gnutella-Nachrichtenmenge und HTTP-traffic. Diese Informationen k\u00f6nnen sowohl f\u00fcr fortgeschrittene Benutzer als auch f\u00fcr Forscher, die mit dem Gnutella-Netzwerk arbeiten, sehr n\u00fctzlich sein. Zum Beispiel k\u00f6nnen Forscher jede Statistik in einer Datei speichern. Diese Datei wird automatisch benannt und im Arbeitsverzeichnis abgelegt. Die Daten werden durch Kommas getrennt ausgegeben und sind so einfach in jedem Tabellenprogramm anzusehen. Die Experten-Statistik wird standardm\u00e4ssig nicht angezeigt und ist f\u00fcr die meisten Benutzer nicht empfehlenswert.
#### STATS_ADVANCED_CHECK_BOX_LABEL=Show Advanced Statistics:
STATS_ADVANCED_CHECK_BOX_LABEL=Experten-Statistik anzeigen:

# Advanced Gnutella messages panes
#### GNUTELLA_MESSAGES=Gnutella
GNUTELLA_MESSAGES=Gnutella

################################################################################
# Key/value pairs for bandwidth statistics panes
################################################################################
#### BANDWIDTH_KEY=Bandwidth
BANDWIDTH_KEY=Bandbreite
#### STATS_TOTAL_UPSTREAM_BANDWIDTH_TITLE=Upstream
STATS_TOTAL_UPSTREAM_BANDWIDTH_TITLE=Ausgehend
#### STATS_TOTAL_UPSTREAM_BANDWIDTH_LABEL=Total bandwidth used to send outgoing data, either through uploads or Gnutella messages.
STATS_TOTAL_UPSTREAM_BANDWIDTH_LABEL=Gesamte Bandbreite f\u00fcr ausgehende Daten, sowohl f\u00fcr Uploads als auch f\u00fcr Gnutella-Nachrichten.
#### STATS_TOTAL_DOWNSTREAM_BANDWIDTH_TITLE=Downstream
STATS_TOTAL_DOWNSTREAM_BANDWIDTH_TITLE=Eingehend
#### STATS_TOTAL_DOWNSTREAM_BANDWIDTH_LABEL=Total bandwidth used to receive incoming data, either through downloads or Gnutella messages.
STATS_TOTAL_DOWNSTREAM_BANDWIDTH_LABEL=Gesamte Bandbreite f\u00fcr eingehende Daten, sowohl f\u00fcr Downloads als auch f\u00fcr Gnutella-Nachrichten.

################################################################################
################################################################################
## TRANSLATION OF ALL ADVANCED RESOURCE STRINGS AFTER THIS LIMIT IS OPTIONAL
################################################################################
################################################################################

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- received messages
################################################################################
#### RECEIVED_MESSAGES=Received
RECEIVED_MESSAGES=Erhalten

#### RECEIVED_MESSAGE_NUMBER=Number
RECEIVED_MESSAGE_NUMBER=Anzahl
#### RECEIVED_QUERY_REQUESTS=Queries
RECEIVED_QUERY_REQUESTS=Such-Anfragen
#### RECEIVED_QUERY_REPLIES=Query Hits
RECEIVED_QUERY_REPLIES=Such-Antworten

#### RECEIVED_MESSAGE_BYTES=Kilobytes
RECEIVED_MESSAGE_BYTES=Kilobytes
#### RECEIVED_QUERY_REQUESTS_BYTES=Queries
RECEIVED_QUERY_REQUESTS_BYTES=Such-Anfragen
#### RECEIVED_QUERY_REPLIES_BYTES=Query Hits
RECEIVED_QUERY_REPLIES_BYTES=Such-Antworten

#### RECEIVED_LIMEWIRE=FrostWire Messages
RECEIVED_LIMEWIRE=FrostWire Nachrichten
#### LIME_RECEIVED_MESSAGE_NUMBER=Number
LIME_RECEIVED_MESSAGE_NUMBER=Anzahl
#### STATS_RECEIVED_TCP=TCP
STATS_RECEIVED_TCP=TCP
#### STATS_RECEIVED_UDP=UDP
STATS_RECEIVED_UDP=UDP
#### STATS_RECEIVED_MULTICAST=Multicast
STATS_RECEIVED_MULTICAST=Multicast
#### LIME_RECEIVED_MESSAGE_BYTES=Kilobytes
LIME_RECEIVED_MESSAGE_BYTES=Kilobytes
#### STATS_RECEIVED_TCP_BYTES=TCP
STATS_RECEIVED_TCP_BYTES=TCP
#### STATS_RECEIVED_UDP_BYTES=UDP
STATS_RECEIVED_UDP_BYTES=UDP
#### STATS_RECEIVED_MULTICAST_BYTES=Multicast
STATS_RECEIVED_MULTICAST_BYTES=Multicast

# number of messages
#### STATS_TOTAL_RECEIVED_MESSAGES_TITLE=Total
STATS_TOTAL_RECEIVED_MESSAGES_TITLE=Gesamt
#### STATS_TOTAL_RECEIVED_MESSAGES_LABEL=All Gnutella messages received by this client.
STATS_TOTAL_RECEIVED_MESSAGES_LABEL=Gesamt-Anzahl an Gnutella-Nachrichten, die dieser Client erhalten hat.
#### STATS_TOTAL_RECEIVED_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_RECEIVED_TCP_MESSAGES_TITLE=TCP
#### STATS_TOTAL_RECEIVED_TCP_MESSAGES_LABEL=All Gnutella messages received over TCP, by message type.
STATS_TOTAL_RECEIVED_TCP_MESSAGES_LABEL=Anzahl von Gnutella-Nachrichten empfangen \u00fcber TCP, sortiert nach Typ.
#### STATS_TOTAL_RECEIVED_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_RECEIVED_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_RECEIVED_UDP_MESSAGES_LABEL=All Gnutella messages received over UDP, by message type.
STATS_TOTAL_RECEIVED_UDP_MESSAGES_LABEL=Anzahl an Gnutella-Nachrichten \u00fcber TCP, sortiert nach Typ.
#### STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_LABEL=All Gnutella messages received over Multicast, by message type.
STATS_TOTAL_RECEIVED_MULTICAST_MESSAGES_LABEL=Anzahl an Gnutella-Nachrichten \u00fcber Multicast, sortiert nach Typ.
#### STATS_RECEIVED_ALL_TITLE=TCP, UDP or Multicast
STATS_RECEIVED_ALL_TITLE=TCP, UDP oder Multicast
#### STATS_RECEIVED_ALL_LABEL=Total Gnutella messages received over TCP, UDP or Multicast.
STATS_RECEIVED_ALL_LABEL=Anzahl an Gnutella-Nachrichten \u00fcber TCP, UDP oder Multicast.
#### STATS_DUPLICATE_RECEIVED_TCP_QUERIES_TITLE=Duplicate TCP
STATS_DUPLICATE_RECEIVED_TCP_QUERIES_TITLE=Duplizierte TCP Such-Anfrage
#### STATS_DUPLICATE_RECEIVED_TCP_QUERIES_LABEL=Number of duplicate queries received over TCP versus the total number of queries.
STATS_DUPLICATE_RECEIVED_TCP_QUERIES_LABEL=Anzahl an duplizierten Such-Anfrage, empfangen \u00fcber TCP, verglichen mit Gesamt-Anzahl von Such-Anfragen.
#### STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_TITLE=Duplicate Multicast
STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_TITLE=Duplizierte Multicast
#### STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_LABEL=Number of duplicate queries received over Multicast versus the total number of queries.
STATS_DUPLICATE_RECEIVED_MULTICAST_QUERIES_LABEL=Anzahl von duplizierten Such-Anfrage, empfangen \u00fcber Multicast, verglichen mit Gesamt-Anzahl von Such-Anfragen.
# Advanced Gnutella Message hops/ttl for queries
#### STATS_QUERY_REQUEST_HOPS_TITLE=Hops
STATS_QUERY_REQUEST_HOPS_TITLE=Hops
#### STATS_QUERY_REQUEST_HOPS_LABEL=All received queries, by hops.
STATS_QUERY_REQUEST_HOPS_LABEL=Alle empfangenen Suchanfragen nach Hops
#### STATS_QUERY_REQUEST_TTL_TITLE=TTL
STATS_QUERY_REQUEST_TTL_TITLE=TTL
#### STATS_QUERY_REQUEST_TTL_LABEL=All received queries, by time to live (TTL).
STATS_QUERY_REQUEST_TTL_LABEL=Alle empfangenen Suchanfragen nach Time-To-Live (TTL).
# Advanced Gnutella Message Special queries
#### STATS_SPECIAL_QUERIES_TITLE=Special Queries
STATS_SPECIAL_QUERIES_TITLE=Sonderanfrage
#### STATS_SPECIAL_QUERIES_LABEL=All of the special marked queries.
STATS_SPECIAL_QUERIES_LABEL=Alle gesondert markierten Anfragen.
# Advanced Gnutella Message hops/ttl for query hits
#### STATS_QUERY_REPLY_HOPS_TITLE=Hops
STATS_QUERY_REPLY_HOPS_TITLE=Hops
#### STATS_QUERY_REPLY_HOPS_LABEL=All received query hits, by hops.
STATS_QUERY_REPLY_HOPS_LABEL=Alle empfangenen Suchantworten nach Hops.
#### STATS_QUERY_REPLY_TTL_TITLE=TTL
STATS_QUERY_REPLY_TTL_TITLE=TTL
#### STATS_QUERY_REPLY_TTL_LABEL=All received query hits, by time to live (TTL).
STATS_QUERY_REPLY_TTL_LABEL=Alle empfangenen Suchantworten nach Time-To-Live (TTL).

# number of kilobytes
#### STATS_TOTAL_RECEIVED_BYTES_MESSAGES_TITLE=Total
STATS_TOTAL_RECEIVED_BYTES_MESSAGES_TITLE=Gesamt-Datenmenge
#### STATS_TOTAL_RECEIVED_BYTES_MESSAGES_LABEL=Total kilobytes for all Gnutella messages received by this client.
STATS_TOTAL_RECEIVED_BYTES_MESSAGES_LABEL=Gesamt-Datenmenge an Gnutella-Nachrichten, die dieser Client erhalten hat.
#### STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_TITLE=TCP
#### STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over TCP, by message type.
STATS_TOTAL_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Datenmenge an Gnutella-Nachrichten \u00fcber TCP, sortiert nach Typ.
#### STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over UDP, by message type.
STATS_TOTAL_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Datenmenge an Gnutella-Nachrichten \u00fcber UDP, sortiert nach Typ.
#### STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes for Gnutella messages received over Multicast, by message type.
STATS_TOTAL_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Datenmenge an Gnutella-Nachrichten \u00fcber Multicast, sortiert nach Typ.
#### STATS_RECEIVED_BYTES_ALL_TITLE=TCP, UDP or Multicast
STATS_RECEIVED_BYTES_ALL_TITLE=TCP, UDP oder Multicast
#### STATS_RECEIVED_BYTES_ALL_LABEL=Total kilobytes for Gnutella messages received over TCP, UDP or Multicast.
STATS_RECEIVED_BYTES_ALL_LABEL=Datenmenge an Gnutella-Nachrichten \u00fcber TCP und UDP.
#### STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_TITLE=Duplicate TCP
STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_TITLE=Duplizierte TCP Such-Anfrage
#### STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_LABEL=Total kilobytes in duplicate queries received over TCP versus the total number of queries.
STATS_DUPLICATE_RECEIVED_BYTES_TCP_QUERIES_LABEL=Datenmenge an duplizierten Such-Anfragen, erhalten \u00fcber TCP, verglichen mit Gesamt-Datenmenge an Such-Anfragen.
#### STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Duplicate Multicast
STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Duplizierte Multicast Such-Anfrage
#### STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Total kilobytes in duplicate queries received over Multicast versus the total number of queries.
STATS_DUPLICATE_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Datenmenge an duplizierten Such-Anfragen, erhalten \u00fcber Multicast, verglichen mit Gesamt-Datenmenge an Such-Anfragen.
# Advanced Gnutella Message hops/ttl for queries in kilobytes
#### STATS_QUERY_REQUEST_HOPS_BYTES_TITLE=Hops
STATS_QUERY_REQUEST_HOPS_BYTES_TITLE=Hops
#### STATS_QUERY_REQUEST_HOPS_BYTES_LABEL=All received queries in kilobytes, by hops.
STATS_QUERY_REQUEST_HOPS_BYTES_LABEL=Alle empfangenen Suchanfragen in Kilobytes nach hops.
#### STATS_QUERY_REQUEST_TTL_BYTES_TITLE=TTL
STATS_QUERY_REQUEST_TTL_BYTES_TITLE=TTL
#### STATS_QUERY_REQUEST_TTL_BYTES_LABEL=All received queries in kilobytes, by time to live (TTL).
STATS_QUERY_REQUEST_TTL_BYTES_LABEL=Alle empfangenen Suchanfragen in Kilobytes nach Time-To-Live (TTL).
# Advanced Gnutella Message hops/ttl for query hits in kilobytes
#### STATS_QUERY_REPLY_HOPS_BYTES_TITLE=Hops
STATS_QUERY_REPLY_HOPS_BYTES_TITLE=Hops
#### STATS_QUERY_REPLY_HOPS_BYTES_LABEL=All received query hits in kilobytes, by hops.
STATS_QUERY_REPLY_HOPS_BYTES_LABEL=Alle empfangenen Suchantworten in Kilobytes nach hops.
#### STATS_QUERY_REPLY_TTL_BYTES_TITLE=TTL
STATS_QUERY_REPLY_TTL_BYTES_TITLE=TTL
#### STATS_QUERY_REPLY_TTL_BYTES_LABEL=All received query hits in kilobytes, by time to live (TTL).
STATS_QUERY_REPLY_TTL_BYTES_LABEL=Alle empfangenen Suchantworten in Kilobytes nach Time-To-Live (TTL).

# number of messages received for FrostWire-specific stats -- TCP
#### STATS_LIME_RECEIVED_TCP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_TCP_MESSAGES_TITLE=Gesamt-Anzahl
#### STATS_LIME_RECEIVED_TCP_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_TCP_MESSAGES_LABEL=Vollst\u00e4ndige Anzahl der von FrostWire via TCP erhaltenen Nachrichten.
#### STATS_LIME_RECEIVED_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_TCP_PING_REQUESTS_TITLE=Ping-Anfragen
#### STATS_LIME_RECEIVED_TCP_PING_REQUESTS_LABEL=TCP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PING_REQUESTS_LABEL=TCP Pings erhalten von allen Gnutella-Clients verglichen mit denen von FrostWire
#### STATS_LIME_RECEIVED_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_TCP_PING_REPLIES_TITLE=Ping-Antworten
#### STATS_LIME_RECEIVED_TCP_PING_REPLIES_LABEL=TCP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PING_REPLIES_LABEL=TCP Pongs, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_TCP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_TCP_QUERIES_TITLE=Such-Anfragen
#### STATS_LIME_RECEIVED_TCP_QUERIES_LABEL=TCP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_QUERIES_LABEL=TCP Suchanfragen, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_LABEL=TCP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_QUERY_REPLIES_LABEL=TCP Such-Antworten, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_LABEL=TCP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_TCP_PUSH_REQUESTS_LABEL=TCP Push Ersuchen, erhalten von allen Gnutella Clients, gegen die von FrostWire.
# number of messages received for FrostWire-specific stats -- UDP
#### STATS_LIME_RECEIVED_UDP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_UDP_MESSAGES_TITLE=Gesamt-Anzahl
#### STATS_LIME_RECEIVED_UDP_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_UDP_MESSAGES_LABEL=Vollst\u00e4ndige Anzahl der von FrostWire via UDP erhaltenen Nachrichten.
#### STATS_LIME_RECEIVED_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_UDP_PING_REQUESTS_TITLE=Ping-Anfragen
#### STATS_LIME_RECEIVED_UDP_PING_REQUESTS_LABEL=UDP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PING_REQUESTS_LABEL=UDP Pings, erhalten von allen Gnutella Clients, verglichen mit denen von FrostWire
#### STATS_LIME_RECEIVED_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_UDP_PING_REPLIES_TITLE=Ping-Antworten
#### STATS_LIME_RECEIVED_UDP_PING_REPLIES_LABEL=UDP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PING_REPLIES_LABEL=UDP Pongs, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_UDP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_UDP_QUERIES_TITLE=Such-Anfragen
#### STATS_LIME_RECEIVED_UDP_QUERIES_LABEL=UDP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_QUERIES_LABEL=UDP Suchen, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_LABEL=UDP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_QUERY_REPLIES_LABEL=UDP Such-Antworten, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_LABEL=UDP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_UDP_PUSH_REQUESTS_LABEL=UDP Push Ersuchen, erhalten von allen Gnutella Clients, gegen die von FrostWire.
# number of messages received for FrostWire-specific stats -- Multicast
#### STATS_LIME_RECEIVED_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_MULTICAST_MESSAGES_TITLE=Gesamt-Anzahl
#### STATS_LIME_RECEIVED_MULTICAST_MESSAGES_LABEL=Total number of messages received from other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_MESSAGES_LABEL=Vollst\u00e4ndige Anzahl der von FrostWire via UDP erhaltenen Nachrichten.
#### STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_TITLE=Ping-Anfrage
#### STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_LABEL=Multicast pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PING_REQUESTS_LABEL=Multicast Pings, erhalten von allen Gnutella Clients, verglichen mit denen von FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_TITLE=Ping-Antworten
#### STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_LABEL=Multicast pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PING_REPLIES_LABEL=Multicast Pongs, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_MULTICAST_QUERIES_TITLE=Such-Anfragen
#### STATS_LIME_RECEIVED_MULTICAST_QUERIES_LABEL=Multicast queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_QUERIES_LABEL=Multicast Suchanfragen, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_LABEL=Multicast query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_QUERY_REPLIES_LABEL=Multicast Such-Antworten, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_LABEL=Multicast pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_MULTICAST_PUSH_REQUESTS_LABEL=Multicast Push Ersuchen, erhalten von allen Gnutella Clients, gegen die von FrostWire.

# number of kilobytes received for FrostWire-specific stats -- TCP
#### STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_TITLE=Gesamt-Datenmengen
#### STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_MESSAGES_LABEL=Gesamtdatenmenge der von FrostWire via TCP erhaltenen Nachrichten.
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_TITLE=Ping-Anfragen
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_LABEL=TCP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PING_REQUESTS_LABEL=TCP Pings, erhalten von allen Gnutella Clients, verglichen mit denen von FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_TITLE=Ping-Antworten
#### STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_LABEL=TCP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PING_REPLIES_LABEL=TCP Pongs, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_TITLE=Such-Anfragen
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_LABEL=TCP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_QUERIES_LABEL=TCP Suchanfragen, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_LABEL=TCP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_QUERY_REPLIES_LABEL=TCP Such-Antworten, erhalten von allen Gnutella Clients, gegen die von FrostWire.
#### STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP Push Ersuchen, erhalten von allen Gnutella Clients, gegen die von FrostWire.
# number of kilobytes received for FrostWire-specific stats -- UDP
#### STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_TITLE=Gesamt-Datenmengen
#### STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_MESSAGES_LABEL=Gesamtdatenmenge der von FrostWire via UDP erhaltenen Nachrichten.
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_TITLE=Ping-Anfrage
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_LABEL=Kilobytes for UDP pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PING_REQUESTS_LABEL=Datenmenge f\u00fcr UDP Pings, erhalten von allen Gnutella Clients, verglichen mit denen von FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_TITLE=Ping-Antworten
#### STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_LABEL=Kilobytes for UDP pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PING_REPLIES_LABEL=Datenmenge f\u00fcr UDP Pongs, erhalten von allen Gnutella Clients verglichen mit denen von FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_TITLE=Such-Anfragen
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_LABEL=Kilobytes for UDP queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_QUERIES_LABEL=UDP Suchanfragen erhalten von allen Gnutella Clients gegen die von FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_LABEL=Kilobytes for UDP query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_QUERY_REPLIES_LABEL=UDP Such-Antworten, erhalten von allen Gnutella Clients gegen die von FrostWire.
#### STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_LABEL=Kilobytes for UDP pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_UDP_PUSH_REQUESTS_LABEL=UDP Push-Ersuchen, erhalten von allen Gnutella Clients gegen die von FrostWire.
# number of kilobytes received for FrostWire-specific stats -- Multicast
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_TITLE=Gesamt
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes received by other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_MESSAGES_LABEL=Gesamt-Datenmenge der von FrostWire via Multicast erhaltenen Nachrichten.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_TITLE=Ping-Anfrage
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_LABEL=Kilobytes for Multicast pings received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REQUESTS_LABEL=Multicast Pings erhalten von allen Gnutella Clients verglichen mit denen von FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_TITLE=Ping-Antworten
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_LABEL=Kilobytes for Multicast pongs received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PING_REPLIES_LABEL=Multicast Pongs, erhalten von allen Gnutella Clients, verglichen mit denen von FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_TITLE=Such-Anfrage
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Kilobytes for Multicast queries received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERIES_LABEL=Multicast Suchanfragen, erhalten von allen Gnutella Clients, au\u00dfer FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Kilobytes for Multicast query hits received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Multicast Such-Antworten, erhalten von allen Gnutella Clients, au\u00dfer FrostWire.
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Kilobytes for Multicast pushes received from all Gnutella clients versus other FrostWires.
STATS_LIME_RECEIVED_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Multicast Push-Ersuchen, erhalten von allen Gnutella Clients, au\u00dfer FrostWire.

#### STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_TITLE=Average Size
STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_TITLE=Durchschnittliche Gr\u00f6\u00dfe
#### STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_LABEL=The average size in kilobytes of received Gnutella messages.
STATS_RECEIVED_AVERAGE_MESSAGE_SIZE_LABEL=Die durchschnittliche Gr\u00f6\u00dfe in Kilobytes von empfangenen Gnutella Nachrichten.
#### STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_TITLE=Average Size
STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_TITLE=Durchschnittliche Gr\u00f6\u00dfe
#### STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_LABEL=The average size in kilobytes of received messages from FrostWires.
STATS_RECEIVED_AVERAGE_LIME_MESSAGE_SIZE_LABEL=Die durchschnittliche Gr\u00f6\u00dfe in Kilobytes von empfangen FrostWire Nachrichten.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- qrp messages
################################################################################
#### QRP_MESSAGES=QRP
QRP_MESSAGES=QRP
#### QRP_ULTRAPEER=Ultrapeer
QRP_ULTRAPEER=Ultrapeer
#### QRP_LEAF=Leaf
QRP_LEAF=Endpunkt

#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_TITLE=Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_TITLE=Gesendet
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_LABEL=All queries that were routed to other Ultrapeers for the last hop, using query routing tables.
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT_LABEL=Alle Anfragen, die durch Nutzen von Query Routing tables an andere Ultrapeers f\u00fcr den letzten hop gesendet wurden.
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT=Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_SENT=Gesendet
#### STATS_QRP_ULTRAPEER_ROUTED_QUERIES_DROP=Not Sent
STATS_QRP_ULTRAPEER_ROUTED_QUERIES_DROP=Nicht gesendet

#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT_TITLE=Sent
STATS_QRP_LEAF_ROUTED_QUERIES_SENT_TITLE=Gesendet
#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT_LABEL=All queries that were routed to leaves, using query routing tables.
STATS_QRP_LEAF_ROUTED_QUERIES_SENT_LABEL=Alle Anfragen, die unter Nutzung von Query Routing Tables an leaves geroutet wurden.
#### STATS_QRP_LEAF_ROUTED_QUERIES_SENT=Sent
STATS_QRP_LEAF_ROUTED_QUERIES_SENT=Gesendet
#### STATS_QRP_LEAF_ROUTED_QUERIES_DROP=Not Sent
STATS_QRP_LEAF_ROUTED_QUERIES_DROP=Nicht gesendet

#### STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_TITLE=Received
STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_TITLE=Erhalten
#### STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_LABEL=All queries that were received from routed connections.
STATS_QRP_LEAF_ROUTED_QUERIES_RECEIVED_LABEL=Alle Anfragen, die von gerouteten Verbindungen empfangen wurden.
#### STATS_QRP_LEAF_ROUTED_QUERIES_HIT=Hit
STATS_QRP_LEAF_ROUTED_QUERIES_HIT=Treffer
#### STATS_QRP_LEAF_ROUTED_QUERIES_MISS=False Positive
STATS_QRP_LEAF_ROUTED_QUERIES_MISS=Falsche Positive

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- errors messages
################################################################################
#### ERROR_MESSAGES=Errors
ERROR_MESSAGES=Fehler

#### STATS_ERROR_GENERIC_TITLE=Generic Errors
STATS_ERROR_GENERIC_TITLE=Generische Fehler
#### STATS_ERROR_GENERIC_LABEL=Generic errors while reading messages.
STATS_ERROR_GENERIC_LABEL=Generische Fehler beim Lesen von Nachrichten.
#### STATS_ERROR_QUERIES_TITLE=Queries
STATS_ERROR_QUERIES_TITLE=Such-Anfrage
#### STATS_ERROR_QUERIES_LABEL=Errors while reading query messages.
STATS_ERROR_QUERIES_LABEL=Fehler beim Lesen von Such-Anfragen.
#### STATS_ERROR_QUERY_REPLIES_TITLE=Query Replies
STATS_ERROR_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_ERROR_QUERY_REPLIES_LABEL=Errors while reading query reply messages.
STATS_ERROR_QUERY_REPLIES_LABEL=Fehler beim Lesen von Such-Antworten.
#### STATS_ERROR_PING_REPLY_TITLE=Ping Replies
STATS_ERROR_PING_REPLY_TITLE=Ping-Antworten
#### STATS_ERROR_PING_REPLY_LABEL=Errors while reading ping replies.
STATS_ERROR_PING_REPLY_LABEL=Fehler beim Lesen von Ping-Antworten.
#### STATS_ERROR_PUSHES_TITLE=Pushes
STATS_ERROR_PUSHES_TITLE=Push-Ersuchen
#### STATS_ERROR_PUSHES_LABEL=Errors while reading pushes.
STATS_ERROR_PUSHES_LABEL=Fehler beim Lesen von Pushes.
#### STATS_ERROR_VENDOR_TITLE=Vendor Messages
STATS_ERROR_VENDOR_TITLE=Hersteller-Nachrichten
#### STATS_ERROR_VENDOR_LABEL=Errors while reading vendor messages.
STATS_ERROR_VENDOR_LABEL=Fehler beim Lesen von Hersteller-Nachrichten.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- sent messages
################################################################################
#### SENT_MESSAGES=Sent
SENT_MESSAGES=Gesendet
#### SENT_MESSAGE_NUMBER=Number
SENT_MESSAGE_NUMBER=Anzahl
#### SENT_MESSAGE_BYTES=Kilobytes
SENT_MESSAGE_BYTES=Kilobytes
#### SENT_LIMEWIRE=FrostWire Messages
SENT_LIMEWIRE=FrostWire Nachrichten

#### LIME_SENT_MESSAGES_NUMBER=Number
LIME_SENT_MESSAGES_NUMBER=Anzahl
#### STATS_SENT_TCP=TCP
STATS_SENT_TCP=TCP
#### STATS_SENT_UDP=UDP
STATS_SENT_UDP=UDP
#### STATS_SENT_MULTICAST=Multicast
STATS_SENT_MULTICAST=Multicast
#### LIME_SENT_MESSAGES_BYTES=Kilobytes
LIME_SENT_MESSAGES_BYTES=Kilobytes
#### STATS_SENT_TCP_BYTES=TCP
STATS_SENT_TCP_BYTES=TCP
#### STATS_SENT_UDP_BYTES=UDP
STATS_SENT_UDP_BYTES=UDP
#### STATS_SENT_MULTICAST_BYTES=Multicast
STATS_SENT_MULTICAST_BYTES=Multicast

# number of messages
#### STATS_TOTAL_SENT_MESSAGES_TITLE=Total
STATS_TOTAL_SENT_MESSAGES_TITLE=Gesamt
#### STATS_TOTAL_SENT_MESSAGES_LABEL=All Gnutella messages sent out from this client.
STATS_TOTAL_SENT_MESSAGES_LABEL=Gesamt-Anzahl von Gnutella-Nachrichten, die dieser Client gesendet hat.
#### STATS_TOTAL_SENT_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_SENT_TCP_MESSAGES_TITLE=TCP
#### STATS_TOTAL_SENT_TCP_MESSAGES_LABEL=All Gnutella messages sent over TCP, by message type.
STATS_TOTAL_SENT_TCP_MESSAGES_LABEL=Gesamt-Anzahl von Gnutella-Nachrichten \u00fcber TCP, sortiert nach Typ.
#### STATS_TOTAL_SENT_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_SENT_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_SENT_UDP_MESSAGES_LABEL=All Gnutella messages sent over UDP, by message type.
STATS_TOTAL_SENT_UDP_MESSAGES_LABEL=Gesamt-Anzahl von Gnutella-Nachrichten \u00fcber UDP, sortiert nach Typ.
#### STATS_TOTAL_SENT_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_SENT_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_SENT_MULTICAST_MESSAGES_LABEL=All Gnutella messages sent over Multicast, by message type.
STATS_TOTAL_SENT_MULTICAST_MESSAGES_LABEL=Gesamt-Anzahl von Gnutella-Nachrichten \u00fcber Multicast, sortiert nach Typ.
#### STATS_SENT_ALL_TITLE=TCP, UDP or Multicast
STATS_SENT_ALL_TITLE=TCP, UDP oder Multicast
#### STATS_SENT_ALL_LABEL=Total Gnutella messages sent over TCP, UDP or Multicast.
STATS_SENT_ALL_LABEL=Gesamt-Anzahl von Gnutella-Nachrichten \u00fcber TCP, UDP oder Multicast.

# number of kilobytes
#### STATS_TOTAL_SENT_BYTES_MESSAGES_TITLE=Total
STATS_TOTAL_SENT_BYTES_MESSAGES_TITLE=Gesamt-Datenmenge
#### STATS_TOTAL_SENT_BYTES_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent out from this client.
STATS_TOTAL_SENT_BYTES_MESSAGES_LABEL=Gesamt-Datenmenge an Gnutella-Nachrichten, die dieser Client gesendet hat.
#### STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_TITLE=TCP
STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_TITLE=TCP
#### STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over TCP, by message type.
STATS_TOTAL_SENT_BYTES_TCP_MESSAGES_LABEL=Gesamt-Datenmenge an Gnutella-Nachrichten \u00fcber TCP, sortiert nach Typ.
#### STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_TITLE=UDP
STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_TITLE=UDP
#### STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over UDP, by message type.
STATS_TOTAL_SENT_BYTES_UDP_MESSAGES_LABEL=Gesamt-Datenmenge an Gnutella-Nachrichten \u00fcber UDP, sortiert nach Typ.
#### STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Multicast
#### STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes for Gnutella messages sent over Multicast, by message type.
STATS_TOTAL_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Gesamt-Datenmenge an Gnutella-Nachrichten \u00fcber Multicast, sortiert nach Typ.
#### STATS_SENT_BYTES_ALL_TITLE=TCP, UDP or Multicast
STATS_SENT_BYTES_ALL_TITLE=TCP, UDP oder Multicast
#### STATS_SENT_BYTES_ALL_LABEL=Total kilobytes for Gnutella messages sent over TCP, UDP or Multicast.
STATS_SENT_BYTES_ALL_LABEL=Gesamt-Datenmenge an Gnutella-Nachrichten \u00fcber TCP, UDP oder Multicast.

# number of messages sent for FrostWire-specific stats -- TCP
#### STATS_LIME_SENT_TCP_MESSAGES_TITLE=Total
STATS_LIME_SENT_TCP_MESSAGES_TITLE=Gesamt
#### STATS_LIME_SENT_TCP_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_TCP_MESSAGES_LABEL=Gesamtzahl der von anderen FrostWires gesendeten Nachrichten.
#### STATS_LIME_SENT_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_TCP_PING_REQUESTS_TITLE=Ping-Anfrage
#### STATS_LIME_SENT_TCP_PING_REQUESTS_LABEL=TCP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PING_REQUESTS_LABEL=TCP-Pings, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_TCP_PING_REPLIES_TITLE=Ping-Antworten
#### STATS_LIME_SENT_TCP_PING_REPLIES_LABEL=TCP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PING_REPLIES_LABEL=TCP-Ping-Antworten, die von allen Gnutella-Clienten gesendet wurden, gegeben\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_TCP_QUERIES_TITLE=Queries
STATS_LIME_SENT_TCP_QUERIES_TITLE=Such-Anfrage
#### STATS_LIME_SENT_TCP_QUERIES_LABEL=TCP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_QUERIES_LABEL=TCP-Anfragen, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_TCP_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_SENT_TCP_QUERY_REPLIES_LABEL=TCP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_QUERY_REPLIES_LABEL=TCP-Such-Antworten, die von allen Gnutella-Klienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_TCP_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_SENT_TCP_PUSH_REQUESTS_LABEL=TCP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_TCP_PUSH_REQUESTS_LABEL=TCP-Pushes, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
# number of messages sent for FrostWire-specific stats -- UDP
#### STATS_LIME_SENT_UDP_MESSAGES_TITLE=Total
STATS_LIME_SENT_UDP_MESSAGES_TITLE=Gesamt
#### STATS_LIME_SENT_UDP_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_UDP_MESSAGES_LABEL=Gesamtzahl der von anderen FrostWires gesendeten Nachrichten.
#### STATS_LIME_SENT_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_UDP_PING_REQUESTS_TITLE=Ping-Anfrage
#### STATS_LIME_SENT_UDP_PING_REQUESTS_LABEL=UDP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PING_REQUESTS_LABEL=UDP-Pings, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_UDP_PING_REPLIES_TITLE=Ping-Antworten
#### STATS_LIME_SENT_UDP_PING_REPLIES_LABEL=UDP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PING_REPLIES_LABEL=UDP-Ping-Antworten, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_UDP_QUERIES_TITLE=Queries
STATS_LIME_SENT_UDP_QUERIES_TITLE=Such-Anfrage
#### STATS_LIME_SENT_UDP_QUERIES_LABEL=UDP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_QUERIES_LABEL=UDP-Such-Anfragen, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_UDP_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_SENT_UDP_QUERY_REPLIES_LABEL=UDP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_QUERY_REPLIES_LABEL=UDP-Such-Antworten, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_UDP_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_SENT_UDP_PUSH_REQUESTS_LABEL=UDP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_UDP_PUSH_REQUESTS_LABEL=UDP-Push-Ersuchen, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
# number of messages sent for FrostWire-specific stats -- Multicast
#### STATS_LIME_SENT_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_SENT_MULTICAST_MESSAGES_TITLE=Gesamt
#### STATS_LIME_SENT_MULTICAST_MESSAGES_LABEL=Total number of messages sent by other FrostWires.
STATS_LIME_SENT_MULTICAST_MESSAGES_LABEL=Gesamtzahl der von anderen FrostWires gesendeten Nachrichten.
#### STATS_LIME_SENT_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_MULTICAST_PING_REQUESTS_TITLE=Ping-Anfragen
#### STATS_LIME_SENT_MULTICAST_PING_REQUESTS_LABEL=Multicast pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PING_REQUESTS_LABEL=Multicast pings, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_MULTICAST_PING_REPLIES_TITLE=Ping-Anworten
#### STATS_LIME_SENT_MULTICAST_PING_REPLIES_LABEL=Multicast pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PING_REPLIES_LABEL=Multicast Ping-Antorten, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_SENT_MULTICAST_QUERIES_TITLE=Such-Anfragen
#### STATS_LIME_SENT_MULTICAST_QUERIES_LABEL=Multicast queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_QUERIES_LABEL=Multicast Such-Anfragen, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_LABEL=Multicast query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_QUERY_REPLIES_LABEL=Multicast Such-Antworten, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_LABEL=Multicast pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_MULTICAST_PUSH_REQUESTS_LABEL=Multicast Push-Ersuchen, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.

# number of kilobytes sent for FrostWire-specific stats -- TCP
#### STATS_LIME_SENT_BYTES_TCP_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_TCP_MESSAGES_TITLE=Gesamt-Datenmenge
#### STATS_LIME_SENT_BYTES_TCP_MESSAGES_LABEL=Total kilobytes sent by other FrostWires.
STATS_LIME_SENT_BYTES_TCP_MESSAGES_LABEL=Gesamtkilobytes, die von anderen FrostWires gesendet wurden.
#### STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_TITLE=Ping-Anfrage
#### STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_LABEL=TCP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PING_REQUESTS_LABEL=TCP-Pings, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_TITLE=Ping-Antworten
#### STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_LABEL=TCP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PING_REPLIES_LABEL=TCP-Ping-Antworten, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_TCP_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_TCP_QUERIES_TITLE=Such-Anfragen
#### STATS_LIME_SENT_BYTES_TCP_QUERIES_LABEL=TCP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_QUERIES_LABEL=TCP-Such-Anfragen, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_LABEL=TCP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_QUERY_REPLIES_LABEL=TCP-Such-Antworten, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_TCP_PUSH_REQUESTS_LABEL=TCP Push-Ersuchen, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
# number of kilobytes sent for FrostWire-specific stats -- UDP
#### STATS_LIME_SENT_BYTES_UDP_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_UDP_MESSAGES_TITLE=Gesamt-Datenmenge
#### STATS_LIME_SENT_BYTES_UDP_MESSAGES_LABEL=Total kilobytes sent on behalf of other FrostWires.
STATS_LIME_SENT_BYTES_UDP_MESSAGES_LABEL=Gesamtkilobytes, die im Namen anderer FrostWires gesendet wurden.
#### STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_TITLE=Ping-Anfragen
#### STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_LABEL=Kilobytes for UDP pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PING_REQUESTS_LABEL=Kilobytes f\u00fcr UDP-Pings, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_TITLE=Ping-Antworten
#### STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_LABEL=Kilobytes for UDP pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PING_REPLIES_LABEL=Kilobytes f\u00fcr UDP-Ping-Antworten, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_UDP_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_UDP_QUERIES_TITLE=Such-Anfragen
#### STATS_LIME_SENT_BYTES_UDP_QUERIES_LABEL=Kilobytes for UDP queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_QUERIES_LABEL=Kilobytes f\u00fcr UDP-Such-Anfragen, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_LABEL=Kilobytes for UDP query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_QUERY_REPLIES_LABEL=Kilobytes f\u00fcr UDP-Such-Antworten, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_LABEL=Kilobytes for UDP pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_UDP_PUSH_REQUESTS_LABEL=Kilobytes f\u00fcr UDP-Push-Ersuchen, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
# number of kilobytes sent for FrostWire-specific stats -- Multicast
#### STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Total
STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_TITLE=Gesamt-Datenmenge
#### STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Total kilobytes sent on behalf of other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_MESSAGES_LABEL=Gesamtkilobytes, die im Namen anderer FrostWires gesendet wurden.
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_TITLE=Pings
STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_TITLE=Ping-Anfrage
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_LABEL=Kilobytes for Multicast pings sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PING_REQUESTS_LABEL=Kilobytes f\u00fcr Multicast Pings, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_TITLE=Pongs
STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_TITLE=Ping-Antworten
#### STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_LABEL=Kilobytes for Multicast pongs sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PING_REPLIES_LABEL=Kilobytes f\u00fcr Multicast Ping-Antworten, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_TITLE=Queries
STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_TITLE=Such-Anfragen
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_LABEL=Kilobytes for Multicast queries sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_QUERIES_LABEL=Kilobytes f\u00fcr Multicast Such-Anfragen, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Query Hits
STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_TITLE=Such-Antworten
#### STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Kilobytes for Multicast query hits sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_QUERY_REPLIES_LABEL=Kilobytes f\u00fcr Multicast Such-Antworten, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.
#### STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Pushes
STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_TITLE=Push-Ersuchen
#### STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Kilobytes for Multicast pushes sent from all Gnutella clients versus other FrostWires.
STATS_LIME_SENT_BYTES_MULTICAST_PUSH_REQUESTS_LABEL=Kilobytes f\u00fcr Multicast Push-Ersuchen, die von allen Gnutella-Clienten gesendet wurden, gegen\u00fcber anderen FrostWires.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- handshaking
################################################################################
#### HANDSHAKING=Handshaking
HANDSHAKING=Handshaking
#### STATS_HANDSHAKING_LEAF_TITLE=Leaf
STATS_HANDSHAKING_LEAF_TITLE=Endpunkt
#### STATS_HANDSHAKING_LEAF_LABEL=Statistics for handshaking as a leaf.
STATS_HANDSHAKING_LEAF_LABEL=Statistiken f\u00fcr Handshaking als leaf.
#### STATS_HANDSHAKING_ULTRAPEER_TITLE=Ultrapeer
STATS_HANDSHAKING_ULTRAPEER_TITLE=Ultrapeer
#### STATS_HANDSHAKING_ULTRAPEER_LABEL=Statistics for handshaking as an ultrapeer.
STATS_HANDSHAKING_ULTRAPEER_LABEL=Statistiken f\u00fcr Handshaking als Ultrapeer.
#### STATS_HANDSHAKING_OUTGOING_TITLE=Outgoing
STATS_HANDSHAKING_OUTGOING_TITLE=Ausgehend
#### STATS_HANDSHAKING_OUTGOING_LABEL=Statistics for outgoing Gnutella connection handshaking.
STATS_HANDSHAKING_OUTGOING_LABEL=Statistiken f\u00fcr ausgehendes Gnutella-Verbindungshandshaking.
#### STATS_HANDSHAKING_INCOMING_TITLE=Incoming
STATS_HANDSHAKING_INCOMING_TITLE=Eingehend
#### STATS_HANDSHAKING_INCOMING_LABEL=Statistics for incoming Gnutella connection handshaking.
STATS_HANDSHAKING_INCOMING_LABEL=Statistiken f\u00fcr eingehendes Gnutella-Verbindungshandshaking.
#### STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_TITLE=Outgoing Server Reject
STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_TITLE=Zur\u00fcckweisung ausgehender Server
#### STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_LABEL=Statistics for outgoing Gnutella connection handshaking rejections from the server.
STATS_HANDSHAKING_OUTGOING_SERVER_REJECT_LABEL=Statistiken f\u00fcr ausgehende Gnutella Verbindungen, deren Handshaking vom Server zur\u00fcckgewiesen wurde.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- compression
################################################################################
#### COMPRESSABLE_MESSAGES=Compression
COMPRESSABLE_MESSAGES=Kompression
#### STATS_COMPRESSABLE_UPSTREAM_TITLE=Upstream
STATS_COMPRESSABLE_UPSTREAM_TITLE=Ausgehend
#### STATS_COMPRESSABLE_UPSTREAM_LABEL=Statistics for compressed upstream traffic in kilobytes.
STATS_COMPRESSABLE_UPSTREAM_LABEL=Statistiken f\u00fcr den komprimierten ausgehenden Verkehr in Kilobytes.
#### STATS_COMPRESSABLE_DOWNSTREAM_TITLE=Downstream
STATS_COMPRESSABLE_DOWNSTREAM_TITLE=Eingehend
#### STATS_COMPRESSABLE_DOWNSTREAM_LABEL=Statistics for compressed downstream traffic in kilobytes.
STATS_COMPRESSABLE_DOWNSTREAM_LABEL=Statistiken f\u00fcr den komprimierten eingehenden Verkehr in Kilobytes.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- flow control
################################################################################
#### FLOW_CONTROLLED_MESSAGES=Flow Control
FLOW_CONTROLLED_MESSAGES=Flusskontrolle
#### STATS_FLOW_CONTROL_TITLE=Number
STATS_FLOW_CONTROL_TITLE=Anzahl
#### STATS_FLOW_CONTROL_LABEL=Statistics for flow controlled messages.
STATS_FLOW_CONTROL_LABEL=Statistiken f\u00fcr kontrollierte Mitteilungen.
#### STATS_FLOW_CONTROL_BYTES_TITLE=Kilobytes
STATS_FLOW_CONTROL_BYTES_TITLE=Kilobytes
#### STATS_FLOW_CONTROL_BYTES_LABEL=Statistics for flow controlled messages in kilobytes.
STATS_FLOW_CONTROL_BYTES_LABEL=Statistiken f\u00fcr kontrollierte Mitteilungen in Kilobytes.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- route error stats
################################################################################
#### STATS_ROUTE_ERRORS_TITLE=Routing Errors
STATS_ROUTE_ERRORS_TITLE=Routingsfehler
#### STATS_ROUTE_ERRORS_LABEL=Total number of errors routing messages to other clients.
STATS_ROUTE_ERRORS_LABEL=Gesamtzahl der Fehler beim Nachrichtenrouting an andere Clients.

#### STATS_QUERY_REPLY_ROUTE_ERRORS_TITLE=Hit Routing Errors
STATS_QUERY_REPLY_ROUTE_ERRORS_TITLE=Such-Antwort Routingfehler
#### STATS_QUERY_REPLY_ROUTE_ERRORS_LABEL=Errors routing query hits.
STATS_QUERY_REPLY_ROUTE_ERRORS_LABEL=Gesamtzahl der Fehler beim Routing von Such-Antworten.

################################################################################
# Key/value pairs for advanced Gnutella message statistics -- other stats
################################################################################
#### STATS_FILTERED_MESSAGES_TITLE=Filtered Messages
STATS_FILTERED_MESSAGES_TITLE=Gefilterte Nachrichten
#### STATS_FILTERED_MESSAGES_LABEL=Total messages filtered.
STATS_FILTERED_MESSAGES_LABEL=Gesamtzahl der gefilterten Nachrichten

#### STATS_TOTAL_CONNECTION_ATTEMPTS_TITLE=Connections
STATS_TOTAL_CONNECTION_ATTEMPTS_TITLE=Verbindungen
#### STATS_TOTAL_CONNECTION_ATTEMPTS_LABEL=Total number of Gnutella connection attempts, either initiated internally or externally.
STATS_TOTAL_CONNECTION_ATTEMPTS_LABEL=Gesamtzahl von Gnutella-Verbindungsversuchen, intern oder extern.

################################################################################
# Key/value pairs for advanced HTTP statistics
################################################################################
#### STATS_TOTAL_HTTP_REQUESTS_TITLE=Incoming Requests
STATS_TOTAL_HTTP_REQUESTS_TITLE=HTTP-Anfrage
#### STATS_TOTAL_HTTP_REQUESTS_LABEL=Total incoming requests received over time. This includes all connection attempts (GET, HEAD, GIV, CHAT, GNUTELLA, MAGNET, etc...).
STATS_TOTAL_HTTP_REQUESTS_LABEL=Gesamtzahl eingehender HTTP-Anfragen. Enth\u00e4lt HEAD- and GET-Kommandos.

################################################################################
# Key/value pairs for advanced Download statistics
################################################################################
#### DOWNLOAD_STATISTICS=Downloads
DOWNLOAD_STATISTICS=Downloads
#### STATS_DOWNLOAD_CONNECTIONS_TITLE=Connections
STATS_DOWNLOAD_CONNECTIONS_TITLE=Verbindungen
#### STATS_DOWNLOAD_CONNECTIONS_LABEL=Total outgoing download connections attempts over time. This includes both direct connections and pushed requests.
STATS_DOWNLOAD_CONNECTIONS_LABEL=Alle ausgehenden Download-Verbindungen. Das beinhaltet sowohl Verbindungen als auch Anforderungen.
#### STATS_DOWNLOAD_RESPONSES_TITLE=Responses
STATS_DOWNLOAD_RESPONSES_TITLE=Antworten
#### STATS_DOWNLOAD_RESPONSES_LABEL=Total responses received from downloaders over time. This includes Busy, File Not Found, Not Sharing, Queued, misc. IO errors, and OK responses.
STATS_DOWNLOAD_RESPONSES_LABEL=Alle vom Downloader erhaltenen Antworten \u00fcber Zeit. Das beinhaltet Besch\u00e4ftigt, Datei nicht gefunden, nicht freigegeben, Eingereiht, versch. IO Fehler und OK Antworten.
#### STATS_DOWNLOAD_ALTERNATE_TITLE=Alt. Locations
STATS_DOWNLOAD_ALTERNATE_TITLE=G\u00fcltige Quellen
#### STATS_DOWNLOAD_ALTERNATE_LABEL=Total alternate locations received and removed over time. This includes locations that we actively attempt to connect to, locations that we will ignore, locations that couldn't be removed, and locations that we removed permanently from attempting to connect to.
STATS_DOWNLOAD_ALTERNATE_LABEL=Alle empfangenen und entfernten Quellen \u00fcber Zeit. Das beinhalte Quellen, zu denen wir aktiv eine Verbindung aufbauen wollen, Quellen, die wir ignorieren, Quellen, die nicht entfernt werden k\u00f6nnen und Quellen, die permanent aus der Verbindungsliste entfernt wurden.
#### STATS_DOWNLOAD_TRANFERS_TITLE=Transfers
STATS_DOWNLOAD_TRANFERS_TITLE=Transfers
#### STATS_DOWNLOAD_TRANFERS_LABEL=Total transfers over time. This includes both HTTP1.1 and HTTP1.0 transfers. For HTTP1.1, values are per chunk.
STATS_DOWNLOAD_TRANFERS_LABEL=Alle Transfers \u00fcber Zeit. Das beinhaltet HTTP1.1 und HTTP1.0 Verbindungen. F\u00fcr HTTP1.1 sind die Werte pro Einheit angegeben.
#### STATS_DOWNLOAD_TCP_CONNECT_TIME_TITLE=TCP Connect Time
STATS_DOWNLOAD_TCP_CONNECT_TIME_TITLE=TCP Verbindungszeit
#### STATS_DOWNLOAD_TCP_CONNECT_TIME_LABEL=Records the time in milliseconds to establish TCP connections for downloads. This can vary, for example, when servers are experiencing high loads.
STATS_DOWNLOAD_TCP_CONNECT_TIME_LABEL=Gibt die Zeit zum Aufbau von TCP-Verbindungen f\u00fcr Downloads in Millisekunden an. Diese kann varrieren, z.B., wenn Server stark ausgelastet sind.

################################################################################
# Key/value pairs for advanced Upload statistics
################################################################################
#### UPLOAD_STATISTICS=Uploads
UPLOAD_STATISTICS=Uploads
#### STATS_UPLOAD_REQUESTS_TITLE=Requests
STATS_UPLOAD_REQUESTS_TITLE=Anfragen
#### STATS_UPLOAD_REQUESTS_LABEL=Total incoming upload requests. These numbers are incremented on every attempt to parse a request, and thus include every chunk for HTTP/1.1 transfers.
STATS_UPLOAD_REQUESTS_LABEL=Alle eingehenden Upload-Anfragen. Diese Nummern werden bei jeder Anfrage erh\u00f6ht und enthalten deshalb alle Einheiten f\u00fcr HTTP/1.1 Transfers.
#### STATS_UPLOAD_RESPONSES_TITLE=Responses
STATS_UPLOAD_RESPONSES_TITLE=Antworten
#### STATS_UPLOAD_RESPONSES_LABEL=Total outgoing responses. These numbers are incremented before sending each response, and thus include every chunk for HTTP/1.1 transfers. 'Normal' is the number of requests for which we have attempted to transfer a portion of a file.
STATS_UPLOAD_RESPONSES_LABEL=Alle ausgehenden Antworten. Diese Nummern werden vor dem Versand jeder Antwort erh\u00f6ht und enthalten deshalb alle Einheiten f\u00fcr HTTP/1.1 Transfers. 'Normal' ist die Zahl der Anfragen, f\u00fcr die wir versucht haben, einen Teil der Datei zu schicken.
#### STATS_UPLOAD_METHODS_TITLE=Request Methods
STATS_UPLOAD_METHODS_TITLE=Anfragemethoden
#### STATS_UPLOAD_METHODS_LABEL=Total incoming request methods. These numbers are incremented either for HTTP/1.1 transfer AFTER the initial incoming connection request or for push requests, after we have sent the initial GIV.
STATS_UPLOAD_METHODS_LABEL=Alle eingehenden Anfrage-Methoden. Diese Nummern werden entweder bei HTTP/1.1 Transfer NACH der urspr\u00fcnglichen eingehenden Verbindungsanfrage oder f\u00fcr Push-Anfragen, nachdem wir ein Anfangs-GIV gesendet haben, erh\u00f6ht.
#### STATS_UPLOAD_GENERAL_TITLE=General
STATS_UPLOAD_GENERAL_TITLE=Gesamt
#### STATS_UPLOAD_GENERAL_LABEL=Total attempted, completed, interrupted or stalled uploads. These numbers are incremented per connection, not per chunk. (Stalled uploads will also be counted as an interrupted upload.)
STATS_UPLOAD_GENERAL_LABEL=Alle versuchten, beendeten, unterbrochenen oder blockierten Uploads. Diese Nummern werden pro Verbindung, nicht pro chunk erh\u00f6ht. (Blockierte Uploads werden genauso gez\u00e4hlt wie unterbrochene Uploads.)

################################################################################
# Key/Value pairs for statistics graph axis labels
################################################################################
# defaults
#### DEFAULT_X_AXIS_LABEL=seconds
DEFAULT_X_AXIS_LABEL=Sekunden
#### DEFAULT_Y_AXIS_LABEL=messages
DEFAULT_Y_AXIS_LABEL=Nachrichten
#### DEFAULT_Y_BYTE_AXIS_LABEL=kilobytes
DEFAULT_Y_BYTE_AXIS_LABEL=Kilobytes
#### Y_AXIS_BANDWIDTH_LABEL=kilobytes
Y_AXIS_BANDWIDTH_LABEL=Kilobytes

################################################################################
# Key/Value pairs for statistics graph legend labels and stat window titles
################################################################################
# Column names
#### STATS_LEGEND_NAME=Name
STATS_LEGEND_NAME=Name
#### STATS_LEGEND_AVERAGE=Average
STATS_LEGEND_AVERAGE=Mittel
#### STATS_LEGEND_MAX=Max
STATS_LEGEND_MAX=Max
#### STATS_LEGEND_TOTAL=Total
STATS_LEGEND_TOTAL=Gesamt
#### STATS_LEGEND_COLOR=Color
STATS_LEGEND_COLOR=Farbe
#### STATS_LEGEND_CURRENT=Current
STATS_LEGEND_CURRENT=Aktuell

#### STATS_RECORD_STATS_LABEL=Write statistics for this graph to files.
STATS_RECORD_STATS_LABEL=Statistiken zu diesem Diagramm in einer Datei speichern.

# Bandwidth
#### UPSTREAM_BANDWIDTH=Total Upstream
UPSTREAM_BANDWIDTH=Ausgehend
#### DOWNSTREAM_BANDWIDTH=Total Downstream
DOWNSTREAM_BANDWIDTH=Eingehend
#### HTTP_BANDWIDTH=HTTP Total
HTTP_BANDWIDTH=HTTP Gesamt
#### HTTP_HEADER_BANDWIDTH=HTTP Headers
HTTP_HEADER_BANDWIDTH=HTTP Header
#### HTTP_BODY_BANDWIDTH=HTTP Content
HTTP_BODY_BANDWIDTH=HTTP Inhalt
#### GNUTELLA_BANDWIDTH=Gnutella Total
GNUTELLA_BANDWIDTH=Gnutella Gesamt
#### GNUTELLA_HEADER_BANDWIDTH=Gnutella Headers
GNUTELLA_HEADER_BANDWIDTH=Gnutella Header
#### GNUTELLA_MESSAGE_BANDWIDTH=Gnutella Messages
GNUTELLA_MESSAGE_BANDWIDTH=Gnutella Nachrichten

# Compression
#### UNCOMPRESSED_UPSTREAM=Total Potential Upstream
UNCOMPRESSED_UPSTREAM=Ausgehend Gesamt (potentiell)
#### COMPRESSED_UPSTREAM=Total Actual Upstream
COMPRESSED_UPSTREAM=Ausgehend Gesamt (tats\u00e4chlich)
#### UNCOMPRESSED_DOWNSTREAM=Total Potential Downstream
UNCOMPRESSED_DOWNSTREAM=Eingehend Gesamt (potentiell)
#### COMPRESSED_DOWNSTREAM=Total Actual Downstream
COMPRESSED_DOWNSTREAM=Eingehend Gesamt (tats\u00e4chlich)
#### HTTP_UNCOMPRESSED=HTTP (Potential)
HTTP_UNCOMPRESSED=HTTP (potentiell)
#### HTTP_COMPRESSED=HTTP (Actual)
HTTP_COMPRESSED=HTTP (tats\u00e4chlich)
#### GNUTELLA_UNCOMPRESSED=Gnutella (Potential)
GNUTELLA_UNCOMPRESSED=Gnutella (potentiell)
#### GNUTELLA_COMPRESSED=Gnutella (Actual)
GNUTELLA_COMPRESSED=Gnutella (tats\u00e4chlich)

# Advanced Gnutella All clients messages
#### STATS_ALL_CLIENTS=All Clients
STATS_ALL_CLIENTS=Alle Clienten
#### STATS_LIMEWIRE=FrostWire
STATS_LIMEWIRE=FrostWire

# Advanced Gnutella Received Messages Total
#### ALL_RECEIVED=Received
ALL_RECEIVED=Empfangen
#### ALL_LIME_RECEIVED=Received FrostWire
ALL_LIME_RECEIVED=Von FrostWire
# Advanced Gnutella Received Messages TCP/UDP/Multicast
#### RECEIVED_ALL_TCP_MESSAGES=TCP Messages
RECEIVED_ALL_TCP_MESSAGES=TCP Nachrichten
#### RECEIVED_ALL_UDP_MESSAGES=UDP Messages
RECEIVED_ALL_UDP_MESSAGES=UDP Nachrichten
#### RECEIVED_ALL_MULTICAST_MESSAGES=Multicast Messages
RECEIVED_ALL_MULTICAST_MESSAGES=Multicast Nachrichten
# Advanced Gnutella Received Messages Duplicate queries
#### RECEIVED_TCP_DUPLICATE_QUERIES=Duplicates TCP
RECEIVED_TCP_DUPLICATE_QUERIES=Dupliz. TCP Such-Anfrage
#### RECEIVED_MULTICAST_DUPLICATE_QUERIES=Duplicates Multicast
RECEIVED_MULTICAST_DUPLICATE_QUERIES=Dupliz. Multicast Such-Anfrage

# Advanced Gnutella Received Kilobytes Total
#### ALL_RECEIVED_BYTES=Received
ALL_RECEIVED_BYTES=Empfangen
#### ALL_LIME_RECEIVED_BYTES=Received FrostWire
ALL_LIME_RECEIVED_BYTES=Von FrostWire
# Advanced Gnutella Received Kilobytes TCP/UDP/Multicast
#### RECEIVED_ALL_TCP_MESSAGES_BYTES=TCP Messages
RECEIVED_ALL_TCP_MESSAGES_BYTES=TCP Nachrichten
#### RECEIVED_ALL_UDP_MESSAGES_BYTES=UDP Messages
RECEIVED_ALL_UDP_MESSAGES_BYTES=UDP Nachrichten
#### RECEIVED_ALL_MULTICAST_MESSAGES_BYTES=Multicast Messages
RECEIVED_ALL_MULTICAST_MESSAGES_BYTES=Multicast Nachrichten
# Advanced Gnutella Received Kilobytes Duplicate queries
#### RECEIVED_TCP_DUPLICATE_QUERIES_BYTES=Duplicates TCP
RECEIVED_TCP_DUPLICATE_QUERIES_BYTES=Dupliz. TCP Such-Anfrage
#### RECEIVED_MULTICAST_DUPLICATE_QUERIES_BYTES=Duplicates Multicast
RECEIVED_MULTICAST_DUPLICATE_QUERIES_BYTES=Dupliz. Multicast Such-Anfrage

# Advanced Gnutella Sent Messages Total
#### ALL_SENT=Sent
ALL_SENT=Gesendet
#### ALL_LIME_SENT=Sent FrostWire
ALL_LIME_SENT=Zu FrostWire
# Advanced Gnutella Sent Messages TCP/UDP/Multicast
#### SENT_ALL_TCP_MESSAGES=TCP Messages
SENT_ALL_TCP_MESSAGES=TCP Nachrichten
#### SENT_ALL_UDP_MESSAGES=UDP Messages
SENT_ALL_UDP_MESSAGES=UDP Nachrichten
#### SENT_ALL_MULTICAST_MESSAGES=Multicast Messages
SENT_ALL_MULTICAST_MESSAGES=Multicast Nachrichten

# Advanced Gnutella Sent Kilobytes Total
#### ALL_SENT_BYTES=Sent
ALL_SENT_BYTES=Gesendet
#### ALL_LIME_SENT_BYTES=Sent FrostWire
ALL_LIME_SENT_BYTES=Zu FrostWire
# Advanced Gnutella Sent Kilobytes TCP/UDP/Multicast
#### SENT_ALL_TCP_MESSAGES_BYTES=TCP Messages
SENT_ALL_TCP_MESSAGES_BYTES=TCP Nachrichten
#### SENT_ALL_UDP_MESSAGES_BYTES=UDP Messages
SENT_ALL_UDP_MESSAGES_BYTES=UDP Nachrichten
#### SENT_ALL_MULTICAST_MESSAGES_BYTES=Multicast Messages
SENT_ALL_MULTICAST_MESSAGES_BYTES=Multicast Nachrichten

# Generic Errors
#### ERROR_ALL_RECEIVED=All Errors
ERROR_ALL_RECEIVED=Alle Fehler
#### ERROR_CONNECTION_CLOSED=Connection Closed
ERROR_CONNECTION_CLOSED=Verbindung geschlossen
#### ERROR_INVALID_LENGTH=Invalid Payload Length
ERROR_INVALID_LENGTH=Ung\u00fcltige Mitteilungs-L\u00e4nge
#### ERROR_INVALID_HOPS=Invalid Hops
ERROR_INVALID_HOPS=Ung\u00fcltige Hops
#### ERROR_INVALID_TTL=Invalid TTL
ERROR_INVALID_TTL=Ung\u00fcltige TTL
#### ERROR_HOPS_EXCEED_SOFT_MAX=Hops > Soft Max
ERROR_HOPS_EXCEED_SOFT_MAX=Hops > Soft Max
#### ERROR_HOPS_AND_TTL_OVER_HARD_MAX=(Hops + TTL) > Hard Max
ERROR_HOPS_AND_TTL_OVER_HARD_MAX=(Hops + TTL) > Hard Max
#### ERROR_INVALID_CODE=Invalid Message Code
ERROR_INVALID_CODE=Ung\u00fcltiger Nachrichten-Code
#### ERROR_ALL_QUERY_ERRORS=All Query Errors
ERROR_ALL_QUERY_ERRORS=Alle Anfragen-Fehler
#### ERROR_QUERY_URN=URN Query
ERROR_QUERY_URN=URN Anfrage
#### ERROR_QUERY_TOO_LARGE=Query Too Large
ERROR_QUERY_TOO_LARGE=Anfrage zu gro\u00df
#### ERROR_QUERY_XML_TOO_LARGE=XML Query Too Large
ERROR_QUERY_XML_TOO_LARGE=XML Anfrage zu gro\u00df
#### ERROR_QUERY_EMPTY=Empty Query
ERROR_QUERY_EMPTY=Leere Anfrage
#### ERROR_QUERY_ILLEGAL_CHARS=Illegal Characters in Query
ERROR_QUERY_ILLEGAL_CHARS=Ung\u00fcltige Schriftzeichen in Such-Anfrage
#### ERROR_ALL_QUERY_REPLY_ERRORS=All Query Reply Errors
ERROR_ALL_QUERY_REPLY_ERRORS=Alle Suchantworten-Fehler
#### ERROR_REPLY_INVALID_PORT=Invalid Reply Port
ERROR_REPLY_INVALID_PORT=Ung\u00fcltiger Antwort-Port
#### ERROR_REPLY_INVALID_ADDRESS=Invalid Reply Address
ERROR_REPLY_INVALID_ADDRESS=Ung\u00fcltige Antwort-Adresse
#### ERROR_REPLY_INVALID_SPEED=Invalid Reply Speed
ERROR_REPLY_INVALID_SPEED=Ung\u00fcltig Antwort-Geschwindigkeit
#### ERROR_ALL_PING_REPLY_ERRORS=All Ping Reply Errors
ERROR_ALL_PING_REPLY_ERRORS=Alle Pingantworten-Fehler
#### ERROR_PING_REPLY_INVALID_PAYLOAD=Invalid Ping Reply Payload
ERROR_PING_REPLY_INVALID_PAYLOAD=Ung\u00fcltiges Ping-Antwort-Mitteilung
#### ERROR_PING_REPLY_INVALID_PORT=Invalid Ping Reply Port
ERROR_PING_REPLY_INVALID_PORT=Ung\u00fcltiger Ping-Antworten-Port
#### ERROR_PING_REPLY_INVALID_ADDRESS=Invalid Ping Reply Address
ERROR_PING_REPLY_INVALID_ADDRESS=Ung\u00fcltige Ping-Antworten-Adresse
#### ERROR_PING_REPLY_INVALID_GGEP=Invalid GGEP Block
ERROR_PING_REPLY_INVALID_GGEP=Ung\u00fcltiger GGEP Block
#### ERROR_PING_REPLY_INVALID_VENDOR=Invalid Vendor Length
ERROR_PING_REPLY_INVALID_VENDOR=Ung\u00fcltige Hersteller-L\u00e4nge
#### ERROR_ALL_PUSH_ERRORS=All Push Errors
ERROR_ALL_PUSH_ERRORS=Alle Push-Fehler
#### ERROR_PUSH_INVALID_PORT=Invalid Push Port
ERROR_PUSH_INVALID_PORT=Ung\u00fcltiger Push-Port
#### ERROR_PUSH_INVALID_ADDRESS=Invalid Push Address
ERROR_PUSH_INVALID_ADDRESS=Ung\u00fcltige Push-Adresse
#### ERROR_PUSH_INVALID_PAYLOAD=Invalid Push Payload
ERROR_PUSH_INVALID_PAYLOAD=Ung\u00fcltige Push-Mitteilung
#### ERROR_ALL_VENDOR_ERRORS=All Vendor Message Errors
ERROR_ALL_VENDOR_ERRORS=Alle Herstellernachrichten-Fehler
#### ERROR_VENDOR_INVALID_ID=Invalid ID
ERROR_VENDOR_INVALID_ID=Ung\u00fcltige ID
#### ERROR_VENDOR_INVALID_SELECTOR=Invalid Selector
ERROR_VENDOR_INVALID_SELECTOR=Ung\u00fcltiger W\u00e4hler
#### ERROR_VENDOR_INVALID_VERSION=Invalid Version
ERROR_VENDOR_INVALID_VERSION=Ung\u00fcltige Version
#### ERROR_VENDOR_INVALID_PAYLOAD=Invalid Payload
ERROR_VENDOR_INVALID_PAYLOAD=Ung\u00fcltige Mitteilung
#### ERROR_VENDOR_UNRECOGNIZED=Unrecognized Vendor Message
ERROR_VENDOR_UNRECOGNIZED=Unbekannte Hersteller-Nachricht
#### ERROR_STARTUP_WINDOWS_COMPATIBILITY=FrostWire has encountered a problem during startup and cannot proceed. You may be able to fix this problem by changing FrostWire's Windows Compatibility. Right-click on the FrostWire icon on your Desktop and select 'Properties' from the popup menu. Click the 'Compatibility' tab at the top, then click the 'Run this program in compatibility mode for' check box, and then select 'Windows 2000' in the box below the check box. Then click the 'OK' button at the bottom and restart FrostWire.
#? ERROR_STARTUP_WINDOWS_COMPATIBILITY=

###############################################################################
# Key/value pairs for general message labels
###############################################################################
#### GENERAL_ALL_MESSAGES_LABEL=All Messages
GENERAL_ALL_MESSAGES_LABEL=Alle Nachrichten
#### GENERAL_PING_REQUEST_LABEL=Pings
GENERAL_PING_REQUEST_LABEL=Ping-Anfragen
#### GENERAL_PING_REPLY_LABEL=Pongs
GENERAL_PING_REPLY_LABEL=Ping-Antworten
#### GENERAL_QUERY_REQUEST_LABEL=Queries
GENERAL_QUERY_REQUEST_LABEL=Such-Anfragen
#### GENERAL_QUERY_REPLY_LABEL=Query Hits
GENERAL_QUERY_REPLY_LABEL=Such-Antworten
#### GENERAL_PUSH_REQUEST_LABEL=Pushes
GENERAL_PUSH_REQUEST_LABEL=Push-Ersuchen
#### GENERAL_ROUTE_TABLE_LABEL=Route Table Reset
GENERAL_ROUTE_TABLE_LABEL=Routingtabellen
#### GENERAL_RESET_ROUTE_TABLE_LABEL=Route Table Reset
GENERAL_RESET_ROUTE_TABLE_LABEL=Routingtabelle Reset
#### GENERAL_PATCH_ROUTE_TABLE_LABEL=Route Table Patch
GENERAL_PATCH_ROUTE_TABLE_LABEL=Routingtabelle (Patch)

# Hops labels
#### HOPS1=Hops 1
HOPS1=Hops 1
#### HOPS2=Hops 2
HOPS2=Hops 2
#### HOPS3=Hops 3
HOPS3=Hops 3
#### HOPS4=Hops 4
HOPS4=Hops 4
#### HOPS5=Hops 5
HOPS5=Hops 5
#### HOPS6=Hops 6
HOPS6=Hops 6
#### HOPS7=Hops 7
HOPS7=Hops 7
#### HOPS8=Hops 8
HOPS8=Hops 8
#### HOPS9=Hops 9
HOPS9=Hops 9

# Special Query labels
#### WHAT_IS_NEW_QUERIES=What's New?
WHAT_IS_NEW_QUERIES=Was gibt's Neues?

# TTL labels
#### TTL0=TTL 0
TTL0=TTL 0
#### TTL1=TTL 1
TTL1=TTL 1
#### TTL2=TTL 2
TTL2=TTL 2
#### TTL3=TTL 3
TTL3=TTL 3
#### TTL4=TTL 4
TTL4=TTL 4
#### TTL5=TTL 5
TTL5=TTL 5
#### TTL6=TTL 6
TTL6=TTL 6
#### TTL7=TTL 7
TTL7=TTL 7
#### TTL8=TTL 8
TTL8=TTL 8
#### TTL9=TTL 9
TTL9=TTL 9

# Advanced Gnutella Routing errors
#### ALL_ROUTE_ERRORS=Routing Errors
ALL_ROUTE_ERRORS=Routingfehler
#### PING_REPLY_ROUTE_ERRORS=Pong Errors
PING_REPLY_ROUTE_ERRORS=Ping-Antwort-Fehler
#### QUERY_REPLY_ROUTE_ERRORS=Reply Errors
QUERY_REPLY_ROUTE_ERRORS=Antwort-Fehler
#### PUSH_REQUEST_ROUTE_ERRORS=Push Errors
PUSH_REQUEST_ROUTE_ERRORS=Push-Fehler

# Advanced Gnutella Routing errors Query replies
#### HARD_LIMIT_QUERY_REPLY_ROUTE_ERRORS=Hard Limit
HARD_LIMIT_QUERY_REPLY_ROUTE_ERRORS=Hard Limit
#### HARD_LIMIT_QR_TTL_0=Hard Limit (TTL 0)
HARD_LIMIT_QR_TTL_0=Hard Limit (TTL 0)
#### HARD_LIMIT_QR_TTL_1=Hard Limit (TTL 1)
HARD_LIMIT_QR_TTL_1=Hard Limit (TTL 1)
#### HARD_LIMIT_QR_TTL_2=Hard Limit (TTL 2)
HARD_LIMIT_QR_TTL_2=Hard Limit (TTL 2)
#### HARD_LIMIT_QR_TTL_3=Hard Limit (TTL 3)
HARD_LIMIT_QR_TTL_3=Hard Limit (TTL 3)
#### HARD_LIMIT_QR_TTL_4=Hard Limit (TTL 4)
HARD_LIMIT_QR_TTL_4=Hard Limit (TTL 4)
#### HARD_LIMIT_QR_TTL_5=Hard Limit (TTL 5 or above)
HARD_LIMIT_QR_TTL_5=Hard Limit (TTL 5 oder h\u00f6her)
#### NO_ROUTE_QUERY_REPLY_ROUTE_ERRORS=No Route
NO_ROUTE_QUERY_REPLY_ROUTE_ERRORS=Kein Routing

# Advanced Gnutella Filtered messages
#### ALL_FILTERED_MESSAGES=Filtered Messages
ALL_FILTERED_MESSAGES=Gefilterte Nachrichten

# Advanced Gnutella Connections
#### ALL_CONNECTION_ATTEMPTS=Connection Attempts
ALL_CONNECTION_ATTEMPTS=Verbindungsversuche
#### OUTGOING_CONNECTION_ATTEMPTS=Outgoing Attempts
OUTGOING_CONNECTION_ATTEMPTS=Abgehende Versuche
#### INCOMING_CONNECTION_ATTEMPTS=Incoming Attempts
INCOMING_CONNECTION_ATTEMPTS=Eingehende Versuche

# Advanced Requests
#### ALL_HTTP_REQUESTS=All Requests
ALL_HTTP_REQUESTS=Alle HTTP-Anfragen
#### ALL_HTTP_HEAD_REQUESTS=HEAD Requests
ALL_HTTP_HEAD_REQUESTS=HEAD-Anfragen
#### ALL_HTTP_GET_REQUESTS=GET Requests
ALL_HTTP_GET_REQUESTS=GET-Anfragen
#### ALL_HTTP_GIV_REQUESTS=Push Requests
ALL_HTTP_GIV_REQUESTS=Push-Ersuchen
#### ALL_HTTP_GNUTELLA_REQUESTS=Gnutella Requests
ALL_HTTP_GNUTELLA_REQUESTS=Gnutella Anfragen
#### ALL_HTTP_GNUTELLA_LIMEWIRE_REQUESTS=Gnutella (FrostWire) Requests
ALL_HTTP_GNUTELLA_LIMEWIRE_REQUESTS=Gnutella (FrostWire) Anfragen
#### ALL_HTTP_CHAT_REQUESTS=Chat Requests
ALL_HTTP_CHAT_REQUESTS=Chat-Anfragen
#### ALL_HTTP_MAGNET_REQUESTS=Magnet Requests
ALL_HTTP_MAGNET_REQUESTS=Magnet-Anfragen
#### ALL_HTTP_UNKNOWN_REQUESTS=Unknown Requests
ALL_HTTP_UNKNOWN_REQUESTS=Unbekannte Anfragen
#### ALL_HTTP_BANNED_REQUESTS=Banned Hosts
ALL_HTTP_BANNED_REQUESTS=Geblockte Rechner
#### ALL_HTTP_CLOSED_REQUESTS=Closed Immediately
ALL_HTTP_CLOSED_REQUESTS=Sofort geschlossen

# Advanced Download statistics
#### DOWNLOAD_RESPONSE_OK=Accepted
DOWNLOAD_RESPONSE_OK=Angenommen
#### DOWNLOAD_BUSY=Busy
DOWNLOAD_BUSY=Besetzt
#### DOWNLOAD_FILE_NOT_FOUND=File Not Found
DOWNLOAD_FILE_NOT_FOUND=Datei nicht gefunden
#### DOWNLOAD_NOT_SHARING=Not Sharing Files
DOWNLOAD_NOT_SHARING=Kein Dateien freigegeben
#### DOWNLOAD_QUEUED=Queued
DOWNLOAD_QUEUED=In Warteschlange
#### DOWNLOAD_RANGE_UNAVAILABLE=Range Unavailable
DOWNLOAD_RANGE_UNAVAILABLE=Bereich nicht verf\u00fcgbar
#### DOWNLOAD_PROBLEM_READING_HEADER=Problem Reading Header
DOWNLOAD_PROBLEM_READING_HEADER=Problem beim Lesen des Headers
#### DOWNLOAD_UNKNOWN_CODE=Unknown Response Code
DOWNLOAD_UNKNOWN_CODE=Unbekannter Antwortcode
#### DOWNLOAD_CONTENT_URN_MISMATCH=Content URN mismatch
DOWNLOAD_CONTENT_URN_MISMATCH=Inhalt URN nicht \u00fcbereinstimmend
#### DOWNLOAD_NO_SUCH_RANGE=Incompatible Ranges
DOWNLOAD_NO_SUCH_RANGE=nicht kompatible Bereich
#### DOWNLOAD_ERROR=IO Error
DOWNLOAD_ERROR=E/A Fehler
#### DOWNLOAD_ALTERNATE_COLLECTED=Collected
DOWNLOAD_ALTERNATE_COLLECTED=Gesammelt
#### DOWNLOAD_ALTERNATE_NOT_ADDED=Failed
DOWNLOAD_ALTERNATE_NOT_ADDED=Fehlgeschlagen
#### DOWNLOAD_ALTERNATE_WORKED=Succeeded
DOWNLOAD_ALTERNATE_WORKED=Erfolgreich
#### DOWNLOAD_SUCCESFULL_HTTP11=Successful HTTP 1.1
DOWNLOAD_SUCCESFULL_HTTP11=Erfolgreich (HTTP 1.1)
#### DOWNLOAD_SUCCESFULL_HTTP10=Successful HTTP 1.0
DOWNLOAD_SUCCESFULL_HTTP10=Erfolgreich (HTTP 1.0)
#### DOWNLOAD_FAILED_HTTP11=Failed HTTP 1.1
DOWNLOAD_FAILED_HTTP11=Fehlgeschlagen (HTTP 1.1)
#### DOWNLOAD_FAILED_HTTP10=Failed HTTP 1.0
DOWNLOAD_FAILED_HTTP10=Fehlgeschlagen (HTTP 1.0)
#### DOWNLOAD_RETRIED_SUCCESS=Retried Success
DOWNLOAD_RETRIED_SUCCESS=Erfolgreich bei Neuversuch
#### DOWNLOAD_CONNECTION_ATTEMPTS=Attempted
DOWNLOAD_CONNECTION_ATTEMPTS=Versucht
#### DOWNLOAD_CONNECT_DIRECT_SUCCESS=Successful Direct Connection
DOWNLOAD_CONNECT_DIRECT_SUCCESS=Gelungene Direktverbindung
#### DOWNLOAD_CONNECT_DIRECT_FAILURES=Failed Direct Connection
DOWNLOAD_CONNECT_DIRECT_FAILURES=Fehlgeschlagene Direktverbindung
#### DOWNLOAD_CONNECT_PUSH_SUCCESS=Successful Push Connection
DOWNLOAD_CONNECT_PUSH_SUCCESS=Gelungene Push-Verbindungen
#### DOWNLOAD_PUSH_FAILURE_INTERRUPTED=Failed Push (Interrupted)
DOWNLOAD_PUSH_FAILURE_INTERRUPTED=Fehlgeschlagene Push (unterbrochen)
#### DOWNLOAD_PUSH_FAILURE_NO_RESPONSE=Failed Push (No GIV Received)
DOWNLOAD_PUSH_FAILURE_NO_RESPONSE=Fehlgeschlagene Push (kein GIV empfangen)
#### DOWNLOAD_PUSH_FAILURE_LOST=Failed Push (Lost Connection)
DOWNLOAD_PUSH_FAILURE_LOST=Fehlgeschlagene Push (verlorene Verbindung)
#### DOWNLOAD_TCP_CONNECT_TIME=TCP Connect Time
DOWNLOAD_TCP_CONNECT_TIME=TCP Verbindungszeit
#### DOWNLOAD_FW_FW_SUCCESS=Successful FW-FW Connection
DOWNLOAD_FW_FW_SUCCESS=Gelungene FW-FW Verbindungen
#### DOWNLOAD_FW_FW_FAILURE=Failed FW-FW Connection
DOWNLOAD_FW_FW_FAILURE=Fehlgeschlagene FW-FW Verbindungen

# Advanced Upload statistics
#### UPLOAD_STAT_THEX=THEX Request
UPLOAD_STAT_THEX=THEX-Anfrage
#### UPLOAD_STAT_PUSH_PROXY_SUCCESS=Successful Push Proxy
UPLOAD_STAT_PUSH_PROXY_SUCCESS=Gelungene Push-Proxy
#### UPLOAD_STAT_PUSH_PROXY_BAD=Malformed Push Proxy
UPLOAD_STAT_PUSH_PROXY_BAD=Korruptes Push-Proxy
#### UPLOAD_STAT_PUSH_PROXY_FAILED=Failed Push Proxy
UPLOAD_STAT_PUSH_PROXY_FAILED=Fehlgeschlagenes Push-Proxy
#### UPLOAD_STAT_BROWSE_HOST=Browse Host
UPLOAD_STAT_BROWSE_HOST=Rechner durchsuchen
#### UPLOAD_STAT_PUSH_PROXY=Push Proxy
UPLOAD_STAT_PUSH_PROXY=Push-Proxy
#### UPLOAD_STAT_UPDATE_FILE=Update File
UPLOAD_STAT_UPDATE_FILE=Datei updaten
#### UPLOAD_STAT_TRADITIONAL_GET=Traditional Get
UPLOAD_STAT_TRADITIONAL_GET=Traditionelle GET-Anfrage
#### UPLOAD_STAT_UNKNOWN_URN_GET=Unknown URN Get
UPLOAD_STAT_UNKNOWN_URN_GET=Unbekannte URN GET-Anfrage
#### UPLOAD_STAT_URN_GET=URN Get
UPLOAD_STAT_URN_GET=URN GET-Anfrage
#### UPLOAD_STAT_MALFORMED_REQUEST=Malformed Request
UPLOAD_STAT_MALFORMED_REQUEST=Korrupte Anfrage
#### UPLOAD_STAT_LIMIT_REACHED=Limit Reached
UPLOAD_STAT_LIMIT_REACHED=Limit erreicht
#### UPLOAD_STAT_LIMIT_REACHED_GREEDY=Greedy Request
UPLOAD_STAT_LIMIT_REACHED_GREEDY=Habgierige Anfrage
#### UPLOAD_STAT_BANNED=Banned Client
UPLOAD_STAT_BANNED=Blockierter Client
#### UPLOAD_STAT_UNAVAILABLE_RANGE=Unavailable Range
UPLOAD_STAT_UNAVAILABLE_RANGE=Bereich nicht verf\u00fcgbar
#### UPLOAD_STAT_FILE_NOT_FOUND=File Not Found
UPLOAD_STAT_FILE_NOT_FOUND=Datei nicht gefunden
#### UPLOAD_STAT_FREELOADER=Freeloader
UPLOAD_STAT_FREELOADER=Freeloader
#### UPLOAD_STAT_QUEUED=Queued
UPLOAD_STAT_QUEUED=In Warteschlange
#### UPLOAD_STAT_NORMAL=Normal
UPLOAD_STAT_NORMAL=Normal
#### UPLOAD_STAT_GET=Get
UPLOAD_STAT_GET=GET-Anfrage
#### UPLOAD_STAT_HEAD=Head
UPLOAD_STAT_HEAD=HEAD-Anfrage
#### UPLOAD_STAT_UNKNOWN=Unknown
UPLOAD_STAT_UNKNOWN=Unbekannt
#### UPLOAD_STAT_PUSHED_GET=Pushed Get
UPLOAD_STAT_PUSHED_GET=Pushed GET-Anfrage
#### UPLOAD_STAT_PUSHED_HEAD=Pushed Head
UPLOAD_STAT_PUSHED_HEAD=Pushed HEAD-Anfrage
#### UPLOAD_STAT_PUSHED_UNKNOWN=Pushed Unknown
UPLOAD_STAT_PUSHED_UNKNOWN=Pushed unbekannte Anfrage
#### UPLOAD_STAT_PUSH_FAILED=Push Failed
UPLOAD_STAT_PUSH_FAILED=Push gescheitert
#### UPLOAD_STAT_ATTEMPTED=Attempted
UPLOAD_STAT_ATTEMPTED=Versucht
#### UPLOAD_STAT_COMPLETED=Completed Responses
UPLOAD_STAT_COMPLETED=abgeschlossene Antworten
#### UPLOAD_STAT_INTERRUPTED=Interrupted
UPLOAD_STAT_INTERRUPTED=Unterbrochen
#### UPLOAD_STAT_STALLED=Stalled
UPLOAD_STAT_STALLED=Angehalten
#### UPLOAD_STAT_COMPLETED_FILE=Completed File Transfers
UPLOAD_STAT_COMPLETED_FILE=Datei-Transfer beendet
#### UPLOAD_FW_FW_SUCCESS=Successful FW-FW Connection
UPLOAD_FW_FW_SUCCESS=Gelungene FW-FW Verbindungen
#### UPLOAD_FW_FW_FAILURE=Failed FW-FW Connection
UPLOAD_FW_FW_FAILURE=Fehlgeschlagene FW-FW Verbindungen

# Advanced Handshaking statistics
#### LEAF_OUTGOING_REJECT_LEAF=Out Rej. (Leaf)
LEAF_OUTGOING_REJECT_LEAF=Aus: abgelehnt (Endpunkt)
#### LEAF_OUTGOING_REJECT_OLD_UP=Out Rej. (Old Ultrapeer)
LEAF_OUTGOING_REJECT_OLD_UP=Aus: abgelehnt (alter Ultrapeer)
#### LEAF_OUTGOING_ACCEPT=Out Acc.
LEAF_OUTGOING_ACCEPT=Aus: angenommen
#### LEAF_INCOMING_REJECT=In Rej.
LEAF_INCOMING_REJECT=Ein: abgelehnt
#### LEAF_INCOMING_ACCEPT=In Acc.
LEAF_INCOMING_ACCEPT=Ein: angenommen
#### UP_OUTGOING_REJECT_FULL=Out Rej. (Full)
UP_OUTGOING_REJECT_FULL=Aus: abgelehnt (voll)
#### UP_OUTGOING_GUIDANCE_FOLLOWED=Out Acc. (Followed Guidance)
UP_OUTGOING_GUIDANCE_FOLLOWED=Aus: angenommen (befolgte F\u00fchrung)
#### UP_OUTGOING_GUIDANCE_IGNORED=Out Acc. (Ignored Guidance)
UP_OUTGOING_GUIDANCE_IGNORED=Aus: angenommen (ignorierte F\u00fchrung)
#### UP_OUTGOING_ACCEPT=Out Acc. (No Guidance)
UP_OUTGOING_ACCEPT=Aus: angenommen (kein F\u00fchrung)
#### UP_INCOMING_REJECT_LEAF=In Rej. (Leaf)
UP_INCOMING_REJECT_LEAF=Ein: abgelehnt (Endpunkt)
#### UP_INCOMING_ACCEPT_LEAF=In Acc. (Leaf)
UP_INCOMING_ACCEPT_LEAF=Ein: angenommen (Endpunkt)
#### UP_INCOMING_GUIDED=In Acc. (Guiding To Leaf)
UP_INCOMING_GUIDED=Ein: angenommen (f\u00fchrend zum Endpunkt)
#### UP_INCOMING_ACCEPT_UP=In Acc. (Ultrapeer)
UP_INCOMING_ACCEPT_UP=Ein: angenommen (Ultrapeer)
#### UP_INCOMING_REJECT_NO_ROOM_LEAF=In Rej. (All Slots Taken)
UP_INCOMING_REJECT_NO_ROOM_LEAF=Ein: abgelehnt (alle Kan\u00e4le besetzt)
#### UP_INCOMING_REJECT_NO_ROOM_UP=In Rej. (Network Needs Ultrapeer)
UP_INCOMING_REJECT_NO_ROOM_UP=Ein: abgelehnt (Netwerk braucht Ultrapeer)
#### OUTGOING_BAD_CONNECT=Bad Connect
OUTGOING_BAD_CONNECT=Schlechte Verbindung
#### OUTGOING_SERVER_REJECT=Server Reject
OUTGOING_SERVER_REJECT=Abgelehnter Server
#### OUTGOING_SERVER_UNKNOWN=Server Unknown
OUTGOING_SERVER_UNKNOWN=Unbekannter Server
#### OUTGOING_CLIENT_REJECT=Client Reject
OUTGOING_CLIENT_REJECT=Abgelehnter Client
#### OUTGOING_CLIENT_UNKNOWN=Client Unknown
OUTGOING_CLIENT_UNKNOWN=Unbekannter Client
#### SUCCESSFUL_OUTGOING=Successful
SUCCESSFUL_OUTGOING=Erfolgreich
#### INCOMING_BAD_CONNECT=Bad Connect
INCOMING_BAD_CONNECT=Schlechte Verbindung
#### INCOMING_SERVER_UNKNOWN=Server Unknown
INCOMING_SERVER_UNKNOWN=Unbekannter Server
#### INCOMING_CLIENT_REJECT=Client Reject
INCOMING_CLIENT_REJECT=Abgelehnter Client
#### INCOMING_CLIENT_UNKNOWN=Client Unknown
INCOMING_CLIENT_UNKNOWN=Unbekannter Client
#### SUCCESSFUL_INCOMING=Successful
SUCCESSFUL_INCOMING=Erfolgreich
#### INCOMING_NO_CONCLUSION=No Conclusion
INCOMING_NO_CONCLUSION=Kein Abschluss
#### CRAWLER_CONNECTION=Crawler
CRAWLER_CONNECTION=Crawler
#### OUTGOING_LIMEWIRE_ULTRAPEER_REJECT=FrostWire Ultrapeers
OUTGOING_LIMEWIRE_ULTRAPEER_REJECT=FrostWire Ultrapeers
#### OUTGOING_LIMEWIRE_LEAF_REJECT=FrostWire Leaves
OUTGOING_LIMEWIRE_LEAF_REJECT=FrostWire Endpunkte
#### OUTGOING_OTHER_ULTRAPEER_REJECT=Other Ultrapeers
OUTGOING_OTHER_ULTRAPEER_REJECT=Andere Ultrapeers
#### OUTGOING_OTHER_LEAF_REJECT=Other Leaves
OUTGOING_OTHER_LEAF_REJECT=Andere Endpunkte

# Advanced OOB statistics
#### ALL_OOB_REQUESTS=Responses Requested
ALL_OOB_REQUESTS=Angeforderte Antworten
#### ALL_OOB_RESPONSES=Responses Received
ALL_OOB_RESPONSES=Empfangene Antworten
#### ALL_OOB_BYPASSED=Responses Bypassed
ALL_OOB_BYPASSED=Ignorierte Antworten
#### STATS_OOB_THROUGHPUT_TITLE=OOB Success Rate
STATS_OOB_THROUGHPUT_TITLE=OOB Erfolgsquote
#### STATS_OOB_THROUGHPUT_LABEL=Number of Responses Requested and Received via the OOB Protocol
STATS_OOB_THROUGHPUT_LABEL=Anzahl der angeforderten und empfangenen Antworten \u00fcber das OOB Protokoll

MENU_NAV_CHAT=Gruppen-Chat
MENU_NAV_CHAT_MNEMONIC=h
MENU_NAV_CHAT_ACCESSIBLE=Chat-Bildschirm anzeigen
MENU_VIEW_CHAT=Gruppen-Chat
MENU_VIEW_CHAT_ACCESSIBLE=Chat-Bildschirm anzeigen
MENU_VIEW_CHAT_MNEMONIC=C
OPTIONS_CHAT_MAIN_TITLE=Gruppen-Chat
OPTIONS_CHAT_IRC_MAIN_TITLE=Gruppen-Chat
OPTIONS_CHAT_WARNING_TITLE=Chat-Konfiguration
OPTIONS_CHAT_WARNING_MESSAGE=Bitte geben Sie einen nicht vergebenen Nicknamen ein, um fortzufahren
OPTIONS_CHAT_IRC_NICK_BOX_LABEL=Geben Sie hier Ihren Nicknamen ein
OPTIONS_CHAT_IRC_NICK_LABEL=Sie benotigen einen Nicknamen um mi Anderen im FrostWire-Cha zu kommunizieren
OPTIONS_CHAT_IRC_NICK_TITLE=Chat-Konfiguration
CHAT_TITLE=Gruppen-Chat
FROSTCLICK_TITLE=Frostclick.com
CHAT_TIP=Erstellen Sie eine Online-Gruppe oder treten Sie einer bei
FROSTCLICK_TIP=Laden Sie legalen Inhalt aus dem Frostclick.com Netzwek herunter
SPLASH_STATUS_CHAT_WINDOW=Lade Chat-Fenster
